module Language.TurkishDeasciifier.Table where

import qualified Data.Map.Lazy as M

turkishPatternTable :: M.Map Char (M.Map String Int)
turkishPatternTable = M.fromList
  [ ('c', M.fromList [
      ("bu aXa", 0) , ("Cki Xi", -1) , ("na Xog", 2) , ("ram Xo", 3)
    , ("gol aX", 4) , ("huyu X", -5) , ("m Xars", 6) , ("Ik Xip", -7)
    , ("ncu X ", 8) , ("zay Xo", 9) , ("Xincik", 10) , ("vre aX", 11)
    , ("mUS aX", -12) , ("ie Xol", -13) , (" eva X", -14) , ("im teX", -15)
    , ("kriz X", 16) , ("k Xipl", 17) , ("Ir 1 X", -18) , ("Xamdal", 19)
    , ("mem Xi", -20) , ("tI Xat", 21) , ("I Xalt", -22) , ("elinde Xop", -23)
    , ("e Xopu", 24) , ("zi Xat", 25) , ("ube aX", 26) , ("sis Xa", 27)
    , ("n selX", 28) , ("rgIXiy", 29) , ("n mUXt", 30) , ("rIS uX", 31)
    , ("kireXe", 32) , ("Xiklid", -33) , ("lave X", 34) , ("i minX", 35)
    , ("es Xin", -36) , ("re Xat", 37) , ("yhin X", -38) , ("az haX", -39)
    , ("mi Xar", 40) , ("orge X", -41) , ("kovaX ", -42) , ("ak Xat", 43)
    , ("Or aXa", -44) , ("rpar X", -45) , ("da teX", -46) , ("de Xeb", -47)
    , ("yarInX", -48) , ("eXeres", -49) , ("fon aX", 50) , ("ri Xem", -51)
    , ("tino X", -52) , ("5 i aX", 53) , ("1 00 X", -54) , ("i dolX", 55)
    , ("rarInX", -56) , ("kIS aX", 57) , ("I penX", -58) , ("n aXim", -59)
    , ("va aXi", 60) , ("iz Xik", 61) , ("olma X", 62) , ("g un X", 63)
    , (" reXet", 64) , ("Xalisk", 65) , ("u seXi", 66) , ("uXular", -67)
    , ("birinX", -68) , ("n Xocu", 69) , ("aXlari", 70) , ("s uX ", -71)
    , ("n OXe", -72) , ("USXus", -73) , ("boraX", -74) , ("laXo ", 75)
    , ("Xookt", 76) , ("Xamca", 77) , ("ikXik", -78) , ("penXo", 79)
    , ("elaXo", 80) , ("Xubak", 81) , ("ikelX", -82) , ("Xolly", -83)
    , ("I c X", 84) , ("Xivid", 85) , ("eXvir", 86) , ("teviX", -87)
    , ("konXi", 88) , ("tiniX", 89) , ("boriX", -90) , ("refaX", 91)
    , ("a gaX", 92) , ("as tX", 93) , ("clisX", -94) , ("0 Xul", -95)
    , ("riraX", 96) , ("Con X", 97) , (" bulX", 98) , ("Xuyoz", -99)
    , ("Xuyo ", -100) , ("r d X", 101) , ("oXano", 102) , ("eXon ", 103)
    , ("Xitra", 104) , ("he uX", -105) , ("4 akX", 106) , ("269 X", 107)
    , ("a uXe", 108) , (" Cu X", 109) , ("laniX", 110) , ("iCaXa", -111)
    , ("nXars", 112) , ("  dX ", 113) , ("Xambe", 114) , ("dad X", -115)
    , ("51 Xb", -116) , ("romaX", -117) , ("zXak ", -118) , ("kuXar", 119)
    , ("Ximbl", -120) , ("fdarX", -121) , ("Xerag", 122) , ("Xoret", -123)
    , ("sXiml", 124) , ("krosX", 125) , ("Xagay", -126) , ("5 Xi ", 127)
    , ("Xikig", 128) , ("Xabac", -129) , (" leXe", 130) , ("Xokk ", -131)
    , ("zI X ", 132) , ("heriX", -133) , ("CiviX", -134) , (" kunX", -135)
    , ("raviX", -136) , ("yo X ", 137) , (" Xies", 138) , ("zeliX", 139)
    , ("t Xa ", 140) , ("u daX", 141) , ("Xopea", -142) , ("U ruX", -143)
    , ("GdaSX", -144) , ("Xont ", 145) , ("n h X", 146) , ("I h X", 147)
    , ("Xilea", -148) , ("juiXi", 149) , ("IXiyo", 150) , ("iyteX", 151)
    , ("eXemd", -152) , ("GdI X", 153) , ("Xinyu", 154) , ("Xoruw", -155)
    , ("yanXe", 156) , ("Xogit", -157) , ("Xarip", -158) , ("rXal ", 159)
    , ("e Xeg", 160) , ("kapuX", 161) , ("s aXk", -162) , ("  Xi ", 163)
    , (" Ci X", 164) , ("kuSXa", -165) , ("az X ", 166) , ("kanXe", 167)
    , ("oXanl", 168) , ("ily X", -169) , ("lpenX", 170) , ("Xinn ", 171)
    , ("Xarpo", -172) , ("Xails", 173) , ("rSi X", -174) , ("rdziX", -175)
    , ("gariX", -176) , ("roXel", 177) , ("ay X ", 178) , ("UzgUX", 179)
    , ("aXise", -180) , (" ka X", 181) , ("liXic", 182) , ("c Xit", -183)
    , ("hraXe", 184) , ("tmuSX", -185) , ("menkX", -186) , ("od Xu", 187)
    , ("ylk X", -188) , ("m y X", 189) , ("Xiroz", 190) , ("utXun", -191)
    , ("oniXl", -192) , ("l aXd", 193) , ("uXins", 194) , ("borXi", 195)
    , ("Xormo", -196) , ("Xokan", -197) , ("hotiX", 198) , ("rXent", -199)
    , (" liX ", 200) , ("Xopol", 201) , ("GaXay", 202) , (" Xova", -203)
    , ("mka X", 204) , ("rIlIX", 205) , ("mihaX", 206) , ("voriX", -207)
    , ("faXas", 208) , ("cur X", -209) , ("m aSX", -210) , ("umiXi", 211)
    , ("1 3 X", 212) , ("lfo X", -213) , ("nXalo", 214) , ("usiXi", 215)
    , ("ta Xk", 216) , ("UkXil", -217) , ("t U X", 218) , ("katiX", 219)
    , ("ikaXt", -220) , ("m Xoo", 221) , ("gur X", 222) , ("Xorai", -223)
    , ("Xamga", 224) , ("0 uX ", -225) , ("Xapo ", -226) , ("mamiX", -227)
    , ("un OX", -228) , ("viXka", -229) , ("Xolen", 230) , ("bow X", -231)
    , ("ebiXe", -232) , ("visiX", -233) , ("GretX", -234) , ("33 uX", -235)
    , ("Xizek", -236) , ("bereX", -237) , ("ep X ", 238) , ("In X ", 239)
    , ("lk X ", 240) , ("Xike ", 241) , ("parXe", -242) , ("sUrXe", -243)
    , ("olXel", 244) , ("Xolat", -245) , ("zunX ", -246) , ("daXay", 247)
    , ("maXhu", 248) , ("u Xa ", 249) , ("Xano", -250) , (" iXan", 251)
    , ("grgIX", -252) , ("Xapuc", -253) , ("ub Xa", 254) , (" Xite", -255)
    , ("Xayet", -256) , (" Xikk", -257) , (" nunX", 258) , ("a Xau", 259)
    , ("UmUSX", 260) , ("Xamye", -261) , (" Xamy", 262) , ("U O X", 263)
    , (" aaXi", 264) , ("gUniX", 265) , ("Xhir ", 266) , ("Xaliz", -267)
    , (" os X", -268) , ("bu X ", 269) , ("SI X ", 270) , ("Xonac", 271)
    , ("aht X", 272) , (" s Xr", 273) , (" aXkl", 274) , ("aXarb", -275)
    , ("31 Xa", 276) , ("gb Xi", -277) , ("OkXis", -278) , ("urtIX", 279)
    , ("edeXa", 280) , ("ure X", -281) , ("p Xul", 282) , ("ni X ", 283)
    , ("IlkIX", 284) , ("riciX", 285) , ("Xolad", -286) , ("b Xal", -287)
    , ("u Xe ", 288) , ("Xulli", -289) , ("y Xip", -290) , ("lasaX", 291)
    , ("C Xav", -292) , (" kliX", 293) , ("emoX ", -294) , ("Xasit", 295)
    , ("fle X", 296) , ("biXek", -297) , ("Xopel", -298) , ("2 Xiy", -299)
    , ("C Xo ", 300) , ("enseX", -301) , ("UleXo", 302) , (" iXre", 303)
    , ("Xecel", -304) , ("filiX", -305) , ("dre X", -306) , ("ulenX", -307)
    , ("Xides", -308) , ("I e X", 309) , ("ulaXi", -310) , ("IrmiX", -311)
    , ("p paX", 312) , ("i Xod", -313) , ("Xukad", 314) , ("piriX", 315)
    , ("dy Xa", -316) , ("nXuh", -317) , ("manXu", 318) , ("mra X", -319)
    , ("S Xi ", 320) , ("h Xi ", 321) , ("Xifle", -322) , ("Xigan", 323)
    , ("erkeX", 324) , ("otXul", -325) , ("p erX", -326) , ("uXarm", -327)
    , ("vcanX", 328) , (" aXih", 329) , ("Xapsh", -330) , ("Xabul", -331)
    , ("b aX ", -332) , ("rasiX", -333) , ("Xetla", -334) , (" Xays", -335)
    , ("nXiko", 336) , ("deXel", 337) , (" aXa ", 338) , ("  Xrp", 339)
    , (" hp X", -340) , ("li OX", 341) , ("rXas ", -342) , ("S Xa ", 343)
    , ("gio X", -344) , ("Xobur", -345) , ("zIk X", 346) , ("ep Xo", 347)
    , ("y ahX", -348) , ("em X ", 349) , ("guk X", -350) , ("I Xo ", 351)
    , ("  SuX", 352) , ("m Xut", 353) , ("haXla", 354) , ("  e X", -355)
    , ("Xinis", -356) , ("Xinta", 357) , ("nlatX", -358) , ("Sok X", -359)
    , ("k Xe ", 360) , (" kiXh", 361) , ("pinXi", 362) , ("fi aX", 363)
    , ("skeXi", -364) , ("liXek", -365) , ("uro X", -366) , ("tCa X", 367)
    , ("p liX", 368) , ("nakiX", -369) , ("ty Xe", -370) , (" feXe", 371)
    , ("biXir", -372) , ("asalX", -373) , ("erkaX", 374) , ("n poX", 375)
    , ("5 Xur", -376) , ("aXare", -377) , ("saXid", -378) , ("nXan ", -379)
    , ("dinXa", 380) , ("nXag ", 381) , ("seXev", -382) , ("S Xeb", -383)
    , (" okaX", -384) , ("kit X", 385) , ("  orX", 386) , ("ekkeX", -387)
    , ("n puX", -388) , ("erenX", -389) , ("aCkIX", 390) , ("o uXa", 391)
    , ("pe Xo", -392) , ("Xalgo", -393) , ("laaaX", 394) , ("eniXi", -395)
    , ("z Xuc", 396) , ("f Xul", -397) , ("kukiX", -398) , (" ngoX", -399)
    , ("koiXi", 400) , ("Xitak", 401) , ("Xiste", 402) , ("maniX", 403)
    , ("e boX", -404) , ("Xino ", -405) , ("hXan ", -406) , ("eXiog", -407)
    , ("fa X ", 408) , ("panXo", 409) , ("saXim", 410) , (" daXa", 411)
    , ("lXugi", 412) , ("ed Xa", -413) , ("saXan", 414) , ("Guk X", 415)
    , ("garXi", -416) , (" apaX", 417) , ("bataX", -418) , ("b eyX", 419)
    , ("i z X", 420) , ("i s X", 421) , ("Xoptu", -422) , ("Xiban", 423)
    , ("Xogam", -424) , ("anXic", 425) , ("ikaCX", -426) , ("S Xoc", 427)
    , ("of aX", -428) , ("Xilav", 429) , ("nXerl", 430) , ("e Xib", -431)
    , ("Xileg", 432) , ("Xayiv", -433) , ("eji X", 434) , ("Xopli", -435)
    , ("llaXi", -436) , ("u erX", -437) , ("I Xeb", -438) , ("iXiye", -439)
    , ("45 Xa", 440) , ("m Xep", -441) , ("isXi ", 442) , ("smuSX", -443)
    , ("f Xil", 444) , ("Xolga", -445) , ("aXada", -446) , ("GmaXi", -447)
    , ("mes X", -448) , ("a baX", -449) , ("Xinga", 450) , ("rpenX", 451)
    , ("C Xe ", 452) , ("Xilab", 453) , ("ar X ", 454) , ("Xayam", -455)
    , ("jevaX", -456) , ("omanX", -457) , ("eberX", -458) , ("iskoX", 459)
    , ("oy Xo", 460) , ("kaniX", 461) , ("arXak", -462) , ("amaXa", -463)
    , ("karXe", 464) , ("C Xoc", 465) , ("stanX", -466) , ("ranXe", -467)
    , ("orveX", 468) , ("leriX", -469) , ("maXis", -470) , ("Xamag", 471)
    , ("aS iX", 472) , ("a uXa", 473) , ("anXin", -474) , ("Xerel", -475)
    , ("rt aX", 476) , ("Xalig", -477) , ("ediXi", -478) , ("t ilX", 479)
    , ("myonX", -480) , ("Xetes", 481) , ("retiX", -482) , ("Xanli", -483)
    , (" Xesa", -484) , ("bovaX", -485) , ("pis X", -486) , ("Xecen", 487)
    , ("UreXe", -488) , ("U miX", -489) , ("urmaX", -490) , ("Xceg", 491)
    , ("vereX", -492) , ("rdUnX", -493) , ("acatX", 494) , ("ndy X", -495)
    , ("lerXe", -496) , ("layaX", -497) , ("laXag", -498) , ("mumXi", 499)
    , (" aCaX", -500) , ("n Xik", 501) , ("Xesit", 502) , ("Xerek", 503)
    , ("a Xik", 504) , ("SXeg", -505) , ("tavX", 506) , ("amXl", 507)
    , ("dstX", -508) , ("Xolw", -509) , ("zkUX", 510) , ("erIX", -511)
    , ("Xrec", 512) , ("Xsit", 513) , ("yodX", 514) , ("tXeg", -515)
    , ("bseX", -516) , ("goXn", 517) , ("Xlah", -518) , ("Xolb", -519)
    , ("hXur", -520) , ("edoX", -521) , ("umXe", 522) , ("geXu", 523)
    , ("usuX", -524) , ("rXee", 525) , ("etcX", 526) , ("Xiok", 527)
    , ("Xogh", -528) , ("iXma", -529) , ("koXr", 530) , ("hefX", -531)
    , ("fXad", -532) , ("moXl", -533) , ("gliX", -534) , ("skUX", 535)
    , ("tiyX", 536) , ("vyaX", 537) , ("C X ", 538) , ("koXc", 539)
    , ("vniX", 540) , ("Xaeb", 541) , ("IlXu", 542) , ("CelX", -543)
    , ("SXig", -544) , ("piXl", 545) , (" Xoi", -546) , ("uicX", 547)
    , (" UXc", 548) , ("girX", -549) , ("Xoct", -550) , ("keXc", 551)
    , ("ruXi", -552) , ("pUrX", 553) , ("pIrX", -554) , ("nkXl", -555)
    , ("CiaX", 556) , ("yaIX", -557) , (" UlX", 558) , ("iy X", 559)
    , ("eetX", -560) , ("blIX", -561) , ("aveX", -562) , ("rnuX", -563)
    , ("Xtif", -564) , ("feXl", 565) , ("oXev", -566) , ("ljuX", 567)
    , ("Xorf", -568) , ("tabX", -569) , ("geaX", 570) , ("kUCX", 571)
    , ("kUXc", 572) , ("OnXi", 573) , ("iXet", -574) , ("tXas", -575)
    , ("mlaX", -576) , ("wo X", -577) , ("apiX", 578) , ("hiXd", 579)
    , ("Xagr", 580) , ("uy X", -581) , ("Xebl", 582) , ("rilX", -583)
    , ("Xelv", -584) , ("y Xk", 585) , ("Xsu ", -586) , ("peXk", -587)
    , ("ukuX", 588) , (" uzX", 589) , ("x Xo", -590) , ("yaXm", -591)
    , ("IXaa", -592) , ("OzaX", 593) , ("Xech", -594) , ("OrtX", -595)
    , ("oXko", -596) , ("kXah", 597) , ("uliX", -598) , ("lilX", -599)
    , ("CliX", -600) , ("Xipt", -601) , ("Xal1", 602) , ("oyXa", 603)
    , ("CiXc", 604) , ("rokX", -605) , ("lasX", 606) , ("iXoc", 607)
    , ("morX", -608) , ("boXo", -609) , ("ouaX", -610) , ("Xamt", 611)
    , ("dIrX", -612) , ("buCX", 613) , ("nXov", 614) , ("nXs ", 615)
    , ("Xirn", -616) , ("onX ", -617) , ("e Xg", -618) , ("Xatr", -619)
    , ("ondX", 620) , ("nXez", 621) , ("odiX", -622) , ("Xork", -623)
    , ("Xoum", 624) , ("inkX", -625) , ("utuX", -626) , ("uXcu", 627)
    , ("yuhX", -628) , ("Xnae", 629) , ("Xao ", -630) , ("umcX", 631)
    , ("Xve ", 632) , ("uXea", -633) , ("Xayy", 634) , ("kiXd", 635)
    , ("udoX", -636) , (" gXu", 637) , ("gneX", 638) , ("Xesz", -639)
    , (" Xcs", 640) , ("ruXr", 641) , ("Xozy", -642) , ("lviX", -643)
    , ("Xibr", -644) , ("Xlur", -645) , ("ulXi", 646) , (" nIX", -647)
    , ("sezX", 648) , (" isX", -649) , ("raXd", 650) , ("isaX", -651)
    , ("srtX", -652) , ("leXa", 653) , ("pelX", -654) , ("tXem", 655)
    , ("I Xg", -656) , ("zilX", -657) , ("vasX", -658) , ("4 yX", -659)
    , ("uzUX", 660) , ("gelX", -661) , ("Xuan", 662) , ("nviX", -663)
    , ("lguX", -664) , ("Xcag", 665) , ("ureX", -666) , ("agaX", -667)
    , ("imXa", 668) , ("muXa", -669) , ("guXu", -670) , ("tXce", 671)
    , ("Xucg", 672) , ("nXvi", 673) , ("veXk", -674) , ("Xavk", -675)
    , ("liXl", 676) , ("Xadu", 677) , ("my X", -678) , ("Xdis", 679)
    , ("pmeX", -680) , ("lseX", -681) , ("oduX", -682) , ("uSuX", -683)
    , ("iXev", 684) , ("Xulh", 685) , ("Xiol", -686) , ("paSX", 687)
    , ("UziX", 688) , ("Xot ", -689) , ("uXit", -690) , ("ikiX", -691)
    , ("kiXa", 692) , (" zUX", -693) , ("omeX", -694) , ("kkeX", 695)
    , ("aXif", -696) , ("I dX", 697) , ("fuXk", -698) , ("cInX", -699)
    , ("hunX", -700) , ("almX", 701) , ("Xirv", -702) , ("eXig", -703)
    , ("punX", -704) , ("msiX", -705) , ("syaX", -706) , ("aIrX", -707)
    , ("Xinh", 708) , ("oXea", -709) , ("ierX", -710) , ("usaX", -711)
    , (" gIX", -712) , ("dluX", -713) , (" aXc", -714) , ("fliX", -715)
    , ("suXo", 716) , ("ssoX", -717) , ("puXu", -718) , ("fXan", -719)
    , ("fInX", -720) , ("heXe", -721) , ("nCIX", -722) , ("Xin1", 723)
    , ("a Xb", -724) , ("mXak", 725) , ("halX", -726) , ("Xesc", -727)
    , ("gIXa", -728) , ("umaX", -729) , ("breX", -730) , ("Xatf", -731)
    , ("Xevt", -732) , ("iXig", -733) , ("Xuls", 734) , ("vaXt", 735)
    , ("Xlaf", -736) , (" yeX", 737) , ("elaX", -738) , ("reXo", -739)
    , ("rlaX", -740) , ("danX", -741) , ("nXur", -742) , ("ibiX", -743)
    , (" UXk", 744) , ("USXe", -745) , ("uziX", -746) , ("nduX", -747)
    , ("zXes", -748) , ("Xaz ", -749) , (" aSX", 750) , ("Xoco", -751)
    , ("proX", -752) , ("plIX", -753) , ("Xenn", -754) , ("lXam", 755)
    , ("betX", 756) , ("Xagn", -757) , ("Xigd", 758) , ("Xesm", 759)
    , ("IkIX", -760) , (" bIX", 761) , ("asaX", -762) , ("hiiX", 763)
    , ("Xabu", 764) , ("ekeX", -765) , ("rliX", -766) , ("rkIX", -767)
    , ("Xmil", -768) , ("UnUX", 769) , ("SUnX", -770) , ("ImaX", -771)
    , ("Xade", -772) , ("Xatc", -773) , ("Xilm", 774) , ("marX", -775)
    , ("rXus", -776) , ("porX", -777) , ("Xtik", 778) , ("kaXt", 779)
    , ("enXi", -780) , ("eteX", -781) , ("eXeg", -782) , ("silX", -783)
    , ("yrIX", -784) , ("Xozu", 785) , (" iXi", 786) , ("UXn", 787)
    , ("yXp", 788) , ("Xbc", -789) , ("aXj", 790) , ("Xgw", -791)
    , ("tXp", 792) , ("IeX", -793) , ("Xcg", 794) , ("Xzo", 795)
    , ("hXp", -796) , ("Xsc", -797) , ("Xo2", -798) , ("kXp", -799)
    , (" X1", -800) , ("aXf", -801) , ("weX", -802) , ("kcX", 803)
    , ("dXg", 804) , ("wrX", -805) , ("znX", -806) , ("jnX", -807)
    , ("ueX", -808) , ("Xth", -809) , ("iXp", -810) , ("Xzy", -811)
    , ("Xej", -812) , ("tXb", -813) , ("SCX", -814) , ("SXc", 815)
    , ("Xeu", -816) , ("uXv", 817) , ("UbX", -818) , ("sOX", 819)
    , ("chX", -820) , ("Xix", -821) , ("voX", -822) , ("lcX", 823)
    , (" SX", -824) , (" lX", -825) , ("tCX", -826) , ("UXv", 827)
    , (" hX", -828) , (" fX", -829) , ("euX", -830) , ("jeX", -831)
    , ("4aX", -832) , ("eXg", -833) , ("llX", -834) , ("ylX", -835)
    , ("rzX", 836) , ("GuX", -837) , ("thX", -838) , ("yXb", 839)
    , ("rXh", -840) , ("jlX", 841) , ("iXm", 842) , ("IXt", 843)
    , ("Xd ", -844) , ("iuX", -845) , ("Xlo", -846) , ("Xah", -847)
    , ("yIX", -848) , ("Xks", -849) , ("Xok", 850) , ("qX", -851)
    , ("Xx", -852) , ("X2", 853) , ("X5", 854) , ("X7", -855)
    , ("abilme gUXune", 856) , ("imin sonuXud", 857) , ("0 stankoviX", -858) , ("i smeonoviX", -859)
    , ("n mijatoviX", 860) , ("I silah gUX", 861) , ("layan saraX", 862) , ("k halilagiX", 863)
    , ("zlar polisX", -864) , ("i halilagiX", 865) , (" elindeki X", 866) , ("nlarInIn Xo", 867)
    , ("n de aXikt", -868) , ("a ivanoviX", -869) , ("Iyla baliX", 870) , ("ar ve Xam ", 871)
    , ("i raftingX", 872) , ("k markoviX", -873) , ("rIlmayan X", 874) , ("asInda Xop", -875)
    , ("i bir Xam ", 876) , ("nin Xanlar", 877) , ("i sonuXudu", 878) , ("r dolara X", 879)
    , ("a aXisini", -880) , ("I Xanlar ", 881) , ("kan a aXi", -882) , ("u da Xaba", -883)
    , ("a aXiyord", -884) , ("i de Xaba", -885) , ("e vlaoviX", 886) , ("i adI geX", 887)
    , ("ne ve Xog", -888) , ("an aXilar", -889) , ("na geXeli", 890) , ("e keynesX", -891)
    , ("ka bir aX", 892) , ("lara aXiy", -893) , ("zeki Xab", -894) , ("e armutX", -895)
    , ("a aXisiy", -896) , ("unda Xos", 897) , ("r aXisid", -898) , (" aXisin ", -899)
    , ("men Xop ", -900) , ("okanoviX", -901) , ("n genXel", 902) , ("Cek kauX", -903)
    , ("son haXi", 904) , ("bi dostX", -905) , ("an mahXu", -906) , ("  bu Xos", 907)
    , ("ulu Xam ", 908) , ("im aXim ", -909) , ("bin Xam ", 910) , ("tU saraX", 911)
    , ("I kuruXa", 912) , ("nce Xamd", 913) , ("vaS aXis", -914) , ("e pen X", -915)
    , ("n Xiler ", 916) , ("ek aXili", 917) , ("emiS Xin", -918) , ("isini Xo", 919)
    , ("eki Xim ", 920) , (" de Xam ", 921) , ("zasIna X", 922) , (" Xandik", 923)
    , ("joroviX", -924) , ("n kukoX", 925) , ("Xandarl", 926) , ("nobil X", 927)
    , ("nuna iX", -928) , ("in Xad ", 929) , ("  barXa", 930) , ("a avdiX", -931)
    , ("kada X ", 932) , ("ecep Xi", -933) , ("ir haX ", 934) , ("aXiklis", -935)
    , ("panoviX", -936) , (" tarXin", 937) , ("oXanind", 938) , ("t Xilar", 939)
    , ("er Xayi", 940) , ("lI saX ", -941) , (" ta Xam", 942) , ("lit Xam", 943)
    , ("ri Xaml", 944) , ("batIXim", 945) , ("lsa Xam", 946) , ("an nahX", -947)
    , ("ok aXiy", -948) , (" paXin ", 949) , (" Xinlik", -950) , ("ri Xat ", 951)
    , ("m saraX", 952) , (" Xurumd", -953) , ("a arXa ", 954) , ("lan akX", 955)
    , ("un akXa", 956) , ("ol Xin ", -957) , ("usam aX", 958) , ("ma Xaml", 959)
    , ("da faXa", 960) , ("aS aXi ", -961) , ("trafI X", 962) , ("bu Xin ", -963)
    , ("ze aXiy", -964) , (" un aX ", -965) , ("t Xarsi", 966) , ("i o gUX", 967)
    , ("niGde X", 968) , ("tekli X", 969) , ("hce maX", -970) , ("t urumX", 971)
    , ("dada Xa", 972) , ("in aXiy", -973) , ("Um aXis", -974) , ("lis Xe ", 975)
    , ("ve aXim", -976) , ("ce Xop ", -977) , ("  Xamla", 978) , ("le Xosu", 979)
    , ("et genX", 980) , ("S aXil ", -981) , ("ni aXis", 982) , (" Sen X ", 983)
    , ("rlIk Xa", 984) , ("Xarcal", -985) , ("kut Xu", 986) , ("d maX ", -987)
    , ("urem X", 988) , ("8 Xarm", -989) , ("afa aX", -990) , ("kentiX", 991)
    , ("Xollez", -992) , ("I Xor ", -993) , ("si Xop", -994) , ("ner X ", 995)
    , ("aloviX", -996) , ("z aXiz", 997) , ("Xatanz", -998) , ("cop Xo", -999)
    , ("haraXo", -1000) , ("Xemred", 1001) , (" maXak", 1002) , ("ru Xam", 1003)
    , ("Xallin", -1004) , ("In Xi ", 1005) , ("Xilesu", -1006) , ("Xagiva", -1007)
    , ("Xarine", -1008) , ("eXeme ", -1009) , ("zon X ", 1010) , ("yin X ", 1011)
    , ("l Xirc", 1012) , ("aolo X", -1013) , ("Xogani", -1014) , ("uzoviX", -1015)
    , ("uroviX", -1016) , ("Xivit ", 1017) , ("fiye X", 1018) , ("borXul", 1019)
    , ("n Ximm", -1020) , ("zangoX", 1021) , ("ste aX", 1022) , ("ri uXl", 1023)
    , ("Xentik", 1024) , ("Xopluy", -1025) , ("arakaX", 1026) , ("Xapule", -1027)
    , ("Xucukl", 1028) , (" Xerme", -1029) , ("eXemin", -1030) , (" geXi ", 1031)
    , ("Xorvan", 1032) , ("Xelebr", -1033) , (" Xelli", 1034) , ("atoriX", 1035)
    , ("rk Xu ", 1036) , (" Xello", 1037) , ("Xevri ", -1038) , (" meXim", 1039)
    , ("Xiple ", -1040) , ("rm Xan", 1041) , ("yaratX", -1042) , ("aya X ", 1043)
    , ("iteliX", 1044) , ("li teX", -1045) , ("g Xole", -1046) , ("enXayd", 1047)
    , ("ol Xul", -1048) , ("on Xim", 1049) , ("gin X ", 1050) , ("vaXev ", -1051)
    , ("Xevriy", -1052) , ("a aXim", -1053) , ("Xisimi", 1054) , ("Xelil ", -1055)
    , ("as Xil", -1056) , ("t Xinc", 1057) , (" aXinm", -1058) , ("eramiX", -1059)
    , (" Can X", 1060) , ("  Xop ", -1061) , ("m aXiy", -1062) , ("Xorduk", 1063)
    , (" Xinim", -1064) , ("l Xars", 1065) , ("k Xars", 1066) , ("i momX", 1067)
    , ("un Xat", 1068) , ("unXell", 1069) , ("p Xars", 1070) , ("Xalis ", 1071)
    , (" iC aX", 1072) , ("hayalX", -1073) , ("Xanakk", 1074) , ("Xolas ", -1075)
    , ("da taX", -1076) , ("OGrenX", -1077) , ("aXiss", -1078) , ("Xorel", -1079)
    , ("poreX", -1080) , ("Xars ", -1081) , ("6 akX", 1082) , ("5 akX", 1083)
    , ("s Xip", -1084) , ("Xopta", -1085) , ("SilXe", -1086) , ("uto X", -1087)
    , ("Xapou", -1088) , ("lIXag", -1089) , (" OlUX", 1090) , ("Xalib", -1091)
    , ("C Xop", -1092) , ("iXolu", -1093) , (" eXci", 1094) , ("iadiX", -1095)
    , ("eXhil", 1096) , ("vehiX", -1097) , ("giniX", 1098) , ("Xidam", 1099)
    , (" iXha", 1100) , ("uk X ", 1101) , ("SarkX", -1102) , ("UnXer", 1103)
    , ("Xayil", -1104) , ("kXel ", -1105) , ("nn Xi", 1106) , ("aXipa", -1107)
    , ("mrsIX", 1108) , ("s Xi ", 1109) , ("Xuzum", 1110) , ("Xallu", -1111)
    , ("saXu ", 1112) , ("mleX ", 1113) , ("Xesim", -1114) , ("ehiXe", -1115)
    , ("za X ", 1116) , ("izaX ", 1117) , ("k Xo ", 1118) , (" Xibu", -1119)
    , ("uXal ", -1120) , (" baXe", 1121) , ("Xarei", -1122) , ("Xatic", -1123)
    , ("beliX", 1124) , ("v Xam", 1125) , ("GraXi", 1126) , ("Xipol", -1127)
    , ("dahiX", -1128) , (" Xabo", -1129) , (" Xyp ", 1130) , ("Xadas", 1131)
    , ("dIXal", 1132) , ("hXenl", 1133) , ("odziX", -1134) , (" Xaaa", 1135)
    , (" peXi", 1136) , ("roliX", -1137) , ("g Xii", 1138) , ("pamiX", -1139)
    , ("n gaX", 1140) , ("aselX", 1141) , ("lingX", 1142) , ("o Xi ", 1143)
    , ("Xorey", -1144) , ("perXe", 1145) , ("i iXk", 1146) , ("Xitat", -1147)
    , ("Xoraz", -1148) , ("Xelia", -1149) , ("kuXuk", -1150) , ("adXek", 1151)
    , ("CalIX", 1152) , ("k Xul", 1153) , ("banXe", 1154) , ("OlgeX", -1155)
    , ("liXeg", -1156) , ("erhaX", 1157) , ("foXal", 1158) , ("dalXa", 1159)
    , ("kmiSX", -1160) , (" Xicc", -1161) , (" Xic ", -1162) , ("Ximbo", -1163)
    , ("i Xu ", 1164) , ("Xold ", -1165) , ("teXko", 1166) , ("ymISX", -1167)
    , ("daliX", -1168) , ("Xall ", -1169) , ("nXika", 1170) , ("k kuX", -1171)
    , ("i daX", 1172) , ("juriX", -1173) , ("rie X", -1174) , (" aXme", -1175)
    , ("Xeter", -1176) , ("U Xul", -1177) , ("hIrXi", 1178) , ("eXme ", 1179)
    , ("ilXi ", -1180) , ("IlXi ", -1181) , ("Xeber", -1182) , ("anXos", 1183)
    , ("oiniX", 1184) , ("Xelal", -1185) , ("UXunc", 1186) , ("nsu X", 1187)
    , ("raliX", 1188) , ("mayaX", -1189) , ("Xitie", -1190) , ("Xipp", -1191)
    , ("a Xg", -1192) , ("suXh", -1193) , ("OXel", -1194) , ("ekX ", 1195)
    , ("etuX", -1196) , (" bXe", -1197) , ("Xcok", 1198) , ("oseX", -1199)
    , ("mXat", 1200) , ("abXi", 1201) , ("tUlX", -1202) , ("seXn", 1203)
    , ("olIX", -1204) , ("iCX ", -1205) , ("iXc ", 1206) , ("Xegs", -1207)
    , ("delX", -1208) , ("Xec ", -1209) , ("nXai", 1210) , ("eguX", -1211)
    , ("Xizv", -1212) , ("filX", -1213) , ("Xlag", -1214) , ("aiXi", 1215)
    , ("Xave", -1216) , ("rreX", -1217) , ("auXk", -1218) , ("oyiX", 1219)
    , ("lkIX", -1220) , ("Xalh", -1221) , (" imX", 1222) , ("paXu", 1223)
    , ("akUX", 1224) , ("ameX", -1225) , (" ihX", -1226) , ("hilX", -1227)
    , ("  OX", -1228) , (" oXi", 1229) , ("gasX", -1230) , ("cXis", 1231)
    , ("oaXi", 1232) , ("Xatu", -1233) , ("praX", -1234) , ("aCXa", -1235)
    , ("Xipr", -1236) , ("braX", -1237) , ("liXk", -1238) , ("naXt", 1239)
    , ("zalX", -1240) , ("cilX", -1241) , ("teXl", 1242) , ("Xlea", -1243)
    , ("lriX", -1244) , (" vuX", -1245) , ("yriX", -1246) , ("ImIX", -1247)
    , ("Xab ", -1248) , ("juiX", -1249) , ("Xii ", -1250) , ("farX", -1251)
    , ("dviX", 1252) , ("heXk", -1253) , (" aXu", -1254) , ("CXeg", -1255)
    , ("Xso ", -1256) , ("Xopo", -1257) , (" raX", -1258) , (" InX", -1259)
    , ("anIX", -1260) , ("Xaru", -1261) , ("llIX", -1262) , (" keX", 1263)
    , ("truX", -1264) , ("tirX", -1265) , ("derX", -1266) , ("denX", -1267)
    , ("aXta", 1268) , ("nmaX", -1269) , ("Xats", -1270) , (" muX", -1271)
    , ("Xagl", 1272) , ("Xobo", -1273) , ("piXi", 1274) , ("UrUX", -1275)
    , ("nriX", -1276) , (" CiX", 1277) , ("chiX", -1278) , ("Xisl", 1279)
    , (" CeX", 1280) , ("riXk", -1281) , ("sveX", 1282) , ("kinX", -1283)
    , ("uraX", -1284) , ("yunX", -1285) , ("bahX", 1286) , ("yiXe", -1287)
    , ("leXe", -1288) , ("uXp", -1289) , ("0X ", -1290) , ("Xgt", -1291)
    , ("Xgp", -1292) , ("Xsh", -1293) , ("pXh", -1294) , ("Xoj", -1295)
    , ("Xbk", -1296) , ("Xaw", -1297) , ("ncX", 1298) , ("cnX", -1299)
    , ("eXu", -1300) , ("eaX", -1301) , ("xoX", -1302) , (" kX", -1303)
    , ("hOX", -1304) , ("Xei", -1305) , ("Xiw", -1306) , ("Xb ", -1307)
    , ("Xae", -1308) , ("Xts", -1309) , ("Xk ", -1310) , ("Xho", -1311)
    , ("Xw", -1312) , ("a halilagiX", 1313) , ("en bregoviX", -1314) , ("6 petroviX", -1315)
    , ("  bregoviX", -1316) , ("e aXiyorum", -1317) , ("menin aXis", -1318) , ("virdiGi Xa", 1319)
    , ("edeki Xam", 1320) , ("i aXisini", -1321) , (" Xurumu ", -1322) , ("har korX", 1323)
    , ("lise Xan", 1324) , ("nra Xam ", 1325) , ("ha Xook ", 1326) , ("te tunXa", 1327)
    , ("i aXiniz", 1328) , ("1 ladiX", -1329) , ("tanoviX", -1330) , ("jatoviX", -1331)
    , ("ir Xim ", 1332) , (" Xildim", -1333) , ("aXisiyd", -1334) , ("k aXimi", -1335)
    , (" sUrXu ", 1336) , ("ni aXar", 1337) , ("Xiklet ", -1338) , ("  aXisi", -1339)
    , ("  Xad ", 1340) , ("UC Xim", 1341) , ("akapaX", 1342) , (" daciX", 1343)
    , ("Xakimi", -1344) , ("gazetX", -1345) , ("n Xilo", -1346) , ("Xaball", -1347)
    , ("I Xad ", 1348) , ("raXk", -1349) , ("aXken ", 1350) , ("za Xam", 1351)
    , (" sam X", -1352) , ("a in X", -1353) , ("Ik Xa ", 1354) , ("ilitiX", 1355)
    , ("U aXar", 1356) , ("r aXim", -1357) , ("tatUrX", 1358) , (" basiX", -1359)
    , (" Xilik", -1360) , (" kanXi", 1361) , ("Xitico", -1362) , ("i Xipi", -1363)
    , ("Xoplu ", -1364) , (" Xinde", 1365) , ("k aXar", 1366) , ("k Xile", 1367)
    , (" Xorle", -1368) , ("olaXan", 1369) , ("o Xe ", 1370) , ("yra X", 1371)
    , (" laXm", -1372) , ("Xavas", 1373) , ("obuXi", 1374) , ("demaX", 1375)
    , ("us X ", 1376) , ("sliXe", -1377) , ("lXime", 1378) , ("Xubai", 1379)
    , ("ruXam", 1380) , (" anXu", 1381) , ("nCXi ", -1382) , ("aXely", 1383)
    , ("Xusok", 1384) , ("Xorbu", -1385) , ("hoviX", -1386) , ("Xigna", -1387)
    , ("Xenem", 1388) , ("ekliX", -1389) , ("balIX", -1390) , ("gamiX", -1391)
    , (" Xis ", 1392) , ("Xorbe", -1393) , ("Xeney", 1394) , ("Xibik", 1395)
    , ("taXam", -1396) , (" Ximc", -1397) , ("Xungu", 1398) , ("pereX", -1399)
    , ("iiriX", 1400) , ("iaXik", 1401) , ("aoviX", -1402) , ("im X ", 1403)
    , ("t Xe ", 1404) , ("Xoper", -1405) , ("rXakl", -1406) , ("Xakas", -1407)
    , ("ollaX", -1408) , ("garXo", 1409) , ("tUk X", 1410) , (" Xadl", 1411)
    , ("eXem ", -1412) , ("iCinX", -1413) , ("Xurac", 1414) , ("e soX", -1415)
    , ("Xeng ", 1416) , ("mariX", -1417) , ("ndiXt", 1418) , ("06 aX", -1419)
    , ("poGaX", 1420) , ("d Xil", 1421) , ("o Xol", -1422) , ("Xarib", -1423)
    , ("utreX", -1424) , (" OzXe", 1425) , ("the X", -1426) , ("Xara ", -1427)
    , (" Xert", -1428) , (" Xibi", -1429) , ("iXre ", 1430) , ("Xatal", 1431)
    , ("Xeleb", 1432) , (" sanX", -1433) , ("ael X", -1434) , ("CIkaX", -1435)
    , ("iXin ", 1436) , ("gorX", 1437) , ("paiX", -1438) , ("Xhc ", 1439)
    , ("i Xb", -1440) , ("njiX", 1441) , ("geXr", 1442) , ("kuXc", 1443)
    , ("Xicl", -1444) , ("hXak", -1445) , (" uXo", 1446) , ("SliX", -1447)
    , ("oXel", -1448) , ("Xkow", -1449) , ("GaXd", 1450) , ("Xazo", 1451)
    , ("Xotu", 1452) , ("nXka", 1453) , ("onUX", 1454) , ("komX", 1455)
    , ("oboX", -1456) , (" yX ", 1457) , ("mUlX", -1458) , ("UnXa", 1459)
    , ("Xorg", -1460) , ("turX", -1461) , ("pheX", -1462) , ("naXy", 1463)
    , ("adaX", -1464) , ("Xuli", -1465) , ("tXeb", -1466) , ("Ximo", -1467)
    , ("iXla", -1468) , ("reXk", -1469) , ("relX", -1470) , ("zorX", -1471)
    , ("Xif ", -1472) , ("corX", -1473) , ("  Xb", -1474) , ("Xolm", -1475)
    , ("Xorv", -1476) , ("meXk", -1477) , ("tXig", 1478) , ("Xaog", -1479)
    , ("eduX", -1480) , ("n Xb", -1481) , ("Xinar", 1482) , ("liXi", -1483)
    , ("nlIX", -1484) , ("UXet", -1485) , (" Xeg", -1486) , ("Xoda", 1487)
    , ("ny X", -1488) , ("avaX", -1489) , ("lIXk", 1490) , (" baX", -1491)
    , ("uXuz", -1492) , ("unuX", -1493) , ("luXu", -1494) , ("IlaX", -1495)
    , ("yaXa", -1496) , ("sXv", 1497) , ("plX", -1498) , ("Xoq", -1499)
    , ("Xgr", -1500) , ("OhX", -1501) , ("Xaj", -1502) , ("CuX", -1503)
    , ("coX", -1504) , ("Xyu", 1505) , ("In da Xab", 1506) , ("e aXisini", -1507)
    , ("urhan OX", 1508) , (" Xisini ", 1509) , ("men Xe ", 1510) , (" Xatani", -1511)
    , (" Xinlig", -1512) , ("araXali", 1513) , ("na Xop ", -1514) , ("r Xarsi", 1515)
    , ("aXiktik", -1516) , ("Sin Xab", -1517) , ("na Xivi", 1518) , (" aXimi ", -1519)
    , ("laXayi", 1520) , ("omoviX", -1521) , (" ganiX", 1522) , ("Xarni ", 1523)
    , ("uloviX", -1524) , ("venXer", 1525) , (" abaXa", 1526) , ("k mesX", -1527)
    , ("Xankat", -1528) , ("Xapra ", -1529) , ("p Xile", 1530) , ("genXog", 1531)
    , (" Xelie", -1532) , ("s Xile", 1533) , (" Xemis", 1534) , ("ureviX", -1535)
    , ("miraX ", 1536) , ("rteXin", 1537) , (" Xult", -1538) , ("zeviX", -1539)
    , ("tlaXi", -1540) , ("Xarst", -1541) , ("ohaX ", 1542) , (" aXag", 1543)
    , ("Xalme", -1544) , ("Xates", 1545) , (" uXul", 1546) , ("ymiSX", -1547)
    , ("suXug", -1548) , ("geraX", -1549) , ("opaXi", -1550) , ("Xiyak", -1551)
    , ("alXis", -1552) , ("e Xa ", 1553) , ("Xore ", -1554) , ("Xobai", -1555)
    , ("suriX", 1556) , ("haXam", -1557) , ("k Xi ", 1558) , ("IlXay", 1559)
    , (" kuXu", 1560) , ("4 aX ", -1561) , ("Xenen", 1562) , ("Xciog", 1563)
    , ("Xopu ", -1564) , (" piX ", 1565) , ("aXill", -1566) , ("Xollo", -1567)
    , ("rmuSX", -1568) , ("rpaXi", -1569) , ("Xuruf", -1570) , ("aXars", 1571)
    , ("n Xeb", -1572) , ("Xizme", 1573) , ("abanX", -1574) , ("yapaX", -1575)
    , ("dereX", -1576) , ("IaX ", -1577) , ("iseX", -1578) , ("Xirr", -1579)
    , ("CIrX", 1580) , ("Xtus", -1581) , ("Xopa", -1582) , ("e Xb", -1583)
    , (" Xoy", -1584) , ("egiX", -1585) , ("aXlu", -1586) , ("rUlX", -1587)
    , ("afuX", -1588) , ("Xova", 1589) , ("Xopy", -1590) , (" auX", -1591)
    , ("Xolt", -1592) , (" Xaa", -1593) , ("Xoch", -1594) , ("kXad", 1595)
    , (" y X", -1596) , ("Xarv", -1597) , ("mXav", 1598) , ("fusX", 1599)
    , ("Xecc", -1600) , ("uXay", 1601) , ("rCaX", -1602) , ("Xach", -1603)
    , ("uniX", -1604) , ("Xace", -1605) , ("Xabl", -1606) , ("ksiX", -1607)
    , (" guX", -1608) , ("eXka", -1609) , ("zeXi", -1610) , ("melX", -1611)
    , ("iXio", -1612) , ("traX", -1613) , ("zXak", 1614) , ("rviX", -1615)
    , ("Xopp", -1616) , ("dilX", -1617) , ("carX", -1618) , ("ralX", -1619)
    , ("iXid", -1620) , ("risX", -1621) , ("Xalo", -1622) , ("Xaye", 1623)
    , ("osiX", -1624) , ("neXe", -1625) , ("resX", -1626) , ("niXk", -1627)
    , ("Xage", -1628) , ("Xlau", -1629) , ("ruXu", -1630) , ("dtX", -1631)
    , ("0Xs", -1632) , ("cuX", -1633) , ("Xee", -1634) , ("ioX", -1635)
    , ("Xiu", -1636) , ("oeX", -1637) , ("Xkb", -1638) , ("hX ", -1639)
    , ("Xgo", 1640) , ("cIX", -1641) , ("hoX", -1642) , ("pIX", -1643)
    , ("Xh ", -1644) , (" nX", -1645) , ("e aXisiy", -1646) , ("ptIGI aX", 1647)
    , ("Xarlest", 1648) , ("u 5 geX", 1649) , (" Xarlar", 1650) , ("eXekles", 1651)
    , ("tar taX", -1652) , ("rkaXin ", -1653) , ("et aXar", 1654) , ("et Xile", 1655)
    , ("erda X", 1656) , (" cIk X", -1657) , ("eroviX", -1658) , ("Xelep ", -1659)
    , ("Xhisar", 1660) , (" reXin", 1661) , (" aXlan", -1662) , ("aXimiy", -1663)
    , ("eXeniz", -1664) , ("gUlXe ", -1665) , ("  aXim", -1666) , ("nda X ", 1667)
    , (" aXiyd", -1668) , (" Xole ", 1669) , ("aXisiz", -1670) , ("i Xars", 1671)
    , ("Xarnac", 1672) , ("Xoldi", -1673) , ("rIXak", -1674) , ("Xopei", -1675)
    , ("Xamol", 1676) , ("araXc", 1677) , ("kvenX", -1678) , ("indaX", -1679)
    , ("Xopen", -1680) , ("Xarpe", -1681) , ("Xalai", -1682) , ("Xarso", -1683)
    , (" mXp ", 1684) , ("ikeXi", -1685) , ("Xasla", 1686) , ("aXide", -1687)
    , ("hiXan", 1688) , ("palaX", -1689) , ("Xomel", 1690) , (" Xeri", -1691)
    , (" eliX", 1692) , ("zIl X", 1693) , ("IlIXh", 1694) , ("balXa", -1695)
    , ("Xibal", -1696) , (" tUrX", 1697) , ("harXi", -1698) , ("Xaris", -1699)
    , (" olaX", -1700) , ("Xobh", -1701) , ("iXun", 1702) , (" iXd", 1703)
    , ("guXi", 1704) , ("Xisu", -1705) , ("InXo", 1706) , ("phiX", -1707)
    , ("naXl", 1708) , ("Xalp", -1709) , ("Xcam", 1710) , ("Xevv", -1711)
    , ("IXer", 1712) , ("Xav ", -1713) , (" Xug", 1714) , ("gsiX", -1715)
    , ("yIrX", -1716) , ("Xizz", -1717) , ("rdiX", -1718) , ("Xerp", -1719)
    , ("mliX", -1720) , ("obiX", -1721) , ("miXi", -1722) , ("Xat ", -1723)
    , ("lXy", -1724) , ("nXd", 1725) , ("Xkn", -1726) , ("ouX", -1727)
    , ("iCX", 1728) , ("tIX", -1729) , ("Xhe", -1730) , ("Xez", -1731)
    , ("k aXisini", -1732) , ("aXikmist", -1733) , ("cili biX", -1734) , ("lI haX ", 1735)
    , ("r aXar ", 1736) , ("enoviX", -1737) , ("oger X", -1738) , (" anaX ", 1739)
    , ("haXin ", 1740) , (" erXeg", -1741) , ("slamiX", -1742) , ("Xarli ", -1743)
    , ("  Xars", 1744) , ("eniXag", 1745) , ("a Xars", 1746) , ("Xerny", -1747)
    , ("Xalte", -1748) , ("lerX ", -1749) , ("l Xim", 1750) , (" Ximi", -1751)
    , ("ukXev", -1752) , ("kolXa", 1753) , ("doviX", -1754) , ("illaX", -1755)
    , (" aXas", 1756) , ("Ximis", -1757) , ("CinXi", 1758) , (" aXiv", 1759)
    , ("Xubur", -1760) , ("rnaXa", 1761) , (" Xaci", -1762) , ("Xilde", -1763)
    , ("Xilas", -1764) , ("Xagiz", -1765) , (" CerX", 1766) , ("ukoX", -1767)
    , ("Xac ", -1768) , ("eiXe", -1769) , ("Xoge", -1770) , ("Xirc", -1771)
    , ("kleX", 1772) , ("Xapc", -1773) , ("dXi ", 1774) , ("asXi", 1775)
    , ("Xorc", -1776) , ("Xtiv", -1777) , ("bilX", -1778) , ("Xess", -1779)
    , ("Xaat", -1780) , ("Xuko", 1781) , ("chIX", -1782) , (" OnX", -1783)
    , ("UsX", 1784) , ("Xyp", -1785) , ("vIX", -1786) , ("CoX", -1787)
    , ("zIX", -1788) , ("1X", -1789) , (" Xeltik", 1790) , ("zIl haX", 1791)
    , ("pantiX", 1792) , ("Xapaci", -1793) , ("arIXam", 1794) , (" Xeles", -1795)
    , (" Xanag", 1796) , (" Xire", -1797) , ("balXe", -1798) , ("aliXo", 1799)
    , (" Xun ", 1800) , (" arX ", -1801) , ("Xeka ", -1802) , (" iXac", 1803)
    , ("Xayim", 1804) , (" Xery", -1805) , ("jeviX", -1806) , (" Xise", 1807)
    , ("naXiz", 1808) , ("oniXe", 1809) , ("Xatta", -1810) , ("dansX", 1811)
    , ("Xivr", 1812) , ("Xeca", -1813) , ("Xapp", -1814) , (" Xod", -1815)
    , (" iXn", 1816) , ("skeX", 1817) , ("lXat", -1818) , ("Xori", -1819)
    , ("Xabe", -1820) , ("kXam", 1821) , ("itaX", -1822) , ("uCiX", 1823)
    , ("Xelt", -1824) , ("psaX", 1825) , ("Xurp", 1826) , ("terX", -1827)
    , ("Xau", -1828) , ("Xof", -1829) , (" Xf", -1830) , ("eeX", -1831)
    , ("Xph", -1832) , ("alil Xi", -1833) , (" penXe ", 1834) , ("adi Xam", 1835)
    , (" Xortu", 1836) , ("saraXh", 1837) , ("isi X ", 1838) , ("haXan ", 1839)
    , (" kIlXi", 1840) , (" Xelin", -1841) , (" Xular", -1842) , ("eXeyim", 1843)
    , ("nUlaX", 1844) , (" Xed ", 1845) , ("Xomez", 1846) , ("f Xim", 1847)
    , ("buXug", 1848) , ("Xerez", 1849) , ("ykelX", -1850) , ("Xaka ", -1851)
    , ("Xiviy", 1852) , (" Xabi", -1853) , ("aXiki", -1854) , ("Xikan", 1855)
    , ("pXan", -1856) , ("UXur", -1857) , ("iiXi", 1858) , (" Xhd", 1859)
    , (" UXd", 1860) , ("atXu", -1861) , ("aXte", -1862) , ("plaX", -1863)
    , ("Xcik", 1864) , ("Xkov", -1865) , ("rpiX", 1866) , ("taXm", -1867)
    , ("Xubi", -1868) , ("luXi", -1869) , ("yiX ", 1870) , ("ogiX", -1871)
    , ("Xift", 1872) , (" viX", -1873) , (" pX", -1874) , (" rX", -1875)
    , ("wiX", -1876) , ("oiX", -1877) , ("aeX", -1878) , ("Xj", -1879)
    , (" aXilarindan", 1880) , ("n aXisiy", -1881) , ("dinXel ", 1882) , (" deneX ", 1883)
    , ("t Xine", 1884) , (" Xenel", 1885) , (" Xaril", -1886) , (" Xado", 1887)
    , ("parX ", -1888) , ("mXeli", 1889) , ("ick X", -1890) , ("Xalde", -1891)
    , ("joviX", -1892) , (" aXir", -1893) , ("gUXer", 1894) , ("Xengi", -1895)
    , ("Xepn", 1896) , ("Xevz", -1897) , ("imiX", -1898) , ("IrXe", -1899)
    , ("Xelp", -1900) , ("Xilk", -1901) , ("Xock", -1902) , ("SXan", -1903)
    , ("Xiz ", -1904) , ("kiXe", -1905) , ("nkaX", -1906) , ("galX", -1907)
    , (" iXe", 1908) , ("hXr", -1909) , ("brX", -1910) , ("Xkm", -1911)
    , ("huX", -1912) , ("loX", -1913) , ("jiX", -1914) , ("Xalgar", -1915)
    , ("Xalabr", -1916) , (" Xigim", -1917) , ("Xaptag", -1918) , (" Xinin", -1919)
    , (" Xecil", -1920) , ("us Xar", 1921) , ("cem Xo", 1922) , ("Xamli ", -1923)
    , ("holiX", -1924) , ("aXay ", 1925) , ("Xizir", -1926) , (" Xary", -1927)
    , ("ceviX", -1928) , (" troX", 1929) , ("Xomle", 1930) , ("OnetX", -1931)
    , ("Xasod", 1932) , ("nXev ", 1933) , ("larXa", -1934) , ("Xaly", -1935)
    , ("SXen", -1936) , ("uXer", -1937) , ("Xlai", -1938) , ("varX", -1939)
    , ("uXe ", -1940) , (" unX", -1941) , ("veXi", -1942) , ("Xevr", 1943)
    , ("akaX", -1944) , ("ebX", -1945) , ("Xkv", -1946) , (" tX", -1947)
    , ("yuX", -1948) , (" de Xabas", -1949) , (" aXind", -1950) , ("iXisi ", -1951)
    , ("u aXar", 1952) , ("jukiX", -1953) , ("civiX", -1954) , ("erXam", 1955)
    , ("Xupi ", 1956) , ("CariX", 1957) , ("deriX", -1958) , (" arXa", -1959)
    , (" orXu", 1960) , ("edriX", -1961) , ("elXa", -1962) , ("imaX", -1963)
    , ("mpaX", -1964) , ("vilX", -1965) , ("buXl", 1966) , ("yXan", -1967)
    , ("lnX", -1968) , ("ieX", -1969) , ("iaX", -1970) , ("Xaf", -1971)
    , ("Xoe", -1972) , (" uXla ", -1973) , ("GanXay", 1974) , ("lIXasi", -1975)
    , ("Xarmin", -1976) , ("a aXar", 1977) , ("e Xars", 1978) , ("bortaX", 1979)
    , ("Xollec", -1980) , ("sIXan", 1981) , ("laXik", -1982) , ("ulusX", 1983)
    , (" Xak ", -1984) , ("selXi", -1985) , ("Xenko", 1986) , ("Xapri", -1987)
    , (" peXe", 1988) , ("biliX", -1989) , ("falX", -1990) , ("diX ", 1991)
    , ("siXi", -1992) , ("speX", -1993) , (" Xt", -1994) , ("Xox", -1995)
    , ("Xq", -1996) , ("Xandar ", 1997) , ("penXel", 1998) , ("kemenX", 1999)
    , ("I Xars", 2000) , ("eXemiz", -2001) , ("Xinto", -2002) , (" uXa ", -2003)
    , ("Xariy", -2004) , (" Xibo", -2005) , (" Xiga", -2006) , ("t Xi ", 2007)
    , (" Xio", -2008) , (" Xea", -2009) , ("kaXc", 2010) , ("Xlav", -2011)
    , ("Xepe", 2012) , ("Xkt", -2013) , ("kX ", -2014) , (" IX", -2015)
    , ("Xyi", 2016) , (" oX", -2017) , ("xX", -2018) , ("ike Xan", 2019)
    , ("Xingir", 2020) , ("Xiliye", -2021) , ("inalX", -2022) , ("Xapon", -2023)
    , ("leiXi", 2024) , (" Xaym", -2025) , ("s Xop", -2026) , ("Xivis", 2027)
    , ("Ximbi", -2028) , (" CaXa", 2029) , (" sIrX", 2030) , ("inciX", 2031)
    , ("IrmaX", -2032) , ("Xobr", -2033) , ("pOrX", 2034) , ("nXko", 2035)
    , ("Xelb", -2036) , ("omiX", -2037) , (" Xorun", -2038) , (" aXina", -2039)
    , ("n Xars", 2040) , (" Xory", -2041) , ("Xocu ", -2042) , ("anrIX", 2043)
    , ("metiX", 2044) , ("d inX", -2045) , (" alXi", 2046) , (" Xink", 2047)
    , ("IlhaX", 2048) , ("aXev", 2049) , ("roXi", 2050) , ("lXio", -2051)
    , ("abiX", -2052) , ("Xamk", 2053) , ("CXi ", 2054) , ("eXiv", 2055)
    , ("Xarn", -2056) , ("I aXar", 2057) , (" Xene ", 2058) , ("Xarey ", -2059)
    , ("felXi", -2060) , ("UteX ", 2061) , ("ssiX", -2062) , ("Xort", -2063)
    , ("Xabb", -2064) , ("niXo", -2065) , (" anX", -2066) , ("reXci", 2067)
    , ("maXik", -2068) , (" uXuc", 2069) , ("Xince", 2070) , ("Xips", -2071)
    , ("Xors", -2072) , ("Xur ", 2073) , ("tliX", -2074) , ("mUX", -2075)
    , ("Xohacopu", 2076) , (" Xarda", 2077) , (" aXini", -2078) , ("SaXik ", -2079)
    , ("Xayag", -2080) , (" Xara", -2081) , (" koXu", 2082) , ("Xaret", -2083)
    , ("agiX", -2084) , (" Xeo", -2085) , ("yaXo", 2086) , ("Xalv", -2087)
    , ("Xice", 2088) , ("SiX", -2089) , ("noX", -2090) , (" da Xabas", -2091)
    , (" antiX ", 2092) , (" Xuruml", -2093) , ("Xitib", -2094) , ("blanX", -2095)
    , ("Xerva", -2096) , ("bliX", -2097) , ("CiXi", -2098) , ("aaX", -2099)
    , ("Xagalo", -2100) , (" paXi", -2101) , ("viXe ", -2102) , (" aliX", -2103)
    , ("peX ", -2104) , ("Ximr", -2105) , ("Xeho", 2106) , ("blaX", -2107)
    , ("SmaX", -2108) , ("oXi ", 2109) , ("UtX", 2110) , ("Xakarta ", -2111)
    , (" Xiliv", -2112) , (" Xarli", 2113) , ("eXinde", -2114) , ("UrgeX", -2115)
    , (" Xot", -2116) , ("Xitr", -2117) , ("maXb", -2118) , ("Xera", -2119)
    , ("alaXat", 2120) , (" reXel", 2121) , ("Xabr", -2122) , ("Xid ", -2123)
    , ("Xoro", -2124) , (" Xiler", -2125) , (" parXa", 2126) , ("kalXa", 2127)
    , ("iXan", -2128) , ("upaX", -2129) , ("nXb", 2130) , ("wX", -2131)
    , ("Xv", -2132) , (" Xici", -2133) , ("Xooo", 2134) , ("Xivile", 2135)
    , (" saXi ", 2136) , ("siXe", -2137) , ("paXk", -2138) , ("fIrX", 2139)
    , ("jX", -2140) , (" aXilarda", 2141) , ("ehiriX", 2142) , ("kIrXa", -2143)
    , ("Xarg", -2144) , ("aXle", -2145) , ("enXk", 2146) , ("ruXa", -2147)
    , ("isXi", 2148) , ("zOlX", 2149) , (" Xp", -2150) , ("nXc", 2151)
    , ("Xkl", -2152) , ("dX", -2153) , ("karaXi ", 2154) , (" Xildin", -2155)
    , (" serXe", 2156) , ("Xolleg", -2157) , ("Xomak", 2158) , (" aXal", 2159)
    , ("rusX", 2160) , ("aXib", -2161) , ("emiX", -2162) , ("lXo", -2163)
    , ("Xyd", 2164) , (" Xy", -2165) , (" burXa", 2166) , (" maXo", 2167)
    , ("Xuha", 2168) , ("ciX", -2169) , ("roX", -2170) , ("Xengel", 2171)
    , ("musiX ", -2172) , ("Xanko", -2173) , (" Xini", 2174) , ("suXuk", -2175)
    , ("Xoli", -2176) , (" aXiyl", -2177) , ("gOXek", -2178) , ("Xals ", -2179)
    , ("Xubay", 2180) , ("rayiX", 2181) , ("manXo", 2182) , ("irkaX", 2183)
    , ("tehX", -2184) , ("feX", -2185) , ("foXa ", 2186) , ("raXog", -2187)
    , ("sXis", 2188) , ("buX ", 2189) , ("kXem", 2190) , ("Xebi ", 2191)
    , ("Xorr", -2192) , ("Ximn", -2193) , ("triX", -2194) , (" Xurum ", -2195)
    , (" Xildi ", -2196) , ("salXa", 2197) , (" kaXi", 2198) , ("eliX", -2199)
    , ("uXup", 2200) , ("fiX", -2201) , ("koXan ", 2202) , ("Xolum", -2203)
    , ("Xonga", 2204) , ("Xavc", -2205) , (" Xed", -2206) , ("skaXi", -2207)
    , (" ilX", 2208) , ("kiXi", -2209) , ("Xef", -2210) , ("ceX", -2211)
    , ("IsaXi", -2212) , (" Xeyi", 2213) , ("eXhiz", 2214) , ("sXe ", 2215)
    , ("fIX", 2216) , ("yol aX", 2217) , ("Xelim", 2218) , ("Xenes", 2219)
    , ("Xipla", 2220) , ("Xath", -2221) , ("nXoi", 2222) , ("koXas ", 2223)
    , (" Xinle", -2224) , ("Xapit", -2225) , ("UleX ", 2226) , ("IXd", 2227)
    , ("faX", -2228) , ("zXeli", 2229) , (" luX", -2230) , ("Xikli ", -2231)
    , ("iXeri", 2232) , ("Xolli", -2233) , ("Xels", -2234) , (" Xe ", -2235)
    , ("eseX", -2236) , ("naX", -2237) , (" aXidi", -2238) , ("Xorn", -2239)
    , ("Xorp", -2240) , (" Xayir ", -2241) , ("Xalla", -2242) , ("farsX", 2243)
    , ("iniX", -2244) , ("Xehr", 2245) , (" eX", -2246) , ("Xilarak", 2247)
    , ("tekelX", -2248) , ("eXilik", -2249) , ("Xarme", -2250) , ("konXe", 2251)
    , (" Xis", -2252) , ("nXm", 2253) , ("Xove", -2254) , (" kamX", 2255)
    , ("Xirit", -2256) , (" saXa", 2257) , ("Xilv", -2258) , ("Xava", -2259)
    , ("rUXh", 2260) , ("Xai", -2261) , (" yolaX", 2262) , ("Xole", -2263)
    , ("Xt ", -2264) , ("caX", -2265) , ("aXiya", -2266) , ("bruX", -2267)
    , (" kIX", 2268) , (" Xs", -2269) , ("Xurcic", 2270) , ("CurX", 2271)
    , ("Xky ", -2272) , ("Xiliz", -2273) , ("Xanku", -2274) , ("Xamli", 2275)
    , ("Xalt", 2276) , (" Xivi ", 2277) , ("Xie", -2278) , ("penXes", 2279)
    , (" ayX", 2280) , ("aXiyi", -2281) , ("Xoca", -2282) , ("koXak ", 2283)
    , (" Xul", 2284) , ("Xape", -2285) , ("Xetv", -2286) , ("aXli", 2287)
    , (" Xelil", -2288) , ("gaXi", -2289) , ("IoX", -2290) , ("S aXi", 2291)
    , ("aXisi ", -2292) , ("anXer", 2293) , ("rXil ", 2294) , (" seXik", 2295)
    , ("piX", -2296) , ("aXit", -2297) , ("gX", -2298) , (" paXa", 2299)
    , ("verX", -2300) , ("rXin ", 2301) , (" Xila", -2302) , ("Xinge", 2303)
    , ("Xubu", 2304) , ("Xity", -2305) , ("Xuyo", 2306) , ("IXe", -2307)
    , ("koXar", 2308) , ("sXila", 2309) , (" liX", -2310) , ("eveX", -2311)
    , (" Xarsi ", -2312) , ("Xeviz", -2313) , ("daXi", -2314) , ("Xolo", -2315)
    , ("Xopla", -2316) , ("Xtio", -2317) , ("Xs ", -2318) , ("Xalif", -2319)
    , ("akarX", -2320) , ("deX", -2321) , ("aXili ", -2322) , ("Xola ", -2323)
    , ("telX", -2324) , ("ortaXag", 2325) , ("lIXak", -2326) , ("Xizr", -2327)
    , ("Xoa", -2328) , ("aXam", 2329) , ("IlX", -2330) , ("niX ", -2331)
    , ("Xy ", -2332) , ("baliX", -2333) , ("riXe", -2334) , (" Xari ", -2335)
    , (" aXiz", -2336) , ("n aXisini", -2337) , ("Xart", -2338) , ("CeXi", -2339)
    , ("fX ", -2340) , ("pX ", -2341) , (" aXar ", -2342) , (" Xevd", -2343)
    , ("sXi ", 2344) , ("beX", -2345) , ("rXasina", -2346) , ("Xoh", -2347)
    , (" veX", -2348) , ("elXe", -2349) , ("uXat", -2350) , (" uXa", 2351)
    , ("Xaro", -2352) , ("aXile", -2353) , (" Xere", -2354) , (" biX", 2355)
    , ("Xarr", -2356) , ("luXa", -2357) , ("alXil", -2358) , ("olX", -2359)
    , ("Xinsel", -2360) , (" Xard", -2361) , ("nXs", 2362) , ("fX", 2363)
    , ("Xord", -2364) , ("baXi", -2365) , ("inXer", 2366) , (" seXe", 2367)
    , ("vaXi", -2368) , (" Xm", -2369) , ("Xavi", -2370) , (" Xeket", -2371)
    , ("rXes", -2372) , ("zliX", -2373) , ("Xell", -2374) , ("perinX", 2375)
    , ("Xembe", 2376) , (" eriX", -2377) , ("ilaXi", -2378) , ("bOX", -2379)
    , (" UXe", 2380) , ("barX", -2381) , ("Xuv", 2382) , ("Xilt", -2383)
    , ("Xige", -2384) , ("diX", -2385) , ("uXur", 2386) , (" Xaydi", -2387)
    , (" Xumr", 2388) , (" aXar", 2389) , ("eXete", 2390) , ("Xkh", -2391)
    , ("Xate", -2392) , ("Xevh", -2393) , (" Xim ", -2394) , ("GaXi", -2395)
    , ("urtiX", 2396) , ("Xn", -2397) , (" Xoo", -2398) , ("urXa", -2399)
    , ("GXi", -2400) , ("iraX", -2401) , ("OXa", -2402) , ("gOX", 2403)
    , ("bilanX", 2404) , ("hX", 2405) , (" Xadir", 2406) , ("Xou", -2407)
    , ("riXi", -2408) , ("meXhu", 2409) , ("bX ", -2410) , ("Xke", -2411)
    , ("yeX", -2412) , ("tXa ", 2413) , ("aziX", 2414) , ("Xerr", -2415)
    , (" Xarl", -2416) , ("yX", -2417) , (" Xamas", 2418) , ("eXenin ", -2419)
    , ("eXem", 2420) , ("IXal", -2421) , ("eXebi", 2422) , ("harXa", -2423)
    , (" reX", -2424) , ("kXan", -2425) , ("sIXr", 2426) , ("Xinl", 2427)
    , ("Xamur", 2428) , ("aXima", -2429) , ("Xo ", -2430) , ("ikaXi", -2431)
    , ("aXabi", 2432) , (" Xesu", -2433) , ("Xiro", -2434) , ("nXt", 2435)
    , ("Xeh", -2436) , ("Xanta", 2437) , ("aXilig", -2438) , ("Xeyr", 2439)
    , ("meXi", -2440) , ("jaX", -2441) , ("Xto", -2442) , ("Xogr", -2443)
    , ("niXe", -2444) , (" maXa ", 2445) , (" gerX", 2446) , ("tXu", 2447)
    , (" merX", -2448) , (" Xela", -2449) , ("uXuk", 2450) , (" Xese", -2451)
    , ("taXi", -2452) , (" Xanak", 2453) , ("Xon", -2454) , ("cX", -2455)
    , ("Xc", -2456) , (" uXus", 2457) , ("aXil ", -2458) , ("zaX", -2459)
    , ("Xuku", 2460) , ("leX", -2461) , (" Xeb", -2462) , ("parX", 2463)
    , ("kuXa", -2464) , ("Xuru", 2465) , ("aXilik", -2466) , (" Xey", -2467)
    , ("iXa", -2468) , ("yaXi", -2469) , (" Xas", -2470) , (" Xank", 2471)
    , ("elX", 2472) , ("buX", -2473) , ("Xom", -2474) , ("iXil", -2475)
    , ("aXac", 2476) , (" X ", -2477) , (" aXan", 2478) , ("pX", 2479)
    , ("haX", -2480) , ("Xih", -2481) , ("Xia", -2482) , ("sviX", 2483)
    , ("Xos", -2484) , ("Xaz", -2485) , ("eXik", -2486) , ("eXec", 2487)
    , ("neX", -2488) , ("Xiv", -2489) , ("suX", 2490) , ("Xz", -2491)
    , ("tX ", -2492) , ("Xd", -2493) , (" maXi", 2494) , (" Xin ", 2495)
    , ("sX", -2496) , ("UXe", -2497) , ("zX", -2498) , ("Xep", -2499)
    , (" Xin", -2500) , ("reXi", -2501) , ("sIX", -2502) , ("yiX", -2503)
    , ("aXe", -2504) , ("SX", 2505) , ("aXilar", -2506) , (" Xeva", -2507)
    , (" Xl", -2508) , ("raXi", -2509) , ("geXer", 2510) , (" OlX", 2511)
    , (" kaX", 2512) , ("ilXi", -2513) , (" UXu", 2514) , (" Xen", -2515)
    , ("vX", -2516) , ("IXi", -2517) , ("Xem", -2518) , ("rXe ", -2519)
    , ("amaXi", -2520) , (" Xid", -2521) , ("tXi", 2522) , ("teX", -2523)
    , ("Xam", -2524) , ("rXi", -2525) , ("Xunk", 2526) , ("Xr", -2527)
    , ("nXl", 2528) , ("Xad", -2529) , (" kUX", 2530) , ("kX", 2531)
    , ("mX", -2532) , ("oXa", -2533) , (" meX", -2534) , ("eXen", 2535)
    , ("Xan", -2536) , ("nX ", 2537) , ("tiX", -2538) , ("Xa ", -2539)
    , ("Xh", -2540) , ("Xi ", -2541) , ("Xu", -2542) , ("eXe", -2543)
    , ("aXa", -2544) , ("nX", -2545) , ("X", 2546) , ("length", 2547)
    ] )

  , ('g', M.fromList [
      (" s iX", 0) , (" oraX", -1) , ("loXi ", 2) , ("itelX", 3)
    , ("zilXi", 4) , ("r oXr", -5) , ("aroXu", -6) , ("teXes", -7)
    , ("Ig aX", -8) , ("zdIX ", -9) , ("i teX", 10) , ("p leX", 11)
    , ("b OXe", -12) , ("boruX", -13) , ("dayIX", -14) , ("moraX", -15)
    , ("saXik", -16) , ("h OXe", -17) , ("o taX", -18) , ("e eX ", -19)
    , ("h maX", 20) , ("aediX", -21) , ("C veX", 22) , ("padoX", -23)
    , ("r aXn", -24) , ("idiXu", 25) , ("raXbi", -26) , ("Xaini", 27)
    , ("diXis", 28) , ("dedeX", -29) , ("remiX", -30) , (" tuXu", -31)
    , ("rbuXu", -32) , ("ihaXa", 33) , ("reXle", -34) , ("imilX", 35)
    , ("akbuX", -36) , ("Xayan", -37) , ("atsaX", -38) , ("y OXe", -39)
    , ("nuraX", -40) , ("seXis", -41) , ("eXeti", 42) , (" IcoX", -43)
    , ("saXat", 44) , ("tlukX", 45) , ("z edX", 46) , ("azbeX", -47)
    , ("ndaXa", -48) , ("gOrXe", 49) , ("ereX ", 50) , ("Ge aX", 51)
    , ("beliX", 52) , ("coXal", -53) , ("aldiX", -54) , ("attiX", -55)
    , ("Xard ", -56) , ("aXall", -57) , ("niXir", -58) , ("viraX", -59)
    , ("istiX", 60) , ("tanoX", 61) , ("zaXra", 62) , ("eolaX", -63)
    , ("guluX", -64) , (" toXr", 65) , ("baXal", 66) , (" e aX", 67)
    , ("yeleX", 68) , ("reneX", 69) , ("maXal", -70) , ("Xarde", -71)
    , ("erlaX", -72) , (" asaX", -73) , ("ediXe", -74) , ("dIXil", -75)
    , ("boXan", 76) , ("olleX", -77) , (" triX", -78) , (" blaX", -79)
    , ("t aXr", 80) , (" eXen", 81) , ("aireX", -82) , ("hi OX", 83)
    , ("Xers ", -84) , (" raXi", -85) , ("iSeXe", -86) , ("az aX", 87)
    , ("lu aX", 88) , ("Xulas", -89) , ("s aX ", -90) , (" i OX", 91)
    , ("eXen5", 92) , (" aXar", 93) , ("oXlar", -94) , (" liXd", -95)
    , ("0 doX", 96) , ("n SaX", -97) , ("Xusal", -98) , (" etiX", 99)
    , ("gereX", 100) , ("ca aX", 101) , ("k daX", 102) , (" eroX", 103)
    , ("ikliX", 104) , ("aXisl", 105) , ("Gi OX", 106) , ("Xute ", -107)
    , ("Xelir", -108) , ("Xlene", 109) , ("irliX", 110) , ("Xerce", -111)
    , ("ifeX", -112) , ("maaX", -113) , (" SuX", -114) , ("OliX", -115)
    , ("cagX", 116) , ("naXl", -117) , ("huXu", -118) , (" dXe", 119)
    , ("esaX", -120) , ("neX ", 121) , (" iIX", -122) , ("ylUX", -123)
    , ("laXn", -124) , ("siXb", 125) , ("IXit", -126) , ("caXr", 127)
    , ("OzUX", -128) , ("Xasv", -129) , ("SUlX", 130) , ("toX ", 131)
    , ("vedX", -132) , ("ltaX", -133) , ("naXs", -134) , ("dbaX", -135)
    , ("nouX", 136) , ("imXa", 137) , ("CilX", 138) , (" dIX", -139)
    , ("teXd", -140) , ("gcaX", -141) , ("Xcag", -142) , ("taIX", -143)
    , ("rOXe", -144) , (" dXu", 145) , ("oldX", -146) , ("ysaX", 147)
    , ("ovaX", -148) , (" cXr", 149) , ("C iX", 150) , (" iXe", -151)
    , ("i sX", 152) , ("oneX", -153) , ("kreX", -154) , ("yaXr", -155)
    , ("CamX", 156) , ("bOXl", -157) , ("badX", -158) , ("flaX", -159)
    , ("lulX", 160) , ("sraX", -161) , ("taXl", -162) , ("leXl", -163)
    , ("moX ", 164) , ("SIlX", 165) , ("Xva ", 166) , ("lilX", 167)
    , ("vaXa", -168) , ("IbuX", -169) , ("Xnac", -170) , ("eXn ", -171)
    , ("Xanf", -172) , ("ebuX", -173) , ("ioXa", -174) , ("nbuX", -175)
    , (" rIX", -176) , ("hCeX", -177) , ("zuXd", -178) , ("aXia", -179)
    , ("kriX", -180) , ("ofaX", -181) , ("hoXa", -182) , ("Xann", -183)
    , ("aXaf", -184) , ("Xges", -185) , ("bruX", -186) , ("Xlai", -187)
    , ("vkiX", -188) , ("uyuX", -189) , ("biXe", -190) , ("Xnie", -191)
    , ("utIX", -192) , ("duXa", -193) , ("seeX", -194) , ("aleX", -195)
    , ("laiX", 196) , ("Xlaj", -197) , ("Xgoz", 198) , ("taXu", -199)
    , (" IXa", -200) , ("mleX", 201) , ("lbaX", 202) , ("kXi ", 203)
    , ("kiXi", 204) , ("braX", -205) , ("uXuk", -206) , (" riX", -207)
    , ("rtXu", 208) , (" uXa", -209) , ("rleX", 210) , ("lXla", 211)
    , ("duXi", 212) , ("Xamo", -213) , ("zaiX", 214) , ("Xlac", 215)
    , ("Xado", -216) , ("apoX", 217) , ("zcaX", 218) , ("rluX", 219)
    , ("eyoX", 220) , ("baXr", 221) , ("Xel ", -222) , ("sliX", 223)
    , ("zliX", 224) , ("Xame", -225) , ("icaX", -226) , ("nliX", 227)
    , (" veX", -228) , ("aXe ", -229) , ("mliX", 230) , ("Xerf", -231)
    , ("alIX", 232) , ("doXu", 233) , ("tIXi", 234) , ("oXf", -235)
    , ("fUX", -236) , ("wIX", -237) , ("klX", 238) , ("fOX", -239)
    , ("uXz", -240) , ("rdX", 241) , ("sXl", 242) , ("Xdy", -243)
    , ("GGX", 244) , ("ocX", 245) , ("zlX", 246) , ("uIX", -247)
    , ("Xrk", 248) , ("Xfo", -249) , ("bIX", -250) , ("Xce", 251)
    , ("iGX", 252) , ("IiX", 253) , ("prX", 254) , ("uXy", -255)
    , (" cX", -256) , ("ucX", 257) , ("Xea", -258) , ("Xp ", -259)
    , ("Xve", 260) , ("aGX", -261) , ("Xak", -262) , ("Xei", -263)
    , ("weX", -264) , ("UXi", -265) , ("mXy", 266) , ("Xml", -267)
    , ("rgX", 268) , ("odX", -269) , ("Xsy", -270) , ("Xgy", -271)
    , ("zeX", -272) , ("heX", -273) , ("Xba", 274) , ("UXa", -275)
    , ("yIX", 276) , ("Xfl", -277) , ("Xap", -278) , ("gOX", 279)
    , ("gaX", -280) , (" tX", -281) , ("Xt ", -282) , ("IoX", 283)
    , ("Xav", -284) , ("euX", -285) , ("soX", 286) , ("OXr", 287)
    , ("0X", 288) , ("wX", -289) , ("Xq", -290) , ("sX", -291)
    , ("nX", -292) , ("rX", -293) , ("lI diyaloXun ", -294) , ("mla diyaloX", -295)
    , ("  fotoXrafe", -296) , ("0 da fotoX", -297) , ("ik OXeler ", -298) , ("i OXeleri ", -299)
    , ("s elekdaX", -300) , ("k liXini ", 301) , ("ve yaXin", -302) , ("una aXit", 303)
    , ("a bu OXe", -304) , ("g civaoX", -305) , ("toXrafik", -306) , ("r buXu ", 307)
    , ("ir doXm", -308) , ("d baXir", -309) , ("aik liX", 310) , ("aXusta ", -311)
    , (" eleXe ", 312) , ("tiracaX", -313) , ("ikoloXl", -314) , ("ngeliX", -315)
    , ("lo aXa", -316) , ("Xdatia", -317) , ("ar moX", -318) , ("a OXes", -319)
    , (" 8 liX", 320) , (" yaXil", -321) , (" y doX", -322) , ("r OXel", -323)
    , ("gorduX", -324) , ("restiX", -325) , ("IXaray", -326) , (" buXu ", -327)
    , ("beSeX", -328) , ("pfluX", -329) , ("Xdela", -330) , ("aXaz ", -331)
    , ("capaX", -332) , ("naXan", -333) , ("Xunus", 334) , (" naXr", 335)
    , ("iXre ", 336) , (" Xini", 337) , ("C S X", 338) , (" bliX", -339)
    , ("dIXan", -340) , ("t OXe", -341) , ("luXus", -342) , ("etlaX", -343)
    , ("kaXir", -344) , ("OndeX", -345) , ("sadiX", -346) , ("aptiX", -347)
    , ("laXil", -348) , ("Xasio", -349) , ("meXip", -350) , ("5 liX", 351)
    , ("iXlik", 352) , ("solaX", -353) , (" aXil", 354) , ("t oXa", 355)
    , ("nz aX", -356) , ("oXlas", -357) , (" leXi", -358) , ("Ir aX", 359)
    , ("arliX", -360) , ("praX ", -361) , ("saXar", -362) , ("inaXa", -363)
    , ("7 liX", 364) , ("sa aX", 365) , ("en OX", 366) , ("OrneX", 367)
    , ("a daX", 368) , ("osiX", -369) , ("ktaX", -370) , ("Xnig", 371)
    , ("graX", -372) , ("niXb", 373) , ("beaX", -374) , ("ndXu", 375)
    , ("udXu", 376) , ("smiX", -377) , ("yelX", 378) , ("roXa", -379)
    , ("maXm", -380) , ("doXn", 381) , ("cilX", 382) , ("claX", -383)
    , (" faX", -384) , ("naXr", -385) , ("Xse ", 386) , (" uXl", -387)
    , ("Xach", -388) , ("sceX", -389) , ("noXa", -390) , ("Xuti", -391)
    , ("aXgu", 392) , ("aiXe", -393) , ("eXla", -394) , ("Xzan", -395)
    , ("oXda", -396) , ("saXl", 397) , ("Xlin", -398) , ("ioXr", -399)
    , ("raXu", -400) , ("eluX", -401) , ("eXra", -402) , (" toX", -403)
    , ("ldiX", 404) , ("baXi", 405) , ("ttiX", 406) , ("Xelm", -407)
    , ("Xast", -408) , ("IaXi", -409) , ("lduX", 410) , ("gIX", -411)
    , ("oGX", 412) , ("oXb", -413) , (" gX", 414) , ("mcX", -415)
    , ("juX", -416) , ("Xiv", -417) , ("Xga", -418) , ("nUX", -419)
    , ("eXg", -420) , ("Xno", -421) , ("sIX", 422) , ("iXa", -423)
    , ("oXy", -424) , ("CoX", 425) , ("Xto", -426) , ("pX", -427)
    , ("an OXeler ", -428) , ("li OXes", -429) , (" leXeni", 430) , ("iliXis", -431)
    , (" maXas", -432) , (" uXula", -433) , ("oyacIX", -434) , ("Xrafyo", 435)
    , ("kanIlX", 436) , ("leXenl", 437) , ("ye aXi", 438) , ("Xrafk", -439)
    , ("Xmayp", -440) , ("straX", -441) , (" laXa", -442) , ("maXad", -443)
    , ("malaX", -444) , ("Xlise", -445) , ("baliX", 446) , ("eXida", -447)
    , ("baXaz", 448) , ("apliX", -449) , ("moXal", 450) , ("taraX", 451)
    , ("e taX", -452) , (" oXan", -453) , ("litoX", -454) , ("bu aX", 455)
    , ("oXman", -456) , ("bsaX", -457) , (" pOX", -458) , ("bOXe", -459)
    , (" giX", -460) , (" IX ", -461) , ("liXm", 462) , (" mIX", -463)
    , ("otaX", 464) , ("kilX", 465) , ("yeX ", 466) , ("rilX", 467)
    , ("Xing", -468) , ("kruX", -469) , ("druX", -470) , (" zoX", -471)
    , ("OceX", 472) , ("taXi", 473) , ("Xanu", 474) , ("driX", -475)
    , ("roXr", -476) , ("lOX", -477) , ("Xaw", -478) , ("IXe", -479)
    , ("Xf ", -480) , ("iXc", 481) , ("atX", -482) , ("Xd ", -483)
    , ("wiX", -484) , ("feX", 485) , ("hiX", -486) , ("eXa", -487)
    , ("bX", -488) , ("kX", -489) , (" X", -490) , ("Xalass", -491)
    , ("ileXe ", 492) , ("baXan ", 493) , ("unaXa", -494) , (" aXik", -495)
    , ("beXel", -496) , (" raXa", -497) , (" oriX", -498) , ("aXrot", 499)
    , ("ediX ", 500) , (" diX ", 501) , ("maXda", -502) , ("kuruX", -503)
    , ("eoloX", -504) , ("soluX", 505) , ("ir aX", 506) , ("Xarli", -507)
    , ("anuX", -508) , ("deXu", -509) , ("oXle", -510) , ("eXm ", -511)
    , ("truX", -512) , ("bUXe", -513) , ("niaX", -514) , ("iXes", -515)
    , (" vaX", -516) , ("sIlX", 517) , (" ziX", -518) , ("ktiX", 519)
    , ("fraX", -520) , ("rlX", 521) , ("ntX", -522) , ("Xmi", 523)
    , ("eXo", -524) , ("Xy ", -525) , ("aXandan ", 526) , ("poXrafi", -527)
    , ("im beX", 528) , ("meneX", -529) , (" tiXe", -530) , (" iXde", 531)
    , ("mireX", 532) , ("iXida", -533) , ("matoX", -534) , ("baXa ", 535)
    , (" a aX", 536) , ("oXli", -537) , ("iXib", -538) , ("viX ", 539)
    , ("taXn", -540) , ("Xdeb", -541) , (" hoX", -542) , ("siXn", -543)
    , (" ruX", -544) , ("rUlX", 545) , ("elaX", -546) , ("proX", -547)
    , ("Xlo", -548) , ("er OXe", -549) , ("boXus ", -550) , ("rdiX ", 551)
    , ("leXer", -552) , ("oXano", 553) , (" muXa", -554) , ("liXn", 555)
    , (" eX ", 556) , ("yoXa", -557) , ("Xrap", -558) , (" CaX", 559)
    , ("waX", -560) , ("subuX", -561) , (" maXi", -562) , ("cIlXi", 563)
    , ("neXer", -564) , ("SeXe ", 565) , (" beXi", -566) , (" oXd", -567)
    , (" iXi", -568) , ("uXle", -569) , ("Xiad", -570) , ("opaX", -571)
    , ("Xb ", -572) , ("eiX", -573) , (" maXa ", -574) , ("Xinat", -575)
    , ("oXlan", 576) , (" eXt", 577) , ("Xask", -578) , ("luXg", -579)
    , ("paXu", -580) , ("coiX", -581) , ("uXar", -582) , ("afX", -583)
    , ("irbaX", -584) , ("oXart", -585) , ("moXa", -586) , ("ruXg", -587)
    , ("nlX", 588) , ("Xgs", -589) , ("aXasi ", 590) , ("Xment", -591)
    , (" buXs", -592) , ("bUXu", -593) , (" paX", -594) , ("taiX", -595)
    , ("gzaX", -596) , ("draX", -597) , ("mX", -598) , ("lIXil", -599)
    , (" IXl", -600) , ("IXaz", -601) , (" biX", -602) , ("Xro", -603)
    , ("Xland ", -604) , ("aXun", -605) , ("aXuc", -606) , ("aXle", -607)
    , ("guX", -608) , ("Xai", -609) , ("Xui", -610) , ("leXen ", 611)
    , (" naXa", -612) , ("bliXd", 613) , ("Xmati", -614) , (" IXn", -615)
    , ("maX ", -616) , ("oXi", -617) , (" briX", -618) , ("Xlia", -619)
    , ("OXet", -620) , ("luiX", -621) , ("efiX", 622) , ("OpeX", 623)
    , (" yiX", 624) , ("Xmo", -625) , (" OXer ", -626) , ("oXmala", -627)
    , ("gulaX", -628) , ("koXr", -629) , ("Xass", -630) , ("Xas ", -631)
    , ("mUX", -632) , ("ieX", -633) , ("oXn", -634) , (" naXi", -635)
    , (" reX", -636) , (" zaX", -637) , ("Xue", -638) , ("uXi", -639)
    , ("m aX ", -640) , ("Xanis", -641) , ("maXn", -642) , ("Xdi", 643)
    , ("seXe", 644) , ("uXan", -645) , (" saXan ", -646) , ("aXil ", -647)
    , (" diXi", -648) , ("Xgi", -649) , ("taX ", -650) , ("goX", -651)
    , ("CX", -652) , ("Xie ", -653) , ("Xs ", -654) , ("Xah", -655)
    , ("SX", -656) , ("bliXl", 657) , (" CaXa", 658) , ("aXac", 659)
    , ("iXf", 660) , ("moXr", -661) , ("voX", -662) , ("oXre", -663)
    , ("toXa", -664) , ("Xat", -665) , ("doXr", 666) , ("iXel", -667)
    , (" moXo", 668) , ("iXil ", -669) , ("aXip ", -670) , ("Xua", -671)
    , ("iXem", -672) , ("Xay ", -673) , ("reXe ", 674) , ("oX ", -675)
    , ("Xide", -676) , ("yun eX", 677) , (" aXit ", -678) , ("dar tuXla ", -679)
    , ("aXne", -680) , ("auX", -681) , ("oXa ", 682) , ("aXg", -683)
    , ("rkeX", 684) , (" tUX", -685) , ("noXr", -686) , (" iXr", 687)
    , (" saXo", 688) , ("iyoX", -689) , ("gX", -690) , ("eaXa", -691)
    , ("ouX", -692) , ("eoXr", -693) , ("aXul", -694) , (" eXr", 695)
    , ("Xic", -696) , ("neXe ", 697) , ("iXen", -698) , ("CeXe", 699)
    , ("deX", 700) , ("aXre", -701) , ("uXe", -702) , ("sleX", 703)
    , ("aXra", -704) , ("Xano", -705) , ("oXe", -706) , ("bliX ", 707)
    , (" baXa", -708) , ("CiX", 709) , ("aXazi", -710) , ("IXu", -711)
    , ("teXe", 712) , ("yeXe", 713) , (" vuX", -714) , ("meXe ", 715)
    , ("niXd", 716) , ("eXm", 717) , (" oXun", -718) , (" praX", -719)
    , ("Xio", -720) , ("eceX", 721) , ("oXu", 722) , ("aXe", -723)
    , ("oXlu", 724) , ("Xanda", -725) , ("araX", -726) , ("uXay", -727)
    , ("Xne", 728) , ("Xh", -729) , ("haX", -730) , ("beXe", 731)
    , ("eXl", 732) , ("Xo", -733) , ("loX", -734) , (" liX", -735)
    , ("zX", -736) , ("vX", -737) , ("IX", 738) , ("yX", -739)
    , ("oXram", -740) , ("iXe", 741) , ("eXer", 742) , (" buXun", -743)
    , ("UX", 744) , ("OX", 745) , ("lX", -746) , ("oX", 747)
    , ("uX", 748) , ("aX", 749) , ("Xi", 750) , ("X", -751)
    , ("length", 752) ] )

  , ('i', M.fromList [
      ("n kXsan", 0) , (" nin Xn", -1) , ("tIyor X", -2) , (" armanX", -3)
    , ("Xstirab", 4) , ("aktXgim", 5) , ("eci Xsi", 6) , ("er de X", -7)
    , ("ere Xsi", 8) , ("ne takX", 9) , ("ratan X", -10) , ("Uyen Xn", 11)
    , (" alanXs", -12) , ("sI sXr ", -13) , ("ivan mX", 14) , ("iran Xn", 15)
    , ("na katX", 16) , ("ka katX", 17) , ("fsIz lX", 18) , ("ble X ", 19)
    , ("fbI lX", 20) , ("Cal mX", 21) , (" otanX", -22) , ("yevarX", -23)
    , ("c k nX", -24) , ("when X", 25) , ("ortarX", -26) , ("an e X", 27)
    , ("  mXnc", 28) , ("le rXo", 29) , ("und Xn", 30) , ("zaks X", 31)
    , ("lain X", 32) , ("daS lX", 33) , (" laklX", -34) , ("endarX", -35)
    , ("rsal X", -36) , ("nat sX", 37) , ("tovanX", -38) , ("Iz mXy", 39)
    , ("ilallX", -40) , ("yanC X", 41) , ("solarX", -42) , ("scu sX", -43)
    , ("gi acX", -44) , ("glantX", -45) , ("inlarX", -46) , ("glarXz", -47)
    , ("ikmamX", -48) , ("asadXg", -49) , ("k acXs", -50) , ("l acXk", -51)
    , ("c sayX", -52) , ("6 yasX", -53) , ("asamX ", -54) , ("asamXs", -55)
    , ("stayXm", -56) , ("sXnanm", 57) , ("r cXne", 58) , ("in deX", 59)
    , ("ears X", -60) , ("nanayX", -61) , (" farX ", 62) , ("az Xnk", 63)
    , (" aSXya", -64) , ("k stXn", 65) , ("re dX ", 66) , ("ayaldX", -67)
    , (" arXs ", -68) , ("r mXri", 69) , ("mhk nX", -70) , ("Ul clX", 71)
    , ("ssa kX", 72) , ("itladX", -73) , ("islarX", -74) , (" sXniz", -75)
    , ("tXciyd", -76) , ("Im dXr", 77) , ("yara X", -78) , ("ol Xn ", 79)
    , ("ru bX ", 80) , ("al Xni", 81) , ("bI Xnt", -82) , ("nike X", 83)
    , ("sisasX", -84) , ("rodalX", -85) , ("InC Xn", 86) , ("kuk tX", 87)
    , ("rI rXf", 88) , ("Ip mX ", 89) , ("sXzinc", 90) , ("am akX", -91)
    , ("fXtild", 92) , ("ur anX", 93) , ("ah mX ", 94) , ("n hXr ", -95)
    , ("kal lX", 96) , ("  kXng", 97) , ("I aczX", 98) , ("t mXst", 99)
    , ("mu Xnt", 100) , (" day X", -101) , (" nasX ", -102) , ("ars sX", -103)
    , ("4 takX", 104) , ("miranX", -105) , ("mir nX", 106) , ("an cX ", 107)
    , ("fayI X", 108) , ("ayrXni", 109) , ("  Xnfo", 110) , ("cu Xl ", 111)
    , (" alXmd", -112) , ("partlX", -113) , ("non bX", 114) , ("k pXli", 115)
    , ("ISI lX", 116) , ("trt lX", -117) , ("zans X", 118) , ("oru tX", -119)
    , ("a asXa", 120) , ("iGe Xs", 121) , (" u adX", -122) , ("tman X", -123)
    , ("alXmid", -124) , ("morasX", -125) , ("rXlin ", -126) , ("rter X", 127)
    , (" taS X", 128) , ("gIt gX", 129) , ("zal sX", 130) , ("nI mXz", 131)
    , (" I alX", -132) , ("gast X", 133) , ("pper X", 134) , ("UlmalX", -135)
    , ("inaldX", -136) , ("Uk Xnt", 137) , ("ra fXs", 138) , ("ften X", 139)
    , ("ot Xsi", 140) , (" Xsinc", 141) , ("an Xmi", 142) , ("side X", 143)
    , ("zlU Xs", 144) , ("el asX", -145) , ("i akXb", -146) , ("bIk mX", 147)
    , ("nne sX", -148) , ("yder X", 149) , ("imsalX", -150) , (" gandX", -151)
    , ("r lXkt", 152) , ("st zXn", 153) , ("amXss", 154) , ("slamXs", -155)
    , ("virXl ", 156) , ("ar dX ", 157) , ("si rXf", -158) , ("rke X ", 159)
    , ("sXzliy", 160) , (" cazX ", 161) , ("urantX", 162) , ("Cta tX", -163)
    , ("sarfX ", 164) , ("ark X ", 165) , ("urlerX", 166) , ("e falX", -167)
    , ("  dXsn", 168) , (" may X", -169) , ("ni joX", 170) , ("in Xso", 171)
    , ("umentX", 172) , ("CuvalX", 173) , ("a Xce ", 174) , ("etallX", -175)
    , ("marXyi", -176) , ("ve fXf", -177) , ("rhallX", 178) , ("Gi anX", 179)
    , (" hatXm", -180) , ("sXnana", 181) , ("ght X ", 182) , (" ceksX", 183)
    , ("halabX", -184) , ("an cXv", -185) , ("ne Xmi", 186) , ("dden X", 187)
    , ("nap nX", 188) , ("Xrayim", 189) , ("ncam X", 190) , ("saattX", -191)
    , ("n u sX", -192) , ("krem X", 193) , ("rake X", 194) , ("agI sX", -195)
    , ("gi sXz", 196) , ("ns e X", 197) , ("z tamX", -198) , ("rane X", 199)
    , ("miS tX", -200) , ("dent X", 201) , ("n pXrv", 202) , ("tasXya", -203)
    , ("sinasX", -204) , ("lu asX", -205) , ("eans X", -206) , ("vaS mX", 207)
    , ("justXn", 208) , ("iryakX", -209) , ("nba nX", -210) , ("ay mXy", 211)
    , ("eday X", -212) , ("dame X", 213) , ("Ir tXp", 214) , (" dandX", -215)
    , ("sUratX", -216) , ("Xsilip", 217) , ("eraatX", -218) , (" fazX ", -219)
    , ("elallX", -220) , ("htarXk", -221) , ("tIn tX", 222) , ("ras nX", 223)
    , ("kIr kX", -224) , ("ast mX", 225) , ("h lXdi", 226) , ("habatX", -227)
    , ("a yXm ", 228) , ("Si kXr", -229) , ("sXllik", -230) , ("tehabX", 231)
    , ("Xsinir", 232) , ("mmer X", 233) , ("sinanX", -234) , ("aC mX ", 235)
    , ("ksXyor", 236) , ("e cXne", 237) , (" mayX ", -238) , ("O parX", -239)
    , ("istamX", -240) , ("n Xnki", 241) , ("or Xnk", 242) , ("tahrX ", 243)
    , ("Xnirse", -244) , ("icanX ", -245) , ("ark mX", 246) , ("s aslX", -247)
    , ("hire X", 248) , ("al nXn", 249) , ("entarX", -250) , ("iyov X", 251)
    , ("ova Xn", 252) , ("wn dX ", 253) , ("hhatsX", -254) , ("ha Xli", 255)
    , ("Ca adX", -256) , ("lUz tX", 257) , ("inyanX", -258) , ("garatX", -259)
    , ("zce Xn", 260) , ("kite X", 261) , ("2 hafX", -262) , ("zca dX", -263)
    , ("evallX", -264) , ("tan aX", -265) , ("hak kX", 266) , ("markXm", -267)
    , ("a cXne", 268) , ("ep tXr", -269) , ("ikat X", -270) , ("et asX", -271)
    , ("ersanX", -272) , ("b I kX", -273) , ("nda X ", 274) , ("ek CXg", -275)
    , ("kIr fX", 276) , ("ehatXn", -277) , ("UlmasX", -278) , ("at tXp", 279)
    , ("Xspana", 280) , ("raz dX", -281) , ("e CXli", 282) , ("lu ayX", -283)
    , ("unarX ", -284) , ("lplarX", -285) , ("rI tXp", 286) , ("Ik mXy", 287)
    , ("i astX", -288) , ("efrayX", -289) , (" tadXl", -290) , ("alI yX", 291)
    , ("lI anX", 292) , ("kers X", -293) , ("ce anX", 294) , (" opalX", -295)
    , ("elds X", -296) , ("Xmpexb", 297) , ("taktXm", 298) , ("GI Xsr", -299)
    , ("bahatX", -300) , ("tar Xi", -301) , ("takXs ", -302) , ("i 8 kX", -303)
    , ("itarXs", -304) , ("n Xvan", 305) , ("rksXz ", 306) , ("du sXn", -307)
    , ("eim Xn", 308) , ("ap sXz", 309) , ("garXn ", 310) , ("sen mX", -311)
    , ("e patX", -312) , ("hatXn ", -313) , ("GI anX", 314) , ("Xlinik", -315)
    , ("b adlX", -316) , ("nar Xn", 317) , ("sra sX", -318) , ("kXral ", 319)
    , ("ika lX", -320) , ("za anX", 321) , ("tUn dX", -322) , ("tCXsiy", -323)
    , ("mli tX", 324) , ("mak tX", 325) , ("tiyarX", -326) , (" alXya", -327)
    , ("de agX", 328) , ("rda Xn", -329) , ("lk kXz", -330) , ("IkantX", 331)
    , ("h sXz ", 332) , ("jinalX", -333) , (" ki CX", -334) , ("Si akX", -335)
    , ("ak asX", 336) , ("ubranX", -337) , (" ne tX", -338) , ("ki sXr", 339)
    , ("  aStX", -340) , ("afXni ", 341) , ("Xsiliy", 342) , ("alk mX", 343)
    , ("zde dX", -344) , ("Xriste", -345) , ("arsa X", -346) , ("arIm X", -347)
    , ("Gar Xn", 348) , ("C malX", 349) , ("dere X", -350) , ("0 bayX", -351)
    , ("yuz yX", -352) , ("n dXsl", 353) , ("k artX", 354) , ("zun Xs", 355)
    , ("iladX ", -356) , ("beralX", -357) , ("zi Xsi", 358) , ("min Xn", -359)
    , ("enal X", -360) , ("havarX", -361) , ("ntartX", -362) , ("sakXnl", -363)
    , ("apardX", 364) , ("klasXk", -365) , ("aens X", 366) , ("eve X", -367)
    , ("ve Xn ", 368) , ("aten X", -369) , ("gat Xn", 370) , ("ri tXp", 371)
    , ("z katX", 372) , ("SeranX", -373) , ("osmanX", -374) , ("talXma", -375)
    , ("l basX", 376) , ("in dXr", -377) , ("falsXz", 378) , ("la anX", 379)
    , ("rat tX", 380) , ("U takX", 381) , ("dIk dX", -382) , ("Ip Xn ", 383)
    , ("Xninda", 384) , ("zanovX", 385) , (" yattX", 386) , ("az kXl", 387)
    , ("kanadX", 388) , ("zalp X", -389) , ("gUn Xn", -390) , ("alXnda", 391)
    , (" danX ", -392) , ("kesi X", -393) , ("otansX", -394) , ("larXna", 395)
    , ("l da X", -396) , ("zel tX", -397) , ("l tXp ", 398) , (" ardXn", 399)
    , (" olabX", -400) , ("okrasX", -401) , ("ler Xn", -402) , (" Xndir", -403)
    , ("nasrX", -404) , ("lakXr", 405) , ("Xkkim", -406) , ("chapX", -407)
    , (" If X", 408) , ("ims X", -409) , ("Xrkpa", -410) , ("er Xg", 411)
    , ("ddahX", 412) , ("i Xso", 413) , ("sassX", 414) , ("urtXd", 415)
    , ("lXmis", 416) , ("ach X", 417) , (" Xnke", 418) , ("a CX ", 419)
    , ("baf X", 420) , ("eig X", 421) , (" asXd", -422) , (" fXr ", 423)
    , ("mIs X", 424) , ("liyXl", 425) , ("sralX", -426) , ("slatX", -427)
    , ("lasXr", -428) , ("ogalX", -429) , ("imacX", -430) , ("payrX", 431)
    , ("amm X", 432) , ("  sX ", 433) , ("Xsrae", 434) , ("klazX", -435)
    , ("atf X", 436) , (" Xstr", 437) , ("rammX", -438) , (" Xsto", 439)
    , ("sXvan", 440) , ("gayXr", -441) , ("wh nX", 442) , ("hk yX", -443)
    , ("saskX", -444) , ("eu nX", -445) , ("natXg", -446) , ("w fbX", -447)
    , ("Xmano", 448) , ("CXtas", 449) , (" nXm ", 450) , ("acs X", 451)
    , ("ih nX", 452) , ("lfasX", -453) , ("lk X ", 454) , ("sXzis", 455)
    , (" Xtar", 456) , ("rhIrX", -457) , ("tInXk", -458) , ("I tXn", -459)
    , ("nharX", -460) , ("Xminy", -461) , ("dm lX", 462) , ("ys X ", 463)
    , ("nty X", 464) , ("ai tX", 465) , ("rSadX", -466) , ("dXgma", -467)
    , ("rty X", 468) , ("canXp", -469) , ("t Xro", 470) , ("vhamX", 471)
    , ("idalX", -472) , ("I fXf", -473) , ("dXraj", 474) , ("cebXt", 475)
    , ("nahXr", 476) , ("uff X", 477) , ("bIs X", 478) , ("40 nX", 479)
    , ("daSdX", 480) , ("damsX", 481) , (" Xrib", 482) , ("ndt X", 483)
    , ("ilavX", 484) , ("ecalX", -485) , (" Xllo", 486) , ("I vXp", 487)
    , ("l dX ", 488) , ("Xrati", 489) , ("a c X", 490) , ("h ayX", -491)
    , ("akslX", 492) , ("S Xm ", 493) , ("tarXt", 494) , ("II sX", -495)
    , ("bst X", 496) , ("ogarX", 497) , ("nalmX", -498) , ("c mX ", 499)
    , ("kXvi ", -500) , ("d sXz", 501) , ("dXmim", 502) , (" arXo", 503)
    , ("dasXl", -504) , ("msahX", 505) , ("n lXy", 506) , ("SamdX", 507)
    , (" SasX", -508) , ("6 dXr", 509) , ("pe fX", 510) , (" fXtt", 511)
    , ("a Xgl", 512) , ("Xyars", -513) , ("rfatX", -514) , (" mXkl", 515)
    , ("isatX", -516) , ("esamX", -517) , (" nXku", 518) , ("zangX", 519)
    , ("unasX", -520) , ("canXd", -521) , ("h mXt", 522) , ("hs mX", 523)
    , ("azatX", -524) , ("nXsiz", -525) , (" naSX", -526) , ("CaprX", 527)
    , ("rXmad", 528) , ("fhamX", 529) , (" mXci", 530) , ("UpabX", 531)
    , ("ccarX", 532) , ("k Xmi", -533) , (" epX ", 534) , ("0 ydX", 535)
    , ("ack X", 536) , ("aco X", 537) , ("ib nX", 538) , ("Xrizi", -539)
    , ("phy X", 540) , ("bakrX", 541) , ("ie tX", 542) , ("U fXa", 543)
    , ("ic Xc", 544) , (" IrXs", -545) , ("ie Xr", 546) , ("th Xc", 547)
    , (" dXc ", 548) , ("S Xnk", 549) , ("GartX", 550) , ("ss kX", 551)
    , ("CXtam", 552) , ("i igX", 553) , ("uus X", 554) , ("icatX", -555)
    , ("antCX", 556) , ("is tX", -557) , (" fXka", 558) , ("unk X", 559)
    , ("he X ", 560) , (" Xndy", 561) , ("dangX", 562) , ("badX ", -563)
    , ("m cXz", 564) , ("ony X", 565) , (" Xss ", 566) , ("I Xni", 567)
    , ("  hXh", 568) , ("usIkX", -569) , ("n tasX", 570) , (" tasX", -571)
    , ("a zXm", -572) , ("i fXf", -573) , (" avXn", 574) , (" adXa", 575)
    , ("Xvarl", 576) , ("itadX", -577) , ("lhadX", -578) , ("arXer", 579)
    , (" lXym", 580) , ("yahXm", 581) , (" ag X", 582) , ("hXzma", 583)
    , ("lannX", 584) , ("hasXp", -585) , ("6 ydX", 586) , (" vXz ", 587)
    , ("CXtla", 588) , ("IC mX", 589) , ("t yXd", 590) , ("pXlis", 591)
    , ("th tX", -592) , ("aafXm", 593) , ("hparX", -594) , ("cazXn", 595)
    , ("lXnok", 596) , ("CXtak", 597) , ("IkatX", 598) , ("Xsilk", 599)
    , ("baksX", 600) , ("UganX", -601) , ("  vXp", 602) , ("CakSX", 603)
    , ("C tXn", 604) , ("adXlm", 605) , ("halXk", 606) , ("ein X", 607)
    , ("y rXf", -608) , ("gallX", -609) , ("hi tX", 610) , ("us kX", -611)
    , ("nXsab", 612) , ("safXz", 613) , ("rtXma", 614) , ("fadX ", -615)
    , ("bXkir", -616) , ("iaf X", 617) , ("Xncio", -618) , ("y CXt", 619)
    , ("ryanX", -620) , ("Xrilo", -621) , ("uvafX", 622) , ("f anX", 623)
    , ("Sk Xn", 624) , ("IC Xn", 625) , ("rmXn ", -626) , ("oy nX", 627)
    , ("rkXs ", -628) , (" nanX", -629) , ("r ahX", 630) , ("  mbX", 631)
    , ("h yX ", 632) , ("mazXm", -633) , ("cIlkX", 634) , (" k rX", 635)
    , ("igarX", 636) , ("eyamX", -637) , ("utafX", 638) , ("Xmper", 639)
    , ("granX", -640) , ("ealdX", -641) , ("t lX ", 642) , ("tXnaz", 643)
    , ("SahX ", 644) , ("2 asX", -645) , ("Xlivi", 646) , ("kulXk", 647)
    , ("a dXm", 648) , ("bazXd", -649) , ("tacXm", 650) , ("d Xll", 651)
    , ("rdXnl", -652) , ("lamdX", 653) , ("haldX", -654) , ("um fX", -655)
    , ("fcanX", -656) , ("abXk ", 657) , ("rz Xn", 658) , ("e Xzg", 659)
    , ("rnXzl", -660) , ("ad lX", 661) , ("urakX", 662) , ("htacX", 663)
    , ("tip X", -664) , ("aIn X", -665) , (" Xlid", 666) , ("yantX", 667)
    , ("d Xnc", 668) , ("saysX", 669) , ("ap tX", 670) , ("ku X ", 671)
    , (" SafX", -672) , ("C anX", 673) , ("taatX", -674) , ("SahlX", 675)
    , ("ke fX", 676) , ("aph X", 677) , ("85 kX", -678) , ("kc nX", 679)
    , ("CXlav", -680) , ("uzXr ", 681) , ("Xsida", 682) , (" Xsis", 683)
    , ("tXlic", 684) , ("u nXn", 685) , ("hazmX", 686) , ("stCX ", 687)
    , ("vrakX", 688) , ("nS X ", 689) , ("stIkX", -690) , ("ocamX", 691)
    , ("asmXn", -692) , ("uay X", -693) , (" Xsic", 694) , ("94 dX", 695)
    , ("Xvasl", 696) , ("Xragi", 697) , ("dalsX", 698) , ("sakXl", -699)
    , ("naazX", -700) , ("raasX", -701) , ("r Xii", -702) , ("or Xi", -703)
    , ("hassX", 704) , ("Is Xs", -705) , (" acXr", 706) , ("v dXn", 707)
    , ("si Xv", 708) , (" SXkl", 709) , ("ele X", -710) , ("dk sX", 711)
    , ("nI lX", -712) , ("I lX ", 713) , ("hardX", -714) , ("ead X", -715)
    , ("Xllio", 716) , (" tosX", 717) , ("Xray ", -718) , ("lXnay", -719)
    , ("I ahX", 720) , ("ibXl ", 721) , ("g h X", 722) , ("CtakX", -723)
    , ("bXtas", 724) , (" 6 lX", 725) , ("tikXl", 726) , ("sekXn", 727)
    , (" Xcar", 728) , ("tu tX", 729) , ("e Xt ", 730) , ("Ik rX", -731)
    , ("s tXp", 732) , ("usk X", 733) , ("d asX", -734) , ("serbX", 735)
    , ("n jXn", 736) , ("masrX", -737) , ("aadXg", 738) , (" Xnt ", 739)
    , ("Xtari", -740) , ("acIbX", -741) , ("UlayX", -742) , ("rstX ", 743)
    , ("r zXv", 744) , (" nafX", -745) , ("afalX", 746) , ("mazmX", 747)
    , ("arlXd", 748) , (" kXsl", 749) , ("kXtan", 750) , ("Xtma ", 751)
    , ("allXt", -752) , ("Xspon", -753) , ("tl sX", 754) , ("oparX", 755)
    , ("kXrti", 756) , ("tchkX", 757) , ("gXyim", -758) , ("mon X", 759)
    , ("p anX", 760) , ("lasXn", 761) , ("tardX", 762) , ("akXz ", 763)
    , (" gs X", 764) , ("Xbler", -765) , ("garSX", -766) , ("ramdX", 767)
    , ("var X", -768) , ("r hXy", -769) , ("etamX", -770) , ("Il X ", 771)
    , ("nalXk", 772) , ("Xnine", -773) , ("ng Xt", 774) , ("ory X", 775)
    , ("a Xsa", -776) , ("nsarX", -777) , ("S atX", 778) , ("rz X ", 779)
    , ("nrakX", -780) , ("Xtmas", 781) , ("alkXs", 782) , ("yI Xn", -783)
    , ("bim X", -784) , ("Xrla ", 785) , ("kXnde", -786) , ("vallX", 787)
    , ("rXsik", 788) , ("ktXla", 789) , (" avX ", 790) , ("kXyam", 791)
    , ("ma Xn", -792) , ("nla X", -793) , ("s sXl", -794) , ("samXm", -795)
    , ("lp Xn", 796) , ("ttakX", -797) , ("nazXl", -798) , (" CXna", 799)
    , ("acXni", 800) , ("un Xn", -801) , ("rescX", 802) , ("lahtX", -803)
    , ("lkXng", -804) , ("yku X", 805) , ("ues X", 806) , (" rasX", -807)
    , ("Xkla ", 808) , ("sXnli", -809) , ("Xmall", -810) , ("Xrtak", -811)
    , ("rattX", 812) , ("sastX", 813) , ("tlarX", 814) , ("stakX", -815)
    , ("arXm ", 816) , ("lattX", 817) , ("tIrdX", 818) , (" fatX", -819)
    , ("aldXk", 820) , ("rkasX", 821) , ("yrXmi", 822) , ("i Xns", -823)
    , ("Xtart", 824) , ("Xktan", 825) , ("yXlma", 826) , ("ln X", 827)
    , ("kkXo", 828) , ("kXsr", 829) , ("w X ", 830) , ("nIkX", -831)
    , (" bsX", 832) , ("IytX", 833) , ("Xdg ", 834) , ("cXls", -835)
    , (" Xnv", 836) , ("fXgl", 837) , ("vajX", -838) , ("IomX", 839)
    , ("uzyX", -840) , ("Xcef", 841) , ("Xonc", 842) , ("oabX", 843)
    , ("Xngv", 844) , ("idlX", -845) , (" Xol", 846) , (" SyX", -847)
    , ("nr X", 848) , ("lunX", 849) , ("mXg ", 850) , ("iGXi", 851)
    , (" Xrn", -852) , ("cXss", 853) , ("IdaX", 854) , (" npX", 855)
    , ("gp X", 856) , ("rzdX", 857) , ("hXzd", 858) , ("rsXf", 859)
    , ("yflX", 860) , ("ngXt", 861) , (" Xrs", -862) , ("fXch", -863)
    , ("rrrX", 864) , ("yavX", 865) , ("ryXm", 866) , (" Xmc", 867)
    , ("adXc", -868) , ("kXlk", 869) , ("yXta", -870) , ("mXhi", 871)
    , ("gXbt", 872) , ("Xspu", -873) , (" Xyd", 874) , ("uStX", 875)
    , ("Xyig", 876) , ("kl X", 877) , ("kXpa", 878) , ("tXnn", 879)
    , ("epmX", -880) , ("ipmX", -881) , ("Xdoo", -882) , ("Xgam", 883)
    , ("avmX", 884) , ("kXlt", 885) , ("Xmmu", 886) , ("Xmia", 887)
    , ("rSmX", 888) , ("Xgab", 889) , ("yXgs", 890) , (" lmX", 891)
    , (" zmX", 892) , (" tmX", 893) , ("nCXl", -894) , ("IteX", 895)
    , ("rseX", 896) , ("ozlX", 897) , ("ysrX", 898) , ("SktX", 899)
    , ("hs X", 900) , ("ibaX", 901) , ("IsrX", 902) , ("llXu", 903)
    , ("jalX", -904) , ("ytXm", 905) , ("mXzr", 906) , ("Id X", 907)
    , ("IsaX", 908) , ("rSlX", 909) , ("Xkut", -910) , ("lmCX", 911)
    , ("ySrX", 912) , ("ytXk", 913) , ("htsX", 914) , ("InCX", 915)
    , ("cXag", 916) , (" zX ", 917) , ("yfXf", 918) , (" Xga", 919)
    , ("Xle", -920) , ("wn X", 921) , ("cXlg", 922) , ("tXy ", -923)
    , ("rngX", 924) , ("ckCX", 925) , ("IGnX", 926) , ("fXtr", 927)
    , ("aXrc", 928) , (" Xfm", 929) , ("ahaX", 930) , ("Xcbm", 931)
    , ("Xvoj", -932) , ("anXf", -933) , ("hXzv", 934) , ("rhaX", 935)
    , ("aySX", 936) , ("cXzz", 937) , ("IGmX", 938) , ("Xyav", -939)
    , ("nXny", -940) , ("asXv", -941) , (" Xaf", 942) , ("IrvX", 943)
    , (" Xrv", 944) , (" hnX", 945) , ("sXsy", 946) , ("sr X", 947)
    , ("yIhX", -948) , ("srXl", -949) , (" kXk", 950) , ("GunX", 951)
    , ("cXlk", 952) , ("watX", -953) , ("bXc ", -954) , ("lXvi", -955)
    , ("xarX", -956) , ("Gr X", 957) , ("pXtr", 958) , ("ndoX", 959)
    , ("ctXr", 960) , ("Xnch", -961) , ("anCX", 962) , ("SndX", 963)
    , ("myoX", 964) , ("rzCX", 965) , ("iIGX", -966) , ("aCcX", 967)
    , ("GahX", 968) , ("aSrX", 969) , ("zafX", -970) , ("dzaX", 971)
    , ("jakX", -972) , ("zXlg", 973) , (" lXp", -974) , (" vXi", 975)
    , ("ktlX", 976) , ("stdX", -977) , ("nSXr", -978) , ("nrXl", 979)
    , ("mmXs", 980) , ("SXps", -981) , ("Xdio", -982) , ("IzkX", 983)
    , ("rXzk", 984) , ("ynXk", -985) , ("sfX ", 986) , ("yCX ", 987)
    , ("llXm", -988) , ("aCCX", 989) , ("Xyop", -990) , ("dIkX", -991)
    , ("isCX", -992) , ("sXku", -993) , ("IhlX", 994) , ("Xppo", -995)
    , ("kXvo", -996) , ("fXba", 997) , ("cXlo", -998) , ("yeCX", 999)
    , ("eatX", -1000) , ("Xgd ", 1001) , ("Xbal", -1002) , ("yXgm", 1003)
    , ("rIzX", -1004) , ("Xpaz", -1005) , (" yaX", 1006) , ("InoX", 1007)
    , ("tlmX", 1008) , ("olkX", 1009) , ("CmXn", -1010) , (" aXp", 1011)
    , ("kXca", 1012) , ("tlXn", -1013) , ("eIGX", -1014) , ("nXar", 1015)
    , ("fSaX", 1016) , ("nclX", 1017) , ("cXga", 1018) , ("Xrij", -1019)
    , ("d cX", 1020) , ("Xrst", -1021) , (" Xh ", 1022) , (" Xsu", 1023)
    , ("cXbi", 1024) , ("Xros", -1025) , ("s Xh", 1026) , ("zXmn", 1027)
    , (" Xvi", 1028) , ("klXe", 1029) , ("G CX", -1030) , ("we X", 1031)
    , ("ftXg", -1032) , ("gXlg", 1033) , ("aGmX", 1034) , ("cXs ", -1035)
    , ("Xkem", -1036) , ("nXdo", 1037) , ("Xper", -1038) , ("lkXb", -1039)
    , ("shXg", 1040) , ("SXrg", 1041) , (" nXd", -1042) , ("Xad ", -1043)
    , ("Xpik", -1044) , ("jXye", -1045) , ("ncXc", -1046) , ("mXkn", 1047)
    , (" abX", -1048) , ("rXc ", -1049) , ("mXnk", -1050) , ("sXng", -1051)
    , ("ts X", -1052) , ("Xpek", -1053) , ("lXll", -1054) , (" Xlc", -1055)
    , ("zXme", -1056) , ("gXct", 1057) , ("cXld", -1058) , ("nXka", -1059)
    , ("Xch ", -1060) , ("ecXc", 1061) , (" mXm", -1062) , ("bXti", -1063)
    , ("nXko", -1064) , ("Xstl", -1065) , ("zylX", 1066) , ("Xset", -1067)
    , ("r Xo", 1068) , ("fXbr", 1069) , (" stX", -1070) , ("ttXs", -1071)
    , ("lXan", -1072) , ("Xyaz", -1073) , ("lImX", 1074) , ("Xst ", -1075)
    , (" Xzl", -1076) , ("Xzde", -1077) , ("Xkit", -1078) , ("Xkel", -1079)
    , ("ldXz", 1080) , ("tXca", -1081) , ("intX", -1082) , ("engX", -1083)
    , ("IzXl", 1084) , ("eskX", -1085) , ("CatX", 1086) , ("o cX", -1087)
    , ("surX", -1088) , ("aynX", 1089) , ("Xdde", -1090) , ("yXll", 1091)
    , (" lXr", -1092) , (" Xbr", -1093) , ("Xagi", 1094) , ("nlXs", 1095)
    , ("Xfak", -1096) , ("kaCX", 1097) , ("yarX", 1098) , ("sXc ", -1099)
    , ("Xkri", -1100) , ("cgX", 1101) , (" uX", 1102) , ("GIX", -1103)
    , ("CdX", 1104) , ("pnX", 1105) , ("Xsf", -1106) , ("Xih", -1107)
    , ("fmX", 1108) , ("Xlz", -1109) , ("Xae", 1110) , ("jjX", 1111)
    , ("Xom", 1112) , ("jXv", -1113) , ("kGX", 1114) , ("cXf", -1115)
    , ("pcX", 1116) , ("Xho", -1117) , ("fcX", 1118) , ("dSX", 1119)
    , ("SyX", 1120) , ("uGX", 1121) , ("Xbc", 1122) , ("jmX", 1123)
    , ("Xdc", 1124) , ("pfX", 1125) , ("Xzo", -1126) , ("cXw", 1127)
    , ("kXi", -1128) , ("egX", -1129) , ("cvX", 1130) , ("Xmu", -1131)
    , ("Xdr", -1132) , ("cXp", -1133) , ("Xzn", -1134) , ("Xyy", -1135)
    , ("SXf", -1136) , ("zXb", -1137) , ("guX", -1138) , ("iXl", -1139)
    , ("idX", -1140) , ("Xze", -1141) , ("IkX", 1142) , ("edX", -1143)
    , ("ekX", -1144) , ("iSX", -1145) , (" Xc", -1146) , ("2X", 1147)
    , ("slarIn yanX ", -1148) , ("ve vicdanX ", -1149) , ("letin malX ", 1150) , ("ok hayatX ", -1151)
    , ("den sXnirl", -1152) , ("de insanX ", -1153) , ("da hayatX ", -1154) , ("ak hayatX ", -1155)
    , ("Xnformatio", 1156) , ("an insanX ", -1157) , (" inin yanX", -1158) , ("kInda adlX", -1159)
    , ("i sOmestrX", 1160) , ("lecek yanX", 1161) , ("nacak yanX", 1162) , ("senin malX", 1163)
    , ("gini artX", -1164) , ("re ahlakX", 1165) , ("an moralX", 1166) , ("Cin yanX ", -1167)
    , ("Il hayatX", -1168) , ("er ahlakX", 1169) , ("sin yanX ", -1170) , ("ban taktX", 1171)
    , ("ni sXnir ", -1172) , ("ri sXnir ", -1173) , ("si Xntern", 1174) , ("ve insanX", -1175)
    , ("In firarX", 1176) , ("gar washX", 1177) , ("ukada nX", -1178) , ("Xsrafin ", 1179)
    , ("ordan kX", -1180) , ("In kIsmX", -1181) , ("in kastX", -1182) , ("ise Xsin", 1183)
    , ("U Xntern", 1184) , ("se martX", -1185) , ("ili Xsin", 1186) , ("r mimarX", -1187)
    , ("ya malX ", 1188) , ("mli yanX", 1189) , ("niz sakX", 1190) , ("rek adlX", -1191)
    , (" alXmin ", -1192) , ("na taktX", 1193) , ("unu adlX", -1194) , ("i sakXn ", 1195)
    , ("neden dX", -1196) , ("ksek Xsi", 1197) , ("nIn adlX", -1198) , ("itesi tX", 1199)
    , ("tak yanX", 1200) , (" In adlX", -1201) , ("I ve Xnt", 1202) , ("men gazX", 1203)
    , ("hal malX", 1204) , ("zel yanX", 1205) , ("detli kX", 1206) , ("Xsitilme", -1207)
    , ("after X", 1208) , ("basladX", -1209) , ("am dXr ", 1210) , ("ren Xnt", 1211)
    , ("ark Xn ", 1212) , ("aktXrdi", 1213) , ("p camX ", 1214) , (" Xlgin ", 1215)
    , ("gemi dX", -1216) , ("ter dX ", 1217) , ("se sakX", 1218) , ("binalX ", -1219)
    , ("Xversia", 1220) , ("tihbarX", -1221) , ("sIz mXs", 1222) , ("CXnliyo", 1223)
    , ("ormandX", -1224) , (" artXn ", -1225) , ("din alX", -1226) , ("Uk alXm", -1227)
    , (" rahatX", 1228) , (" cumalX", -1229) , ("dI sakX", 1230) , ("si kXt ", 1231)
    , ("te Xnte", 1232) , ("adikalX", -1233) , ("nin fXs", 1234) , ("dXsimi ", -1235)
    , (" kXlli ", 1236) , ("stner X", 1237) , ("uness X", 1238) , (" Xnter ", 1239)
    , ("a dXsli", -1240) , ("r dXsli", -1241) , ("  dXsi ", -1242) , ("aksXniz", 1243)
    , ("teryalX", -1244) , ("dXsiyle", -1245) , ("ne katX", 1246) , ("sanlXt", -1247)
    , (" ast X", 1248) , ("camlXk", -1249) , ("askanX", -1250) , ("ilmasX", -1251)
    , ("iklarX", -1252) , (" karsX", -1253) , ("rlanX ", -1254) , ("eSkalX", -1255)
    , ("ikadX ", -1256) , ("dU ayX", -1257) , ("Xrtill", 1258) , ("ans mX", 1259)
    , ("re Xnt", 1260) , ("baldX ", -1261) , ("r fXs ", 1262) , ("at mXs", 1263)
    , ("Xnayac", 1264) , ("maatsX", -1265) , ("a lXk ", 1266) , ("eftalX", -1267)
    , ("Xrmanl", -1268) , ("cadXll", -1269) , ("or Xn ", 1270) , ("asalsX", 1271)
    , (" arXti", 1272) , ("eles X", 1273) , ("kahXr ", 1274) , ("vuz fX", -1275)
    , ("sea nX", -1276) , ("daG dX", 1277) , ("atXlid", -1278) , ("imallX", -1279)
    , ("ak tX ", 1280) , ("dya mX", 1281) , ("dakatX", -1282) , ("epal X", -1283)
    , ("rhatlX", 1284) , ("hamasX", -1285) , ("rI CXg", -1286) , ("martX ", 1287)
    , ("asch X", 1288) , ("si hXd", 1289) , ("as lX ", 1290) , ("lganX ", -1291)
    , ("play X", -1292) , ("taktXn", 1293) , ("ay dX ", 1294) , ("Ca sXn", -1295)
    , ("prkacX", -1296) , ("alamXz", -1297) , ("ylanX ", -1298) , (" aC mX", 1299)
    , (" sabX ", -1300) , (" set X", 1301) , ("sarXn ", -1302) , (" SarX ", -1303)
    , ("n mXyd", 1304) , ("mbanX ", -1305) , (" dalXd", -1306) , ("uranX ", -1307)
    , (" zatX ", -1308) , ("a mXzi", 1309) , ("ak Xnt", -1310) , ("Xmages", 1311)
    , (" nakXs", 1312) , ("Xsisi ", -1313) , ("diyadX", -1314) , ("I Xnte", 1315)
    , ("t tXr ", -1316) , ("ille X", -1317) , ("ismanX", -1318) , ("of Xsl", 1319)
    , ("tXlin ", -1320) , (" varX ", -1321) , ("camXna", 1322) , ("e calX", -1323)
    , ("ar lX ", 1324) , ("kralcX", 1325) , ("ar mXd", 1326) , (" kamX ", -1327)
    , ("alXya ", 1328) , ("Xsabel", 1329) , (" platX", -1330) , (" garX ", 1331)
    , (" Xnkin", 1332) , ("arabX ", -1333) , (" rakX ", 1334) , ("  dXsl", -1335)
    , ("bXckin", 1336) , ("rtre X", 1337) , ("azXni ", 1338) , ("r Xni ", 1339)
    , ("In sXl", -1340) , ("erganX", -1341) , ("ikal X", -1342) , ("Iz Xn ", 1343)
    , ("en Xnt", -1344) , ("arabXn", 1345) , ("Xsinde", -1346) , ("nvarX", -1347)
    , ("tahXl", 1348) , ("zalcX", 1349) , ("ralXo", 1350) , (" sasX", -1351)
    , ("UnafX", 1352) , ("g Xnt", 1353) , ("o nXn", 1354) , ("menkX", 1355)
    , ("60 nX", 1356) , ("Xvila", 1357) , ("Xhlam", 1358) , ("krazX", -1359)
    , (" Xnaf", 1360) , ("larkX", -1361) , ("ItkX ", 1362) , ("m Xss", 1363)
    , ("Xmil ", 1364) , ("edayX", -1365) , ("rb X ", 1366) , ("fXtig", 1367)
    , ("aS tX", 1368) , ("salcX", 1369) , ("cXlal", -1370) , ("lI Xg", 1371)
    , ("icalX", -1372) , ("Xfki ", 1373) , ("drXa ", 1374) , ("zaa X", 1375)
    , ("kXrad", -1376) , ("nd X ", 1377) , ("iSarX", -1378) , ("Xzint", 1379)
    , ("Iz X ", 1380) , ("oi nX", 1381) , ("ozayX", -1382) , ("k Xso", 1383)
    , ("erptX", -1384) , ("ck CX", 1385) , ("yvalX", 1386) , ("cXmbi", 1387)
    , ("fasXt", -1388) , ("hhatX", -1389) , ("zIkkX", -1390) , ("balXr", -1391)
    , ("zXlka", 1392) , ("Xnise", -1393) , ("h kXl", 1394) , ("a cX ", 1395)
    , ("sualX", -1396) , ("SisXr", 1397) , ("bayXs", -1398) , ("cXla ", -1399)
    , ("saytX", 1400) , ("asbXh", 1401) , ("ac X ", 1402) , (" zXri", 1403)
    , ("adXga", -1404) , ("Xslav", -1405) , (" gIlX", -1406) , (" gXli", 1407)
    , ("fkatX", -1408) , ("k lXy", 1409) , ("dXski", 1410) , ("a nXz", 1411)
    , ("gUnXs", 1412) , ("I Xme", 1413) , ("dXsit", -1414) , ("Is lX", 1415)
    , ("thamX", 1416) , (" cXng", 1417) , ("galdX", -1418) , ("shabX", 1419)
    , (" Xna ", 1420) , ("brIsX", -1421) , ("kaatX", -1422) , ("bbXni", 1423)
    , ("Xndia", 1424) , ("keltX", 1425) , ("caalX", -1426) , ("kahrX", 1427)
    , ("sXviy", 1428) , ("falcX", 1429) , ("I rXf", -1430) , ("cardX", -1431)
    , (" ramX", -1432) , ("kXyos", -1433) , ("fiG X", -1434) , ("mp Xn", 1435)
    , ("Xvank", 1436) , ("gXdim", 1437) , ("Xrcal", 1438) , ("atXls", 1439)
    , (" Xdor", 1440) , ("vaklX", 1441) , ("CXnga", 1442) , ("CakcX", 1443)
    , ("h sXn", 1444) , ("aC X ", 1445) , (" nXza", -1446) , ("kXsip", 1447)
    , (" al X", -1448) , ("Xbetl", -1449) , ("Xnson", -1450) , (" laCX", -1451)
    , ("fXsir", 1452) , ("azXnd", 1453) , ("saksX", 1454) , ("kahlX", 1455)
    , ("t Xmi", 1456) , ("tch X", 1457) , ("kabX ", 1458) , ("Xcki ", -1459)
    , ("ndXs ", -1460) , ("fahlX", 1461) , ("zXvan", 1462) , ("IC X ", 1463)
    , ("Xpta ", 1464) , ("kXsik", 1465) , ("fXtik", 1466) , ("kXrla", 1467)
    , ("Xrpik", -1468) , ("IS X ", 1469) , ("dattX", 1470) , ("Xsila", 1471)
    , ("lazgX", -1472) , ("kbalX", -1473) , ("klalX", -1474) , ("labX ", 1475)
    , ("ipatX", -1476) , ("irasX", 1477) , ("k avX", 1478) , ("akanX", 1479)
    , ("Xnar ", 1480) , ("InalX", 1481) , ("dIrdX", 1482) , ("allXs", -1483)
    , ("asXna", 1484) , ("eratX", -1485) , ("karlX", 1486) , ("rklX ", 1487)
    , ("rtCX", 1488) , ("Xsbc", 1489) , ("rXg ", -1490) , ("amaX", 1491)
    , ("kdXs", 1492) , ("ilGX", -1493) , (" aXm", 1494) , ("mXsr", 1495)
    , ("msXe", 1496) , ("Xnaj", -1497) , (" Xf ", 1498) , (" 0 X", 1499)
    , ("Xstt", -1500) , ("rktX", 1501) , (" pXh", 1502) , ("hsXm", 1503)
    , ("sXft", -1504) , ("InnX", 1505) , ("j X ", 1506) , ("mr X", 1507)
    , (" zXd", 1508) , ("akXd", -1509) , ("v Xv", 1510) , ("zXrt", 1511)
    , ("nXsk", -1512) , ("xanX", -1513) , ("apSX", 1514) , ("tGX ", 1515)
    , ("ICtX", 1516) , ("l Xv", 1517) , ("uadX", -1518) , ("acXr", -1519)
    , ("pXro", -1520) , ("sXpr", 1521) , ("dXi ", -1522) , ("5 tX", -1523)
    , ("d Xs", -1524) , ("rnX ", 1525) , ("tXg ", 1526) , ("dabX", 1527)
    , ("Xsch", -1528) , ("0 Xs", -1529) , ("rx X", 1530) , ("nXnn", -1531)
    , ("spX ", 1532) , ("lXki", -1533) , ("ipCX", -1534) , ("0 Xl", -1535)
    , ("tXkk", -1536) , ("Xmat", -1537) , ("rXbi", -1538) , (" zXp", 1539)
    , ("brXk", -1540) , ("Xpak", -1541) , ("gXla", 1542) , ("papX", -1543)
    , ("IrtX", 1544) , ("plXn", -1545) , ("iddX", -1546) , ("Xns ", -1547)
    , ("Xgit", -1548) , ("rXa ", -1549) , ("Xnce", -1550) , ("layX", 1551)
    , ("kdXr", -1552) , ("IsXy", 1553) , ("amrX", 1554) , ("alXg", 1555)
    , ("Xyle", -1556) , ("rXll", -1557) , ("faSX", -1558) , ("Xyet", -1559)
    , (" Xmz", -1560) , ("Xtat", -1561) , (" Xki", -1562) , ("Xkte", -1563)
    , ("Xbg", 1564) , ("hcX", 1565) , (" Xq", 1566) , ("vvX", 1567)
    , ("GtX", 1568) , ("iXg", 1569) , ("tXj", -1570) , ("IXc", -1571)
    , ("Xkv", -1572) , ("CrX", 1573) , ("jXt", -1574) , ("Xol", -1575)
    , ("Xd ", -1576) , ("Xdz", -1577) , ("eyX", -1578) , ("aGX", 1579)
    , ("etX", -1580) , ("irX", -1581) , ("Xw", -1582) , (" alan arkX", -1583)
    , ("e mUtevazX", -1584) , ("san hayatX", 1585) , ("an hayatX ", -1586) , ("Sbakan lX", -1587)
    , ("u hayatX ", -1588) , ("el insanX", -1589) , ("arker Xn", 1590) , ("r SakXr ", 1591)
    , ("un aslX ", -1592) , ("apital X", -1593) , (" ve adlX", -1594) , ("u SahsX ", 1595)
    , (" dXstan ", 1596) , ("ter katX", -1597) , ("in aslX ", -1598) , ("e kIsmX ", -1599)
    , ("tralXnin", -1600) , ("In sabrX", 1601) , ("an Xsin ", 1602) , ("yasamXn", -1603)
    , ("sakXni ", -1604) , ("Xstirap", 1605) , ("kXstin ", -1606) , ("di hacX", -1607)
    , ("akikatX", -1608) , ("a mXsin", 1609) , ("i aslX ", -1610) , ("rice Xn", 1611)
    , ("az dXr ", 1612) , ("a ayXni", -1613) , (" bayXni", -1614) , (" Xsiniy", 1615)
    , ("n mXsin", 1616) , ("ek tXr ", -1617) , ("varXsi ", -1618) , ("irladX", -1619)
    , ("tylamX", -1620) , ("c parX", 1621) , ("ap mX ", 1622) , (" azXm ", -1623)
    , ("n Xlia", 1624) , (" bay X", -1625) , ("gray X", -1626) , ("batXst", -1627)
    , ("ivaldX", -1628) , ("orallX", -1629) , (" alXca", -1630) , ("ytanX ", -1631)
    , ("Xsitma", 1632) , (" kXlip", 1633) , ("rner X", 1634) , ("hael X", 1635)
    , ("taktX ", 1636) , ("ant Xn", 1637) , ("n asrX", -1638) , ("art mX", 1639)
    , ("ruhanX", -1640) , ("elvarX", -1641) , ("i sXr ", -1642) , ("somalX", -1643)
    , ("anklXk", 1644) , ("senarX", -1645) , ("fkatlX", -1646) , (" arSXn", 1647)
    , (" attXn", 1648) , ("stXnde", -1649) , (" takXs", 1650) , ("ikmalX", -1651)
    , ("ir anX", 1652) , ("etrafX", 1653) , (" Xlik ", 1654) , (" natXk", 1655)
    , ("inalXn", -1656) , ("af mX ", 1657) , ("yalXst", -1658) , ("dallX ", -1659)
    , ("coachX", 1660) , (" hazXn", -1661) , ("rangX", 1662) , (" cXc ", 1663)
    , ("kXtas", 1664) , ("trahX", 1665) , (" kXlc", 1666) , (" Xndo", 1667)
    , ("att X", 1668) , ("CXngi", 1669) , ("val X", -1670) , ("aj mX", 1671)
    , ("way X", -1672) , ("anstX", 1673) , ("Xslat", 1674) , ("Xsita", 1675)
    , ("takXr", 1676) , ("namX ", -1677) , ("ds Xn", 1678) , ("antlX", 1679)
    , ("sXvis", 1680) , ("zdarX", -1681) , ("I ymX", 1682) , ("laldX", -1683)
    , ("uk X ", 1684) , ("yahXn", 1685) , ("Xkac ", -1686) , (" SXki", 1687)
    , ("ihabX", 1688) , ("IbbXn", 1689) , ("ndXl ", -1690) , (" Xone", 1691)
    , ("ktXra", 1692) , ("IlttX", 1693) , ("gXdik", 1694) , ("IsXsi", 1695)
    , ("Xnas ", -1696) , ("ac Xn", 1697) , ("ass X", 1698) , (" matX", -1699)
    , ("SkadX", 1700) , ("96 Xn", 1701) , ("yurdX", 1702) , ("or X ", 1703)
    , ("Se dX", -1704) , ("ibalX", -1705) , ("CXtay", 1706) , (" alXo", -1707)
    , (" aXs ", 1708) , ("dXnal", -1709) , ("kalsX", 1710) , ("ntatX", 1711)
    , ("av Xn", 1712) , ("sXdik", 1713) , ("iyamX", -1714) , ("laatX", -1715)
    , ("GdadX", -1716) , ("camX ", -1717) , (" savX", 1718) , ("haSXn", -1719)
    , ("sXgan", 1720) , ("rmXna", -1721) , ("rabX ", 1722) , (" SXkt", 1723)
    , ("tankX", 1724) , ("k lXn", 1725) , ("navlX", 1726) , ("Xnist", -1727)
    , ("azXna", 1728) , ("I sX ", 1729) , ("amXzi", 1730) , ("stXya", -1731)
    , ("barXz", -1732) , (" vXdi", 1733) , ("barCX", 1734) , ("sXnai", 1735)
    , ("Xliye", -1736) , ("Xsine", -1737) , ("6 ncX", 1738) , ("argXn", 1739)
    , ("lasX ", 1740) , ("Xlisk", -1741) , (" Xnsa", -1742) , ("urXu", 1743)
    , ("IfkX", 1744) , ("ykX ", -1745) , ("naCX", -1746) , ("OzXs", 1747)
    , ("ajcX", 1748) , (" usX", 1749) , ("amCX", 1750) , ("IngX", 1751)
    , ("amXc", -1752) , ("IfsX", 1753) , ("InzX", 1754) , ("IftX", 1755)
    , ("mdXs", 1756) , ("I Xv", 1757) , ("rsmX", 1758) , ("atcX", 1759)
    , ("ItCX", 1760) , ("hajX", -1761) , ("IssX", 1762) , ("IpsX", 1763)
    , (" SXp", 1764) , ("tXc ", -1765) , ("Xmit", -1766) , ("rClX", 1767)
    , ("lXme", -1768) , ("Xkec", -1769) , ("Xvas", -1770) , ("kafX", -1771)
    , ("aglX", 1772) , ("Xsaa", 1773) , ("taCX", -1774) , ("rlXn", -1775)
    , (" lXn", -1776) , (" mXt", -1777) , ("IklX", 1778) , ("Xyel", -1779)
    , ("fXye", -1780) , ("Xyat", -1781) , ("Xdar", -1782) , (" dXl", -1783)
    , ("Xne ", -1784) , ("csX", 1785) , ("IXs", -1786) , ("IhX", 1787)
    , ("kXo", -1788) , ("bXh", -1789) , ("lGX", 1790) , (" Xh", -1791)
    , ("dXt", -1792) , ("IdX", 1793) , ("erX", -1794) , ("SImIz Xsin ", 1795)
    , ("sal islamX", 1796) , ("ve sXnir ", -1797) , ("I taktXg", 1798) , ("center X", 1799)
    , (" rantX ", 1800) , ("I sXni ", 1801) , ("a sXnin", 1802) , ("cilarX", -1803)
    , (" tXras", 1804) , ("kXrani", -1805) , ("si fXs", 1806) , ("gazalX", -1807)
    , ("bangXr", 1808) , ("basXl ", -1809) , ("tal mX", 1810) , ("hatlX ", -1811)
    , ("ak mXd", 1812) , ("ar tXp", 1813) , ("an dX ", 1814) , ("camXn ", 1815)
    , ("sXmsiy", -1816) , ("I akXs", -1817) , (" kXli ", 1818) , ("galatX", -1819)
    , ("ock Xn", 1820) , ("gle X ", 1821) , ("at tX ", 1822) , ("rahlX", 1823)
    , ("sXmil", -1824) , ("sXrac", -1825) , ("rd X ", 1826) , (" SXma", 1827)
    , ("It Xn", 1828) , ("darXk", -1829) , ("ardXs", -1830) , (" macX", -1831)
    , ("anCsX", 1832) , (" tXna", 1833) , ("etalX", -1834) , (" azXl", -1835)
    , ("anCtX", 1836) , ("UvarX", -1837) , ("basrX", -1838) , (" tXks", -1839)
    , ("uassX", 1840) , ("sXvi ", 1841) , ("InClX", 1842) , ("damdX", 1843)
    , ("etabX", 1844) , ("hazzX", 1845) , ("nallX", -1846) , ("Xckir", 1847)
    , ("varkX", -1848) , ("adXs ", -1849) , ("kXray", -1850) , (" asX ", -1851)
    , ("matXg", -1852) , ("y Xnn", 1853) , ("ihamX", 1854) , ("Xraye", -1855)
    , ("hal X", -1856) , ("Xzasy", -1857) , (" tXni", 1858) , ("ann X", 1859)
    , ("on X ", 1860) , ("gal X", -1861) , ("Xsiti", 1862) , (" mXsa", -1863)
    , ("bbanX", -1864) , ("arslX", 1865) , (" aydX", 1866) , ("Xrej", 1867)
    , ("Xpca", 1868) , (" Xas", 1869) , ("aCsX", 1870) , (" Xvo", 1871)
    , ("IplX", 1872) , ("G X ", 1873) , ("CXgr", 1874) , ("sXdd", 1875)
    , ("w Xn", 1876) , ("CXba", 1877) , ("iGlX", -1878) , ("akXa", 1879)
    , ("lksX", 1880) , ("sXtk", 1881) , (" Xrm", 1882) , ("ayXh", 1883)
    , ("pXrl", 1884) , ("ozkX", 1885) , ("Xsbu", -1886) , ("aGnX", 1887)
    , (" vXl", -1888) , ("USkX", 1889) , ("tXme", -1890) , ("SXka", -1891)
    , ("askX", 1892) , ("jdX", 1893) , ("GsX", 1894) , ("nXj", -1895)
    , ("Xfo", -1896) , ("Xsh", -1897) , ("Xgh", -1898) , ("sXs", -1899)
    , ("itX", -1900) , ("a Xnternet ", 1901) , ("n Xnternet ", 1902) , ("lbert X", 1903)
    , ("an mXdi", 1904) , ("ar dXr ", 1905) , ("halanX", -1906) , ("myk nX", -1907)
    , ("l Xnte", 1908) , ("I mXdi", 1909) , (" azlX ", -1910) , ("edralX", -1911)
    , ("Il Xn ", 1912) , (" miamX", -1913) , ("mUbaSX", -1914) , ("rmallX", -1915)
    , (" sadX ", -1916) , ("Il mX ", 1917) , ("dXsini", -1918) , ("lvadX", -1919)
    , ("lasXm", -1920) , ("canXk", -1921) , ("dartX", 1922) , ("Xrkil", -1923)
    , ("kXras", -1924) , ("bus X", 1925) , ("h lX ", 1926) , ("ms Xn", 1927)
    , ("a lX ", 1928) , (" hXsi", 1929) , ("zarfX", 1930) , ("arjX ", 1931)
    , (" kXbl", 1932) , ("CXnla", 1933) , ("ap X ", 1934) , (" Xnst", 1935)
    , ("erazX", -1936) , ("a ydX", 1937) , ("yassX", 1938) , ("sXvay", 1939)
    , ("ldXnc", -1940) , ("nnadX", -1941) , ("artXc", 1942) , ("itamX", -1943)
    , ("abrXm", 1944) , ("SanzX", 1945) , (" kakX", 1946) , ("Xsint", 1947)
    , ("navsX", 1948) , ("Xslak", 1949) , ("yakXt", 1950) , ("azmXs", 1951)
    , ("zXrva", 1952) , ("Xskir", 1953) , ("slahX", 1954) , ("tacX ", 1955)
    , ("Xrgir", 1956) , ("kXlla", 1957) , ("ak nX", -1958) , ("kXtay", 1959)
    , ("akXyo", 1960) , ("lIC X", 1961) , ("Xgna", 1962) , (" mfX", 1963)
    , (" fXf", 1964) , ("inCX", -1965) , ("Xpis", 1966) , (" fXc", 1967)
    , ("sfXn", 1968) , ("rapX", -1969) , ("Xmir", -1970) , ("adsX", 1971)
    , ("pXrt", 1972) , ("yXc ", -1973) , ("tXng", -1974) , (" zXn", -1975)
    , ("Xzir", 1976) , ("bXs ", -1977) , ("Xbre", -1978) , ("Xraz", -1979)
    , ("Xtle", -1980) , ("htXy", -1981) , (" SXl", -1982) , (" nXl", -1983)
    , ("ercX", -1984) , ("Xlp", 1985) , ("dXb", -1986) , ("Xkb", -1987)
    , ("Xos", -1988) , ("Cin hayatX ", -1989) , ("inC yanX", 1990) , ("Gal gazX", 1991)
    , ("a mXdir", 1992) , ("I mXsin", 1993) , ("a sXni ", 1994) , ("ak mXy", 1995)
    , (" aSXna", -1996) , ("atia X", 1997) , ("ovladX", -1998) , ("uralsX", 1999)
    , ("art X ", 2000) , ("yahatX", -2001) , ("rs Xn ", 2002) , (" kXri ", -2003)
    , ("IS mX ", 2004) , ("lkantX", 2005) , ("ance X", 2006) , ("bXkin", -2007)
    , (" Xra ", 2008) , ("cXliz", 2009) , ("jam X", -2010) , ("garcX", -2011)
    , (" CXri", 2012) , ("bantX", 2013) , ("kadXm", -2014) , (" fanX", -2015)
    , ("ubalX", -2016) , (" sXyi", 2017) , (" zatX", 2018) , ("nalXs", -2019)
    , ("hmalX", -2020) , ("Xmild", 2021) , ("aat X", -2022) , ("StahX", 2023)
    , ("tl lX", 2024) , ("daktX", -2025) , ("6 lXk", 2026) , ("bXcag", 2027)
    , ("ntazX", -2028) , ("yamXn", -2029) , ("enalX", -2030) , ("Xspan", -2031)
    , (" rXh", 2032) , (" Xai", 2033) , (" epX", -2034) , ("fXrk", 2035)
    , ("IhtX", 2036) , ("azXh", 2037) , ("hXnz", 2038) , ("IvrX", 2039)
    , ("jamX", -2040) , ("raCX", -2041) , (" pXl", -2042) , ("Xnma", 2043)
    , (" Xst", -2044) , (" mXl", -2045) , ("jsX", 2046) , ("IaX", 2047)
    , ("SXh", 2048) , ("zXf", -2049) , ("Xmo", -2050) , ("isX", -2051)
    , ("eSX", -2052) , ("eX", -2053) , ("n taktXr", 2054) , ("rli malX", 2055)
    , ("selamX ", -2056) , ("Xnterna", 2057) , ("sXgar ", 2058) , (" SadX ", -2059)
    , (" mXril", 2060) , ("ay mX ", 2061) , ("transX", -2062) , ("a dXr ", 2063)
    , ("art Xn", 2064) , ("a tXp ", 2065) , ("n tXp ", 2066) , (" stalX", -2067)
    , ("kXsilm", 2068) , ("irarX ", -2069) , ("le Xn ", 2070) , (" sXmsi", 2071)
    , ("farksX", 2072) , ("tles X", 2073) , ("tXlini", -2074) , ("an nXn", 2075)
    , (" kXta ", 2076) , (" hattX", 2077) , ("asXni ", 2078) , ("Xndex", 2079)
    , ("I Xn ", 2080) , (" Xlic", 2081) , ("balXs", -2082) , ("iSahX", 2083)
    , ("zXmli", -2084) , ("izahX", 2085) , (" tXpa", 2086) , ("nalXt", -2087)
    , ("CXtir", 2088) , ("nk X ", 2089) , (" hXya", 2090) , ("ikadX", 2091)
    , ("ylXn ", -2092) , ("abXna", 2093) , ("a mXy", 2094) , ("sXro", -2095)
    , ("Xph ", 2096) , ("IClX", 2097) , ("fdXs", 2098) , ("hXsm", 2099)
    , ("Xstr", -2100) , ("napX", -2101) , ("aadX", -2102) , ("tXz", -2103)
    , ("aftX", 2104) , ("IzsX", 2105) , ("ICkX", 2106) , ("Xnge", -2107)
    , ("gXrt", 2108) , (" amX", -2109) , ("fXrc", 2110) , ("aygX", 2111)
    , ("kXye", -2112) , ("Xbk", 2113) , (" gazXn ", 2114) , (" 0 lXk", 2115)
    , ("saatCX", -2116) , (" Xzdir", 2117) , ("UratlX", -2118) , ("tikalX", -2119)
    , ("kXsin ", 2120) , (" 40 lX", 2121) , (" atXk ", 2122) , ("merakX", 2123)
    , ("eid X", 2124) , ("faksX", 2125) , ("IrtmX", 2126) , ("Ir X ", 2127)
    , ("Xsinm", 2128) , (" cXvi", 2129) , ("kXssa", 2130) , ("ab X ", 2131)
    , ("nakXl", -2132) , ("zantX", 2133) , ("narSX", -2134) , ("as X ", 2135)
    , (" zalX", -2136) , ("Xrpan", 2137) , ("I mXy", 2138) , ("pXnar", 2139)
    , ("afXmi", 2140) , ("Xzda ", 2141) , (" tXr ", 2142) , ("aratX", 2143)
    , (" gXc", 2144) , ("nsXf", -2145) , ("IddX", 2146) , ("atXb", -2147)
    , ("optX", -2148) , ("fXdi", 2149) , ("6 sX", 2150) , ("etCX", -2151)
    , ("batX", 2152) , ("sCX", 2153) , ("barXs", 2154) , ("Xsn", -2155)
    , ("kanI salX", -2156) , (" bayX ", -2157) , ("mutabX", 2158) , ("Im mX ", 2159)
    , ("ar mXy", 2160) , ("zikalX", -2161) , (" banlX", -2162) , ("ekanXk", -2163)
    , (" Xsmar", 2164) , ("opartX", 2165) , ("e tXp ", 2166) , ("varXl ", -2167)
    , (" anXma", -2168) , ("Xring", 2169) , ("hapsX", -2170) , ("ovalX", 2171)
    , ("okalX", -2172) , (" apX ", -2173) , ("faatX", -2174) , ("I ydX", 2175)
    , ("Xndep", 2176) , ("dXnav", -2177) , ("zabX ", 2178) , ("alXci", 2179)
    , ("ianX ", -2180) , ("safX ", -2181) , ("kXya ", 2182) , (" satX", 2183)
    , ("rkXr", 2184) , ("kdXv", 2185) , ("nkXr", 2186) , ("farX", -2187)
    , ("Xkih", 2188) , ("IrzX", 2189) , ("dXda", -2190) , ("aSsX", 2191)
    , ("azcX", 2192) , ("lkCX", 2193) , ("sXg ", 2194) , ("CXra", 2195)
    , ("babX", 2196) , ("sXtm", 2197) , ("eGdX", -2198) , ("Xsto", -2199)
    , (" nXk", -2200) , ("kImX", 2201) , (" nXc", -2202) , ("Xko ", -2203)
    , ("Xse ", -2204) , ("Xrme", -2205) , ("en yanX ", -2206) , ("ak mXsin", 2207)
    , ("baybaSX", -2208) , (" Xslik", 2209) , ("ab Xn ", 2210) , ("  adlX", -2211)
    , ("aC Xn ", 2212) , ("Xsinla", 2213) , ("hatabX", 2214) , (" Xskal", 2215)
    , ("ang X", 2216) , ("maldX", -2217) , ("ebalX", -2218) , (" gXa ", 2219)
    , (" astX", 2220) , ("accX", 2221) , ("aScX", 2222) , ("capX", -2223)
    , (" Xky", 2224) , ("hXra", -2225) , ("IflX", 2226) , ("cXt ", -2227)
    , ("nXc ", -2228) , ("lXla", 2229) , ("istX", -2230) , ("dakX", -2231)
    , (" rantXn", 2232) , (" yasXn ", -2233) , ("eral Xn", -2234) , ("at mX ", 2235)
    , (" sarXo", 2236) , ("ahatX ", -2237) , (" enayX", -2238) , ("60 lX ", 2239)
    , ("niyazX", -2240) , ("kXtal", 2241) , (" narX", -2242) , ("uvazX", -2243)
    , (" CXt ", 2244) , ("kXtli", 2245) , ("adXya", 2246) , ("astlX", 2247)
    , ("gharX", -2248) , ("hallX", -2249) , ("rdarX", -2250) , ("hacXm", -2251)
    , (" CXld", 2252) , (" vadX", -2253) , ("asmX", 2254) , (" hXv", 2255)
    , ("IalX", -2256) , (" kXc", 2257) , ("apCX", 2258) , ("yrXl", 2259)
    , ("ICX", 2260) , ("Xly", -2261) , ("an yanX ", -2262) , ("an dXr ", 2263)
    , ("sancanX", -2264) , ("coGrafX", -2265) , ("an lX ", 2266) , ("tilalX", -2267)
    , ("finalX", -2268) , ("I sXva", 2269) , (" pratX", -2270) , ("Ik X ", 2271)
    , ("efahX", 2272) , ("ganXk", -2273) , (" anX ", -2274) , ("Xslan", 2275)
    , (" Xsir", 2276) , ("Xslah", 2277) , ("  tXp", 2278) , ("haSXm", -2279)
    , ("ndXc", -2280) , ("IrkX", 2281) , ("IzmX", 2282) , (" Xlo", 2283)
    , ("IkkX", 2284) , ("tXvi", -2285) , ("IrhX", 2286) , (" nXs", -2287)
    , ("asrX", 2288) , ("Xlai", -2289) , ("eptX", -2290) , ("CXj", 2291)
    , ("Xfz", 2292) , ("atlantX", -2293) , ("neralX", -2294) , ("dli tX", 2295)
    , ("ans Xn", 2296) , ("misalX", -2297) , ("ar mXs", 2298) , (" kXliy", 2299)
    , ("orantX", 2300) , ("sakXn ", -2301) , ("kk lX ", 2302) , ("In X ", 2303)
    , ("fXsil", 2304) , ("90 lX", 2305) , ("UnahX", 2306) , ("darkX", -2307)
    , ("abXni", 2308) , ("laysX", 2309) , ("Xnlar", 2310) , ("Xsina", 2311)
    , ("abXz", 2312) , ("ItmX", 2313) , ("arXt", -2314) , ("6 yX", 2315)
    , ("katXli ", -2316) , ("inyalX", -2317) , ("and Xn", 2318) , (" sXni ", -2319)
    , ("rd Xn", 2320) , ("hXzip", -2321) , (" ganX", -2322) , ("nazXk", -2323)
    , ("bakX ", -2324) , ("acayX", -2325) , (" rXfa", 2326) , ("kXsla", 2327)
    , ("Xlif", 2328) , ("anSX", 2329) , ("InsX", 2330) , ("Xvao", 2331)
    , (" Xan", 2332) , ("iStX", -2333) , ("cXu", -2334) , ("Xbm", 2335)
    , ("gXp", 2336) , ("bzX", 2337) , ("sXb", -2338) , ("S ahlakX", 2339)
    , (" Xsiya", 2340) , (" azamX", -2341) , (" akXt ", -2342) , ("avalX ", 2343)
    , ("Ik mX ", 2344) , (" stasX", -2345) , (" kXlig", 2346) , ("sabrXn", 2347)
    , ("sXnam", 2348) , ("Xraci", -2349) , ("katXp", -2350) , ("arstX", 2351)
    , ("artlX", 2352) , ("rarSX", -2353) , ("arXl ", 2354) , ("hXnc", 2355)
    , (" Xrz", 2356) , ("Xoc", 2357) , ("Xo ", -2358) , ("nXh", -2359)
    , ("am mX ", 2360) , ("lgazX", 2361) , (" fXst", 2362) , ("naatX", -2363)
    , ("rartX", 2364) , (" kXst", 2365) , ("balXn", -2366) , ("astXr", 2367)
    , (" raSX", -2368) , ("IrCX", 2369) , ("IfzX", 2370) , ("ikmX", -2371)
    , ("nsXk", -2372) , ("Xkdp", 2373) , ("omXr", 2374) , ("ealX", -2375)
    , ("sXza", 2376) , ("hXl", -2377) , ("yonal X", -2378) , (" SinasX", -2379)
    , ("SahsXn", 2380) , ("mIS mX", 2381) , ("aksXn ", 2382) , ("kkatsX", -2383)
    , (" trajX", -2384) , ("ramXk", -2385) , ("k yX ", 2386) , ("elafX", -2387)
    , ("karnX", 2388) , ("40 X", 2389) , ("sXyr", 2390) , ("60 X", 2391)
    , ("Xgdi", 2392) , ("ahtX", 2393) , (" kXz", 2394) , ("bir yanX", 2395)
    , ("ografX", -2396) , (" malXk", -2397) , ("Im X ", 2398) , ("balcX", 2399)
    , (" kXl ", 2400) , ("yXgil", 2401) , ("italX", -2402) , (" SXk ", 2403)
    , (" tacX", -2404) , ("ifakX", 2405) , ("90 X", 2406) , ("IbX", 2407)
    , (" barX ", -2408) , ("In mX ", 2409) , (" sXnin", -2410) , ("IS Xn ", 2411)
    , ("iramX", -2412) , ("hlalX", -2413) , ("icabX", 2414) , ("kXra ", -2415)
    , ("nasXp", -2416) , ("SgalX", -2417) , (" zXt", 2418) , ("tXbb", 2419)
    , ("dafX", -2420) , ("yayX", 2421) , ("fbX", 2422) , ("eCX", -2423)
    , (" anadX", -2424) , ("artsX", 2425) , ("alttX", 2426) , ("altmX", 2427)
    , ("alXc ", -2428) , ("yankX", 2429) , ("uhtX", 2430) , ("dXsc", -2431)
    , ("CXg ", 2432) , ("Xyik", 2433) , ("yXrt", 2434) , ("eGlX", -2435)
    , ("yXi", -2436) , (" var mX", 2437) , ("ahsXz", 2438) , ("apkXn", 2439)
    , ("Xlgaz", 2440) , ("a sX ", 2441) , (" sXzm", 2442) , ("azgX", 2443)
    , ("hasX", 2444) , ("francX", -2445) , (" nazX ", -2446) , ("selanX", -2447)
    , ("zgarX", 2448) , ("atmXy", 2449) , ("IstX", 2450) , ("sXrk", -2451)
    , ("Xgma", 2452) , ("dolabX", 2453) , ("moralX", -2454) , (" asXt", -2455)
    , ("Xspar", 2456) , (" nadX", -2457) , (" akXf", -2458) , ("gXya", 2459)
    , (" sXzdi", 2460) , ("I dXr ", 2461) , ("IrslX", 2462) , ("yastX", 2463)
    , ("kastX", 2464) , ("am X ", 2465) , (" lakX", -2466) , ("IltX", 2467)
    , ("CXgi", 2468) , ("emal X", -2469) , ("tXla ", -2470) , (" atXf", 2471)
    , (" kXde", 2472) , ("aycX", 2473) , ("bektaSX", -2474) , ("ht Xn", 2475)
    , ("ahCX", 2476) , ("IzgX", 2477) , ("Xkol", -2478) , ("Xmle", -2479)
    , (" kXlik", 2480) , (" asayX", -2481) , (" fXnd", 2482) , ("IrhlX", 2483)
    , ("Xye ", -2484) , (" allahX", 2485) , ("maatX", -2486) , ("IymX", 2487)
    , (" bXk", 2488) , ("Xlle", -2489) , ("rXo", -2490) , (" arXk", 2491)
    , ("vaktX", -2492) , ("amsXz", 2493) , (" sXca", 2494) , ("Xhh", 2495)
    , ("Xge", -2496) , (" arSX", -2497) , ("haydX", -2498) , ("marXs", -2499)
    , ("aymX", 2500) , ("alXf", -2501) , ("aslX", 2502) , ("IvX", 2503)
    , (" naklX", -2504) , (" kXniy", 2505) , (" nacX", -2506) , (" latX", -2507)
    , ("amdXr", 2508) , ("anClX", 2509) , ("artmX", 2510) , ("Xsah", -2511)
    , ("ISsX", 2512) , ("IrgX", 2513) , ("dXya", -2514) , ("iyX", -2515)
    , (" yXgin", 2516) , ("saatlX", -2517) , ("aSantX", 2518) , ("alsXn", 2519)
    , (" affX", 2520) , ("Ir mX", 2521) , ("IslX", 2522) , ("aSCX", 2523)
    , ("G Xn", 2524) , ("Xzla", 2525) , (" taklX", -2526) , ("anslX", 2527)
    , ("IrttX", 2528) , ("abahX", 2529) , ("omasX", -2530) , ("Xgli", 2531)
    , ("enazX", -2532) , ("rdXn ", -2533) , ("mpatX", -2534) , ("kXsir", 2535)
    , ("isadX", -2536) , ("IrcX", 2537) , ("iptX", -2538) , (" akX", 2539)
    , ("Ir Xn ", 2540) , ("ah X ", 2541) , (" zabX", 2542) , ("al X ", 2543)
    , ("IrrX", 2544) , ("barzanX", -2545) , (" salXm", -2546) , (" kXld", 2547)
    , (" Xsil", 2548) , ("Xrmak", 2549) , ("Xltu", -2550) , ("Xfe", -2551)
    , ("Xde", -2552) , ("bXt", -2553) , ("katXl ", -2554) , (" fXri", 2555)
    , ("GazXc", -2556) , ("ajlX", 2557) , (" pXril", 2558) , ("hafXz", 2559)
    , ("Xnle", -2560) , ("Xce", -2561) , (" kXlin", 2562) , (" sakX", 2563)
    , ("algX", 2564) , ("fXne", -2565) , ("cazX", -2566) , ("Xyla", 2567)
    , ("Xklar", 2568) , ("nssX", 2569) , ("CXlg", 2570) , ("afX ", 2571)
    , (" Xi", 2572) , ("Iz mX ", 2573) , (" hXz ", 2574) , ("zXrh", 2575)
    , ("IrpX", 2576) , ("sXcr", 2577) , ("cXz", -2578) , ("tXt", -2579)
    , ("ak X ", 2580) , ("pasXf", -2581) , ("6 nXn", 2582) , ("afCX", 2583)
    , (" dXn", -2584) , ("ISCX", 2585) , ("az mX", 2586) , ("aXds", 2587)
    , ("as Xn ", 2588) , ("kkarX", -2589) , (" marX", -2590) , ("kXv", 2591)
    , ("timalX", -2592) , ("IlcX", 2593) , ("CXrp", 2594) , ("ItsX", 2595)
    , ("Ik Xn ", 2596) , ("az X ", 2597) , ("Xpir", 2598) , ("ImdX", 2599)
    , ("In Xn ", 2600) , ("azXz", -2601) , ("lktX", 2602) , ("labanX", -2603)
    , ("an mX ", 2604) , ("kXral", -2605) , ("IpX", 2606) , ("iptalX", -2607)
    , ("on Xn ", 2608) , ("saatX", -2609) , ("altXn", 2610) , ("apsX", 2611)
    , ("IkCX", 2612) , (" Xlimli", 2613) , ("hatXp", -2614) , ("at X ", 2615)
    , ("fXrat", 2616) , ("aGcX", 2617) , ("dIz X", 2618) , ("ay X ", 2619)
    , ("elCX", -2620) , ("ihtX", -2621) , ("Xon", -2622) , (" hXzi", 2623)
    , ("Xrna", 2624) , ("anrX", 2625) , ("GzX", 2626) , ("Xdv", 2627)
    , (" idarX", -2628) , ("ap lX ", 2629) , ("bartX", 2630) , ("rkCX", 2631)
    , ("Xpla", 2632) , ("hIrXs", -2633) , (" kXlm", 2634) , (" tayX", -2635)
    , ("gahX", 2636) , ("afsX", 2637) , (" hanX ", -2638) , ("kadXr", -2639)
    , ("azsX", 2640) , ("kkabX", 2641) , ("bXl", -2642) , (" kXs ", 2643)
    , ("kaybX", 2644) , ("arcX", 2645) , ("IlgX", 2646) , ("fXl", -2647)
    , ("bank Xn", 2648) , (" bastX", 2649) , (" makX", -2650) , (" fXrl", 2651)
    , (" cXa ", 2652) , ("aS X ", 2653) , ("cXv", -2654) , ("inamX", -2655)
    , ("IX", 2656) , ("fXkra", 2657) , (" kXna", 2658) , ("aflX", 2659)
    , ("Xnirle", -2660) , ("ekmX", -2661) , ("arazX", -2662) , ("GdX", 2663)
    , ("Xno", -2664) , ("afXn", 2665) , ("kXsim", 2666) , (" sXgi", 2667)
    , ("aCmX", 2668) , ("CakX", 2669) , ("SartX", 2670) , ("ISkX", 2671)
    , (" yXp", 2672) , ("ak mX ", 2673) , (" panX", -2674) , (" acXl ", -2675)
    , ("kXlic", 2676) , ("kkatlX", -2677) , (" Xlie", 2678) , ("Xnde", -2679)
    , ("pahalX", 2680) , ("ap Xn ", 2681) , ("ammX", 2682) , ("Im Xn ", 2683)
    , (" harX", -2684) , ("Xng ", -2685) , ("ecatX", -2686) , ("SahXs", 2687)
    , ("fXrt", 2688) , ("IncX", 2689) , ("IttX", 2690) , ("alCX", 2691)
    , ("yazmX", 2692) , (" gXda", 2693) , ("IksX", 2694) , ("vabX", 2695)
    , ("sXyon", -2696) , (" Xrk", 2697) , ("rXza", 2698) , ("ar X ", 2699)
    , ("aplX", 2700) , (" klasX", -2701) , ("alXz", -2702) , ("IlsX", 2703)
    , ("arzX", 2704) , ("kXsit", 2705) , (" Xsig", 2706) , (" hadX", -2707)
    , ("kapXt", -2708) , ("Xmar", -2709) , ("hayalX", -2710) , ("sarX", 2711)
    , ("rIs X", 2712) , ("zXran", -2713) , ("gazX", -2714) , ("silahX", 2715)
    , ("basXt", -2716) , ("kXsk", 2717) , ("I yX ", 2718) , ("mXsir", 2719)
    , ("mXl", -2720) , ("kampX", 2721) , ("ikkatX", -2722) , (" adXl", -2723)
    , ("ikahX", 2724) , ("am Xn ", 2725) , ("tXll", -2726) , ("InavX", 2727)
    , ("dXsk", -2728) , ("Xpk", 2729) , (" malX ", -2730) , ("ad X", 2731)
    , ("IpkX", 2732) , (" sXf", 2733) , ("mXr", -2734) , ("ItlX", 2735)
    , ("attXn ", -2736) , ("hamX", -2737) , ("rasXm", -2738) , ("caksX", 2739)
    , ("allX", 2740) , ("n yanX", 2741) , (" samX", -2742) , ("haylX", -2743)
    , (" tXk", 2744) , ("ISmX", 2745) , (" taktX", -2746) , ("langX", 2747)
    , ("at Xn ", 2748) , (" islamX ", -2749) , ("dXka", -2750) , ("ImlX", 2751)
    , ("garX", -2752) , ("carX", -2753) , (" mantX", 2754) , ("Xre", -2755)
    , ("ganXz", -2756) , ("IrakX", 2757) , ("amcX", 2758) , ("IzdX", 2759)
    , ("IsmX", 2760) , ("vakXf", 2761) , ("a mX ", 2762) , (" manX", -2763)
    , ("zayXr", -2764) , ("k nXn ", 2765) , (" yakX", 2766) , ("IfX", 2767)
    , ("Xe", -2768) , ("ISlX", 2769) , ("parXs", -2770) , ("sabX", 2771)
    , ("aSmX", 2772) , ("Xlat", -2773) , ("aClX", 2774) , ("avrX", 2775)
    , ("dXsip", -2776) , ("InmX", 2777) , ("kartX", 2778) , (" atXna", -2779)
    , ("CarpX", 2780) , (" kXrl", -2781) , ("tXrma", 2782) , ("rXf", -2783)
    , (" yangX", 2784) , ("Xmf", 2785) , ("al Xn ", 2786) , ("tdX", 2787)
    , ("I mX ", 2788) , ("az Xn ", 2789) , ("akCX", 2790) , ("Xsrar", 2791)
    , ("tavXr", 2792) , ("ahlX ", 2793) , ("IrsX", 2794) , ("ak Xn ", 2795)
    , ("atkX", 2796) , ("valX", -2797) , ("ah Xn ", 2798) , ("Xcak", 2799)
    , ("ar mX ", 2800) , ("itabX", 2801) , ("akfX", 2802) , ("hapXs", -2803)
    , ("aS Xn ", 2804) , ("ykX", 2805) , ("armX", 2806) , ("ay Xn ", 2807)
    , ("atmXs", 2808) , (" talX", -2809) , (" kXsm", 2810) , ("fadXm", -2811)
    , ("arafX", 2812) , ("kmX", 2813) , ("Xrsa", 2814) , ("Xsyo", -2815)
    , ("tatX", -2816) , (" galX", -2817) , (" yXk", 2818) , ("Xzm", -2819)
    , ("aSkX", 2820) , (" hXr", 2821) , ("arsX", 2822) , ("hakX", -2823)
    , ("arttX", 2824) , ("aylX", 2825) , ("Xa", -2826) , ("pmX", 2827)
    , ("IrmX", 2828) , ("IydX", 2829) , ("amlX", 2830) , ("aksXz", 2831)
    , ("Xte", -2832) , ("an X ", 2833) , ("sanayX", -2834) , (" Xsik", 2835)
    , ("ImsX", 2836) , ("aCtX", 2837) , ("azlX", 2838) , ("azdX", 2839)
    , ("tXf", -2840) , ("ajX", 2841) , (" kXy", 2842) , ("ar Xn ", 2843)
    , ("a yX ", 2844) , ("IntX", 2845) , ("akXl", 2846) , ("aGrX", 2847)
    , (" Xl", -2848) , ("Xnav", 2849) , ("atCX", 2850) , ("Xne", -2851)
    , ("almX", 2852) , (" hakkX", 2853) , ("Xsle", -2854) , ("hXzl", 2855)
    , ("atsX", 2856) , ("InlX", 2857) , ("alnX", 2858) , (" yanX ", -2859)
    , ("arkX", 2860) , ("IllX", 2861) , (" kXr", 2862) , ("IndX", 2863)
    , ("dlX ", 2864) , ("arklX", 2865) , ("Xstan", -2866) , ("rXka", -2867)
    , ("bakX", 2868) , ("kXsa", 2869) , ("avcX", 2870) , ("atlX", 2871)
    , (" camX", -2872) , ("ImcX", 2873) , (" alX ", -2874) , (" sXni", 2875)
    , ("aktX", 2876) , ("yargX", 2877) , ("ItX", 2878) , ("IyX", 2879)
    , ("aSlX", 2880) , ("IlmX", 2881) , ("anmX", 2882) , ("IktX", 2883)
    , ("IrdX", 2884) , ("IrlX", 2885) , ("Xye", -2886) , ("atXk", -2887)
    , ("IbrX", 2888) , ("IzlX", 2889) , ("kXbris", 2890) , ("aklX", 2891)
    , ("Xlah", -2892) , ("tartX", 2893) , ("akXm", 2894) , ("ansX", 2895)
    , ("IcX", 2896) , ("siyasX", -2897) , ("lantX", 2898) , ("alkX", 2899)
    , ("akXn", 2900) , ("GlX", 2901) , ("attX", 2902) , ("halX", -2903)
    , (" sXk", 2904) , ("Xrak", 2905) , ("altX", 2906) , ("ancX", 2907)
    , ("I nX", 2908) , ("aydX", 2909) , ("Xh", -2910) , (" artX", 2911)
    , ("arlX", 2912) , ("an Xn ", 2913) , (" ayrX", 2914) , ("a nXn", 2915)
    , (" sXr", 2916) , ("aStX", 2917) , ("IzX", 2918) , ("acX", 2919)
    , ("IStX", 2920) , (" dXs", 2921) , ("aCX", 2922) , ("ptX", 2923)
    , ("amX", 2924) , ("IldX", 2925) , ("ISX", 2926) , ("ardX", 2927)
    , ("apX", 2928) , ("aldX", 2929) , ("andX", 2930) , ("arSX", 2931)
    , ("azX", 2932) , ("IrX", 2933) , ("anlX", 2934) , ("IsX", 2935)
    , ("ImX", 2936) , ("atX", 2937) , ("aSX", 2938) , ("IlX", 2939)
    , ("alX", 2940) , ("yXl", 2941) , ("Xla", 2942) , ("CXk", 2943)
    , ("ayX", 2944) , ("adX", 2945) , ("Xnda", 2946) , ("IGX", 2947)
    , ("anX", 2948) , ("asX", 2949) , ("InX", 2950) , ("arX", 2951)
    , ("X", -2952) , ("length", 2953) ] )

  , ('o', M.fromList [
      ("uz kXr", 0) , ("ni kXt", 1) , ("dir gX", 2) , ("Il dXn", 3)
    , ("an Xng", 4) , ("lum kX", -5) , ("niS kX", -6) , ("Giz gX", 7)
    , (" te gX", 8) , ("rka kX", -9) , ("jIn Xn", 10) , ("ki rXp", 11)
    , ("Xnerek", 12) , ("ezik X", -13) , ("dIn CX", -14) , ("ni Xng", 15)
    , ("klI gX", 16) , ("ran CX", -17) , ("ok Xn ", 18) , ("I Xrt ", 19)
    , ("m gXcu", -20) , (" efe X", 21) , ("OSe dX", 22) , ("Ge dXn", 23)
    , ("ik dXk", -24) , ("bu sXn", -25) , ("ma sXk", -26) , ("e Xlup", -27)
    , (" Xlusm", -28) , ("Xyune ", 29) , (" la gX", 30) , ("an rXm", -31)
    , ("ka yXn", 32) , ("tacI X", -33) , ("nuGu X", -34) , ("Xnusma", -35)
    , ("nde rX", -36) , ("bin Xg", 37) , ("zle gX", 38) , ("dXnsa", -39)
    , ("Xktel", -40) , ("Xnalm", 41) , ("kXley", 42) , ("lXwen", 43)
    , ("gakgX", -44) , ("sXnus", 45) , ("ektX ", 46) , ("uyanX", -47)
    , ("0 Xz ", -48) , ("rI Xo", 49) , (" Xnut", 50) , (" us X", 51)
    , ("jon X", -52) , (" lXm ", 53) , ("Xykoy", 54) , ("l bXb", -55)
    , ("kXsog", 56) , (" tXko", 57) , ("bOksX", 58) , ("a sX ", 59)
    , ("e Xt ", 60) , ("76 yX", 61) , ("e Xmn", 62) , ("CXpul", -63)
    , (" kXrv", 64) , ("d gX ", -65) , (" dXb ", 66) , ("Xtana", 67)
    , ("I Xes", 68) , ("lerXn", 69) , ("he Xp", -70) , ("Xrtuc", -71)
    , ("  Xdi", 72) , ("i gyX", -73) , ("i lXw", 74) , ("gXdek", 75)
    , ("hektX", -76) , ("Xlumy", 77) , ("th jX", 78) , ("pt yX", 79)
    , ("Xkse ", 80) , ("i i X", 81) , (" setX", 82) , ("arelX", 83)
    , ("GI Xb", -84) , ("Xpece", 85) , ("r m X", -86) , ("Xglel", 87)
    , ("Xrfun", 88) , ("b Xde", -89) , ("e I X", -90) , ("Xgdur", 91)
    , ("rXdov", 92) , ("Xseri", -93) , ("Xunen", 94) , ("Xksen", -95)
    , ("ortrX", 96) , (" Xrce", 97) , ("Sii X", 98) , ("mXren", 99)
    , (" kXtl", 100) , ("fritX", 101) , ("yl X ", 102) , ("dirX ", 103)
    , ("lemX ", 104) , (" rXba", 105) , ("b dXl", -106) , ("k sX ", 107)
    , ("k bX ", 108) , ("guadX", 109) , ("Xrdev", 110) , ("en aX", 111)
    , ("rXney", -112) , ("dr Xv", 113) , ("n gaX", 114) , ("orn X", 115)
    , ("Xrdio", -116) , ("ou gX", -117) , ("Ol gX", 118) , ("i bX ", 119)
    , ("ny bX", -120) , ("11 kX", -121) , ("n dXt", 122) , ("ga gX", 123)
    , ("nCo X", 124) , ("CXkes", -125) , ("Xsler", 126) , ("Xyuym", 127)
    , ("Xnlus", -128) , ("Xders", 129) , ("Xryo ", 130) , ("Xnkin", -131)
    , ("os gX", 132) , ("ilo X", -133) , ("5 yXk", 134) , ("zu kX", -135)
    , (" sXv ", 136) , ("m Xr ", 137) , ("ukkXy", 138) , ("s Xlv", 139)
    , (" me X", -140) , ("bXles", -141) , ("CUn X", 142) , (" hXrg", 143)
    , ("  UrX", 144) , ("4 kXy", 145) , (" Xve ", 146) , (" d gX", 147)
    , ("Xnkay", 148) , ("Xnbaz", -149) , ("mis X", -150) , ("kXreb", 151)
    , ("dXkse", 152) , (" tetX", 153) , (" b dX", -154) , ("7 yXk", 155)
    , (" 1 Xz", 156) , ("morkX", 157) , ("romXr", 158) , ("Xleme", 159)
    , ("m y X", 160) , ("Xtsun", 161) , ("shi X", -162) , ("2 kXy", 163)
    , ("C rXm", -164) , ("li Xe", 165) , ("lu Xb", -166) , ("go gX", 167)
    , ("bi lX", -168) , (" lXp ", 169) , ("tXral", -170) , ("gerlX", 171)
    , ("inagX", -172) , ("i n X", -173) , ("cal X", -174) , ("s Xzi", -175)
    , ("nC Xd", -176) , ("ry kX", -177) , ("fe gX", 178) , ("dI mX", -179)
    , (" dXle", 180) , ("kUp X", -181) , ("ka Xg", 182) , ("Or SX", 183)
    , ("ad yX", 184) , ("Xvern", -185) , (" bXnl", 186) , ("dr gX", 187)
    , ("Xluye", 188) , ("ketXr", 189) , ("r gX ", -190) , ("st gX", 191)
    , ("tu dX", -192) , ("foklX", 193) , ("Xvell", -194) , ("oza X", 195)
    , ("Xzale", -196) , ("tXrki", 197) , ("rk gX", 198) , ("o dX ", 199)
    , ("Xrsen", 200) , (" CXsu", 201) , ("e yXe", 202) , ("c bXl", 203)
    , (" dXl ", 204) , ("tXron", -205) , ("Xrtla", -206) , ("ku kX", -207)
    , ("8 kXy", 208) , ("ndXrt", 209) , ("ov Xn", 210) , ("S Xna", -211)
    , ("rXlov", 212) , ("dyatX", 213) , ("Xmuyo", 214) , ("gI kX", -215)
    , ("Xzar ", -216) , ("Xlcen", 217) , ("u Xst", 218) , ("Xyser", -219)
    , ("Xlulu", -220) , ("na lX", -221) , ("Xvula", -222) , ("d Xlm", -223)
    , ("Um gX", 224) , (" Xrun", 225) , ("z rXm", -226) , ("ngXl ", 227)
    , ("CerdX", 228) , (" Xnyu", 229) , ("r Xme", 230) , ("  tXb", -231)
    , ("bXluk", 232) , ("Xsym ", 233) , ("Xzbek", 234) , ("m Xtu", -235)
    , ("Xtusu", 236) , ("n lXk", -237) , ("gXrsu", 238) , ("13 kX", -239)
    , ("Xnely", -240) , ("Xlmun", 241) , ("gXrta", -242) , ("ha Xb", -243)
    , ("gXnul", 244) , ("Xrebi", 245) , ("Xyuna", -246) , ("Xzenl", 247)
    , ("n Xve", -248) , ("dXkuz", -249) , ("Xrcul", -250) , ("rXc", -251)
    , (" terX", 252) , ("Xzgur", 253) , ("Xzerk", 254) , ("  Xrm", -255)
    , ("a Xne", 256) , (" Xkta", -257) , ("Xkenl", 258) , ("Xnlar", -259)
    , ("Xsunu", -260) , ("dXviz", 261) , ("gXbl", -262) , ("n iX", 263)
    , ("bXcu", 264) , ("Xooy", 265) , ("Xnm ", 266) , ("Xpem", 267)
    , ("CdXk", 268) , ("uerX", -269) , (" Xsu", 270) , (" Xsr", 271)
    , ("Xgge", 272) , ("Xyre", 273) , ("elXz", 274) , ("Xzia", -275)
    , ("Xrrk", 276) , ("objX", 277) , ("ho X", 278) , ("kyXd", 279)
    , (" Xen", 280) , ("lIdX", 281) , ("rkXp", 282) , ("eanX", -283)
    , ("Xk1 ", 284) , ("pXku", 285) , ("gXlm", 286) , ("Xnex", -287)
    , ("gXmo", -288) , ("dXlk", 289) , ("tXve", 290) , ("Xccu", 291)
    , (" jXl", 292) , ("InXz", 293) , ("bXhl", 294) , ("Xgrt", 295)
    , ("kXkk", -296) , ("Xnnb", 297) , ("ykXy", 298) , ("nbXn", 299)
    , ("bXnb", 300) , ("ntXz", 301) , ("Xzie", -302) , ("taXv", 303)
    , (" G X", 304) , ("Xlea", -305) , ("segX", -306) , ("uc X", -307)
    , ("rIXn", 308) , ("nh X", 309) , ("Xrso", -310) , ("esiX", 311)
    , (" O X", 312) , ("Xkuv", 313) , ("lldX", -314) , ("Xnss", -315)
    , ("sXro", -316) , ("dXny", -317) , ("kyXn", 318) , ("SXru", 319)
    , (" Xkd", 320) , ("Xzni", -321) , ("fosX", 322) , ("yorX", 323)
    , ("irXr", 324) , (" IgX", -325) , ("Xrki", -326) , ("Xnra", -327)
    , (" Xnr", 328) , ("Xyok", 329) , ("zXme", 330) , (" pnX", 331)
    , ("Xnea", -332) , ("rOlX", 333) , ("Xtov", -334) , ("Xvma", -335)
    , ("kXye", 336) , ("Xbeg", 337) , ("Xyti", -338) , ("gXvi", -339)
    , ("barX", -340) , ("Xpti", -341) , ("Xneb", 342) , ("Xryu", -343)
    , ("9 Xc", -344) , ("Xket", -345) , ("Xrsi", -346) , ("Xril", -347)
    , ("vagX", -348) , ("tXbu", -349) , ("Xrph", -350) , ("hXni", -351)
    , ("Xnan", -352) , ("Xzit", -353) , ("stXk", -354) , ("gUnX", 355)
    , ("1 Xc", -356) , ("viyX", -357) , (" kXg", -358) , ("Xro ", -359)
    , ("gXrm", 360) , ("Xnda", -361) , ("Xrie", -362) , ("Xhn ", -363)
    , ("Xndr", -364) , ("Xrsk", -365) , ("Xndo", -366) , ("lkXg", 367)
    , ("bXlg", 368) , ("siyX", -369) , ("Xmis", -370) , ("Xrku", -371)
    , ("sXym", -372) , (" gXz", 373) , ("Xnom", -374) , ("Xpla", -375)
    , ("Xmh", -376) , ("Xdv", -377) , ("Xmg", 378) , ("Xem", 379)
    , ("lXh", 380) , ("GdX", 381) , ("Xvt", -382) , ("jyX", -383)
    , ("Xtc", -384) , ("vXa", 385) , ("Xez", 386) , ("SXp", 387)
    , ("Xdm", -388) , ("OyX", 389) , ("Xdd", -390) , ("tuX", -391)
    , ("Xa ", -392) , ("Xgo", -393) , ("Xtl", -394) , ("cXb", -395)
    , ("maX", -396) , ("nXy", -397) , ("nyX", -398) , ("Xpa", -399)
    , ("Xma", -400) , ("plX", -401) , ("Xth", -402) , ("vXn", -403)
    , ("llX", -404) , ("Xga", -405) , ("ncX", -406) , ("Xmb", -407)
    , ("ve taksi SXforleri ", 408) , ("nesinin Xldugun", 409) , ("n babasI Xldu ", 410) , ("elerinin yXk ", 411)
    , ("aSlarInIn Xld", 412) , ("tan sonra Xlu", 413) , ("er zaman Xn ", 414) , ("mlarInIn yXk", 415)
    , ("i sonucu Xld", 416) , ("i olarak Xld", -417) , ("Once de yXk ", 418) , ("Xlumsuzluge", 419)
    , ("ilileri yXk", 420) , (" ya da Xlur", 421) , ("  kaptan Xl", 422) , ("SIsInda dXn", -423)
    , ("vinde Xldu ", 424) , ("y iCinde yX", 425) , ("atUrk Xldu ", 426) , ("tOrleri yX", 427)
    , ("lInda Xlmu", 428) , ("urduGu yXk", 429) , ("lamIStI Xl", 430) , ("mak ve yXk", -431)
    , ("GInda Xlum", 432) , ("ilde Xldu ", 433) , ("saat sektX", -434) , ("kkInda yXk", 435)
    , ("nra dXndur", -436) , ("irinin Xld", 437) , ("nlerde Xn ", -438) , ("Once Xldu ", 439)
    , ("rinin Xnu ", -440) , ("ylerim Xl", 441) , ("amIS Xlmu", 442) , ("ede dXgus", 443)
    , ("l bir Xn ", -444) , ("tedi yXk ", 445) , ("rden yXk ", 446) , ("arada yXk", 447)
    , (" nun yXk ", 448) , ("lUyor Xlu", 449) , ("ses Xldu ", 450) , ("lde Xlurk", 451)
    , ("vil Xldu ", 452) , ("a dXkuman", 453) , ("In Xlusun", 454) , ("rIn Xdun ", -455)
    , ("a her kXy", 456) , ("meden Xld", 457) , ("ker Xldu ", 458) , ("rde gXlle", 459)
    , ("ncak yXk ", 460) , (" ndan yXk", 461) , ("cuk Xldu ", 462) , ("tadan Xn ", 463)
    , ("hir ve gX", 464) , ("in dXnmus", -465) , ("dolayI Xl", 466) , ("ra da Xn ", -467)
    , ("lerle Xn ", 468) , ("Coktan Xl", 469) , ("rerek yXk", 470) , ("i de dXnd", -471)
    , ("GInI yXk ", 472) , ("gUnde Xn ", -473) , ("arken yXk", -474) , ("rada Xlmu", 475)
    , ("Xlduguyle", 476) , (" in Xlums", 477) , (" hem yXk ", 478) , ("amInda Xn", 479)
    , ("Serek Xld", 480) , ("asInI Xn ", -481) , ("nan Xdun ", -482) , ("nsana Xl", 483)
    , ("yni Xlmu", 484) , (" sIk gXl", -485) , ("Cin Xluy", 486) , ("aya kXy ", -487)
    , ("lona Xnc", -488) , ("smen Xld", 489) , ("r jXrgen", 490) , ("ten Xluy", 491)
    , ("niz gXl ", 492) , ("eye gXlu", 493) , ("n 35 Xld", 494) , ("In kXyu ", -495)
    , ("tiGi Xn ", -496) , ("san Xluy", 497) , ("14 Xldu ", 498) , ("Iz kXyu ", -499)
    , ("gUnU Xn ", 500) , ("ki dXkum", 501) , ("saG Xluy", 502) , ("e ali Xl", 503)
    , ("nciyi yX", 504) , ("stUn kXr", 505) , ("rIn Xluy", 506) , ("ble ve X", -507)
    , ("InI Xlmu", 508) , ("n in Xn ", 509) , ("duvar Xr", 510) , ("kanIm dX", -511)
    , ("erde Xn ", 512) , ("3 te Xld", 513) , ("rI sXkul", 514) , ("e sol Xl", 515)
    , ("rtInI dX", 516) , ("IyI Xlum", 517) , ("nun Xnu ", 518) , ("eGin yXk", 519)
    , ("yata dXn", 520) , ("ileri gX", 521) , ("lUler kX", -522) , ("yine Xn ", 523)
    , ("Ilan Xn ", 524) , ("gibi Xn ", -525) , ("u dXnmu", -526) , ("kaCta X", 527)
    , ("lIn Xn ", -528) , ("ul dXnd", -529) , ("nyol Xl", 530) , ("ir dXnm", -531)
    , ("ldU Xld", 532) , ("ldi yXk", 533) , ("Xkulunm", -534) , ("mlili X", 535)
    , ("Xlesiyu", -536) , ("ok kXyu", 537) , ("isi Xn ", -538) , ("gUn Xn ", -539)
    , (" Xlunu ", 540) , ("zse Xlu", 541) , ("mde Xn ", 542) , ("lim kXy", -543)
    , ("eli kXy", 544) , ("n dXnu ", -545) , ("ater gX", 546) , ("en kXk ", -547)
    , ("anat Xn", 548) , ("ray Xn ", 549) , ("Xktukle", 550) , ("Iz sXne", 551)
    , ("iseye X", 552) , ("fa majX", 553) , ("re majX", 554) , ("  Xluru", 555)
    , ("r flXre", 556) , ("kuGu gX", 557) , ("kle Xgu", 558) , ("k kXru ", 559)
    , ("86 da X", 560) , ("na Xdun", -561) , ("rIlI Xn", -562) , ("llar gX", 563)
    , (" Xludur", 564) , ("halI dX", -565) , ("sen Xld", 566) , ("dam Xn ", 567)
    , ("sIn dXn", 568) , ("ortun X", 569) , ("diki yX", 570) , ("eli Xn ", -571)
    , ("  Xlmus", 572) , ("nasI Xn", 573) , ("n dXnuk", -574) , (" in Xn ", -575)
    , ("ttin gX", 576) , ("  dXnmu", -577) , ("ir Xgun", 578) , ("mIz Xna", 579)
    , ("et kXyu", -580) , ("Xlduyse", 581) , ("gton gX", 582) , ("en kXr ", -583)
    , ("zeki CX", -584) , ("da dXn ", -585) , ("nIna kX", -586) , (" Un Xld", 587)
    , ("dI kXyu", 588) , ("sXkturu", 589) , ("GIda dX", 590) , ("aha CXk", -591)
    , ("eye sXk", -592) , ("stXriz", 593) , ("xel kX", 594) , ("rXlans", 595)
    , ("lkU yX", 596) , ("n Xle ", -597) , ("24 Xld", 598) , ("aim gX", 599)
    , ("mI Xn ", -600) , ("n cXnk", 601) , ("ya Xl ", 602) , ("dXnuna", -603)
    , ("fa kXz", 604) , ("buk Xp", 605) , (" Xgunc", 606) , ("n Xkce", 607)
    , ("dXnele", -608) , ("co Xld", 609) , ("ncar X", 610) , ("Xmurla", -611)
    , ("uni gX", 612) , ("Xyuyle", 613) , ("m a Xr", -614) , ("yp kXk", 615)
    , ("9 bXlu", 616) , ("sXkum ", 617) , ("sXksa ", 618) , ("gXttin", 619)
    , ("n Xpen", 620) , ("I an X", 621) , ("nt CXk", -622) , ("Xcunuy", -623)
    , (" Xlune", 624) , ("fre kX", -625) , ("sol Xn", 626) , ("CI Xn ", -627)
    , ("l Xpen", 628) , ("rk kXt", -629) , ("Xktule", 630) , ("furt X", -631)
    , ("Iz Xn ", 632) , ("liz yX", 633) , ("nis kX", -634) , ("ha Xn ", 635)
    , ("l Xdun", -636) , ("ste Xn", 637) , ("i sXle", 638) , ("eva gX", 639)
    , ("Xlurle", 640) , (" Xper ", 641) , ("e Xrt ", 642) , ("Xnunce", 643)
    , ("sXkun ", 644) , (" dXnel", 645) , ("i Xrt ", 646) , ("Xrdule", 647)
    , ("Ip Xn ", 648) , ("t kXru", -649) , ("i o X ", -650) , ("Xnukla", -651)
    , ("oca gX", 652) , ("na sXk", -653) , (" I gX ", -654) , ("CIk gX", 655)
    , ("pek CX", -656) , (" Xteb", 657) , ("tXdef", 658) , ("Xlyat", 659)
    , ("rXlev", 660) , ("Xoooy", 661) , (" Xsko", 662) , ("3 Xre", -663)
    , ("benkX", 664) , ("Xlena", -665) , ("sOktX", 666) , (" Xgdu", 667)
    , ("ntenX", 668) , ("kXri ", 669) , ("fkI X", 670) , ("lokXr", 671)
    , ("ekXyu", 672) , ("Xrelm", 673) , ("Xrulc", 674) , ("eb yX", 675)
    , ("sXnup", 676) , ("eny X", -677) , ("r dX ", 678) , ("bXld ", -679)
    , ("34 yX", -680) , (" kXne", -681) , ("cXrdu", 682) , ("5 kXy", 683)
    , ("sXmer", -684) , ("On bX", 685) , ("174 X", -686) , ("Xser ", -687)
    , ("bXll ", 688) , ("cok X", -689) , ("tXnuk", 690) , ("veryX", -691)
    , ("Xcund", -692) , ("Xrtur", -693) , ("Xgune", 694) , ("oy kX", -695)
    , (" dXk ", 696) , ("bXren", -697) , ("ym yX", 698) , ("Xpeli", 699)
    , ("sU SX", 700) , ("likXr", 701) , ("Xrsut", 702) , ("Xkucu", 703)
    , ("Xtuna", -704) , ("Xnurm", 705) , (" lXk ", 706) , ("kXleo", 707)
    , (" Xtec", 708) , ("Xkluy", -709) , ("nXtr ", 710) , ("nXtra", 711)
    , (" Xrik", 712) , ("rXne ", -713) , ("Xrnel", -714) , ("esXrl", 715)
    , ("7 kXy", 716) , ("sXter", 717) , ("Xkume", 718) , ("Xrdeg", 719)
    , ("Xnerk", 720) , ("fXyun", 721) , ("dXrtl", 722) , ("Xrece", 723)
    , ("Xdeme", 724) , ("SutX", 725) , ("Xror", 726) , ("dXvr", 727)
    , ("tOrX", 728) , ("sXvs", 729) , ("Xsec", -730) , ("IrdX", 731)
    , ("hlXg", 732) , ("gasX", -733) , ("ekXz", 734) , ("mb X", 735)
    , ("yOzX", 736) , ("O dX", 737) , (" Xnv", 738) , ("mXbl", 739)
    , ("UtXz", 740) , (" gyX", 741) , ("bXge", 742) , ("Xyl ", 743)
    , ("ntgX", -744) , ("SXmi", 745) , ("Xtet", 746) , (" uCX", 747)
    , ("Xntt", -748) , ("bagX", -749) , ("nkXn", -750) , ("rbjX", 751)
    , ("Xyey", 752) , (" jXt", 753) , ("gXlp", 754) , ("Xrea", -755)
    , ("bXlt", -756) , ("IkXz", 757) , (" Xnp", 758) , ("Xyel", 759)
    , ("catX", -760) , ("dXpy", 761) , ("Xfek", 762) , ("eXrn", 763)
    , (" f X", 764) , ("mkXy", 765) , (" iX ", 766) , ("CXrd", 767)
    , ("Xyse", 768) , ("hXcs", 769) , ("aSXr", 770) , ("ublX", 771)
    , ("nXrl", 772) , ("zXle", -773) , ("Xnt ", -774) , ("lkXn", -775)
    , ("hXdu", 776) , ("Xcha", -777) , ("dXr ", -778) , ("gOzX", 779)
    , ("Xri ", -780) , ("Xvi ", -781) , ("Xztu", 782) , ("ekXr", -783)
    , ("Xlsu", -784) , ("argX", -785) , (" Xyu", -786) , ("Xrga", -787)
    , (" ekX", -788) , ("wXb", 789) , ("eeX", 790) , ("Xvc", -791)
    , ("Xds", -792) , ("cXr", -793) , ("liX", -794) , ("crX", -795)
    , ("iXn", -796) , (" zX", -797) , ("Xya", -798) , ("nXm", -799)
    , ("X2", -800) , ("kanlIGI yXk ", 801) , ("zalarInda Xl", 802) , (" in Xldugun", 803)
    , ("itelerin yX", 804) , ("y yerinde X", 805) , ("Sinin de Xl", 806) , ("kerinin Xl", 807)
    , ("e dXkumanl", 808) , (" olan yXk ", 809) , ("da dXndurd", -810) , ("li dXkuman", 811)
    , ("zasInda Xl", 812) , ("en kiSi Xl", -813) , ("rdan yXk ", 814) , ("i kXyunun", -815)
    , ("sunda Xn ", 816) , ("lis Xldu ", 817) , ("leri sXku", 818) , ("san Xldu ", 819)
    , ("n kim Xlm", 820) , ("nce Xlmus", 821) , ("ada Xldu ", 822) , ("SInda yXk", 823)
    , (" ve gXre ", -824) , ("sitesi yX", 825) , ("rlanan Xn", 826) , ("cuGun Xld", 827)
    , ("arak Xlur", 828) , ("le kXyu ", -829) , ("ken kXyu", 830) , ("san Xlmu", 831)
    , ("kan kXk ", -832) , ("ri kXyun", 833) , ("amlIk kX", -834) , ("Glarla X", 835)
    , ("un kXyu ", -836) , ("in kXruk", 837) , ("ilen Xn ", 838) , ("kXpuklu ", 839)
    , ("yIlI yXk", 840) , ("mada Xn ", 841) , ("Cilen yX", 842) , ("elere Xn", 843)
    , ("dUn Xlmu", 844) , ("Olen Xlu", 845) , ("rtIk Xld", 846) , ("imin Xnu", 847)
    , ("edi Xn ", -848) , ("iyi Xn ", -849) , ("kle Xn ", 850) , ("uzla gX", 851)
    , ("rda Xn ", 852) , ("sun Xn ", -853) , ("eve dXn", 854) , ("anca gX", 855)
    , ("Ica yXk", 856) , ("bXldur ", -857) , ("hep Xn ", 858) , ("  Xldug", 859)
    , ("  kXku ", 860) , (" gXlov", 861) , ("7 Xrt ", 862) , ("sXylus", -863)
    , ("gut Xn", 864) , ("Xkumuz", -865) , ("l bXn ", 866) , ("i Xpen", 867)
    , ("Xpukte", 868) , (" tXban", 869) , ("kXruk ", 870) , ("l o bX", -871)
    , ("nal Xn", 872) , ("dur gX", 873) , ("tek Xp", 874) , (" kXran", 875)
    , (" Xgunl", 876) , ("r CXkt", -877) , ("m tXr ", 878) , ("uat Xr", -879)
    , ("fer gX", 880) , ("kXni ", 881) , ("Xnig ", 882) , ("sXmek", 883)
    , (" Xrgo", 884) , ("sXkto", 885) , ("lstrX", -886) , ("brXta", 887)
    , ("G Xn ", 888) , (" dXsu", 889) , ("CXrus", 890) , ("3 Xgu", 891)
    , ("kXrug", 892) , ("Xrteg", -893) , ("gXlko", 894) , ("Xgusk", 895)
    , (" Xsta", 896) , ("Xreck", -897) , ("sistX", 898) , (" Xter", 899)
    , ("Xrdog", 900) , ("ntrXn", 901) , ("Xlsen", -902) , ("i gaX", 903)
    , ("rkXz ", 904) , (" tXs ", 905) , ("duktX", 906) , ("Xrmuk", 907)
    , ("Xpus ", -908) , ("tUnkX", 909) , ("Xnsez", 910) , ("dikdX", 911)
    , (" akXz", 912) , ("Xlero", -913) , (" tXb ", 914) , ("Xmurt", -915)
    , ("onglX", 916) , ("ardXn", -917) , (" o X ", 918) , ("Xrtec", 919)
    , ("Xcuna", -920) , (" Xvus", -921) , (" inXn", 922) , ("gesX", 923)
    , ("ndXv", 924) , ("gXss", -925) , ("zakX", -926) , ("hXh ", 927)
    , (" mfX", 928) , (" Xhc", 929) , (" asX", -930) , (" Xgm", 931)
    , ("Xge ", 932) , ("hXch", 933) , ("yyXr", 934) , ("dXro", -935)
    , ("anXn", -936) , ("dXrf", -937) , ("Xng ", -938) , ("Xrla", -939)
    , ("Xgra", -940) , ("Xsev", -941) , ("gXf", -942) , ("gXh", -943)
    , ("Xiz", -944) , ("hXz", -945) , ("zgX", 946) , ("Xyg", -947)
    , ("ana nIn Xl", 948) , ("e sonra Xl", 949) , ("rken Xldu ", 950) , ("elerin Xnu", 951)
    , ("izinden X", 952) , ("ler kXyun", 953) , ("ana Xldu ", 954) , (" In Xldug", 955)
    , ("Xndurulme", 956) , ("kIn dXgus", 957) , ("nserden X", 958) , ("Once yXk ", 959)
    , ("celiyle X", 960) , ("metin yXk", 961) , ("ve Xldu ", 962) , ("zla kXyu", -963)
    , ("a da Xn ", 964) , ("yla yXk ", 965) , ("nra yXk ", 966) , ("Ore yXk ", 967)
    , ("ken yXk ", 968) , (" In yXk ", 969) , ("bir yXk ", 970) , ("nIn Xnu ", 971)
    , (" kXrle ", -972) , ("ani Xn ", -973) , ("zar gXl", 974) , ("eman gX", 975)
    , ("nde Xn ", 976) , ("Ina Xn ", 977) , ("k dXkuy", -978) , ("yas gX", 979)
    , ("sli Xn", -980) , (" dXksu", 981) , ("nI sX ", 982) , ("Xpukle", 983)
    , ("kXrdov", 984) , ("  kXk ", -985) , ("bat gX", 986) , ("pardXs", 987)
    , ("Xdunda", -988) , ("Un Xn ", 989) , ("a dXn ", 990) , ("vinatX", -991)
    , ("ora kX", -992) , (" Xver ", -993) , ("bXrtu", 994) , ("Xkumc", 995)
    , ("razXz", 996) , ("ertXr", 997) , ("gXmes", -998) , ("eryXn", 999)
    , (" d Xr", -1000) , ("Xruko", 1001) , ("kXstl", 1002) , ("the X", -1003)
    , (" sXbu", 1004) , ("Xnces", 1005) , ("kXyk", 1006) , (" lX ", 1007)
    , ("nrIX", 1008) , ("IgXl", 1009) , ("Xyli", 1010) , (" Xdi", -1011)
    , ("CXle", 1012) , ("Xcek", 1013) , ("Xnoz", 1014) , ("Xnuv", 1015)
    , ("dXnl", -1016) , ("dXra", -1017) , ("Xnez", -1018) , ("Xrto", -1019)
    , (" tXy", -1020) , ("Xzla", -1021) , ("Xnta", -1022) , (" fXr", -1023)
    , ("Xley", -1024) , ("Xzle", 1025) , ("gXst", 1026) , ("Xyy", 1027)
    , ("SXo", 1028) , ("cXz", -1029) , ("gkX", -1030) , ("CgX", 1031)
    , ("Xt ", -1032) , ("dXy", -1033) , ("Xbb", -1034) , ("fXn", -1035)
    , (" jX", -1036) , ("babasI Xlmu", 1037) , ("Xlumsuzdur", 1038) , ("arak Xlmus", 1039)
    , ("asInda Xn ", 1040) , ("sunda yXk ", 1041) , ("Cin Xldu ", 1042) , ("ucu Xldu ", 1043)
    , (" ile yXk ", 1044) , (" iCin yXk", 1045) , ("ClIktan X", 1046) , ("de kXyu ", -1047)
    , ("iden Xn ", 1048) , ("Glam yXk", 1049) , ("I sXkup", 1050) , (" Xrdugu", 1051)
    , ("rI dXnd", -1052) , (" en kXy", -1053) , (" hXrt ", 1054) , ("pXrsum", 1055)
    , (" Xluyu", 1056) , (" Xker", 1057) , ("presX", 1058) , (" Xnis", 1059)
    , ("Xlusp", -1060) , ("gXne ", -1061) , ("dXnay", 1062) , (" Xkse", 1063)
    , ("nkXr ", 1064) , ("tXzum", 1065) , (" sXre", -1066) , ("Xmuri", -1067)
    , ("rXves", 1068) , ("gXmez", -1069) , ("rkXru", 1070) , ("etXr ", 1071)
    , (" Xtem", 1072) , ("dXven", 1073) , ("CXpur", -1074) , ("bu Xn ", -1075)
    , ("u Xn ", 1076) , (" Xtuy", 1077) , ("dXrdu", 1078) , ("Xngor", 1079)
    , ("iXk ", 1080) , ("kXko", -1081) , ("Xrod", -1082) , ("Xmea", 1083)
    , ("bXgr", 1084) , ("dXri", -1085) , ("gXp ", -1086) , (" ihX", 1087)
    , ("Xdeo", -1088) , ("Xdug", -1089) , ("izXr", 1090) , ("rXme", -1091)
    , ("Xska", -1092) , ("fiX", -1093) , ("Xti", -1094) , ("Xbi", -1095)
    , ("Xrr", -1096) , ("yaSInda Xldu ", 1097) , ("an kXyun ", 1098) , (" kiSi Xlu", 1099)
    , (" yeni yXk", 1100) , ("ogan gX", 1101) , ("ler Xn ", 1102) , ("laya gX", 1103)
    , ("dnan CX", -1104) , ("  kXyu ", -1105) , ("Xlmusle", 1106) , ("orce X", -1107)
    , ("un Xn ", 1108) , ("Xburlu", -1109) , ("baS dX", 1110) , ("ye dXn", 1111)
    , ("Xverm", -1112) , ("Xdesa", -1113) , (" ikX ", 1114) , ("kXktu", -1115)
    , (" Xpey", 1116) , ("Xngoz", 1117) , ("IlXte", 1118) , ("rXmiy", 1119)
    , (" Xrer", 1120) , ("Xkunt", 1121) , ("Xcunm", -1122) , ("sXvd", 1123)
    , ("hXne", -1124) , ("Xvid", -1125) , ("jisX", 1126) , (" SXy", 1127)
    , ("gXru", 1128) , ("Xlv", -1129) , ("OnX", 1130) , ("sanlar Xlu", 1131)
    , (" Xlunun ", 1132) , (" kale Xn", 1133) , ("Xldugune", 1134) , ("Xldukle", 1135)
    , ("geri dX", 1136) , ("Xtariu", -1137) , ("rXlant", 1138) , (" Xngur", 1139)
    , ("Xldule", 1140) , ("Xteler", 1141) , ("Xrdub", 1142) , ("schXn", 1143)
    , ("l Xke", 1144) , ("kXrpe", 1145) , ("Xguto", 1146) , ("Xgutl", 1147)
    , ("Xlcek", 1148) , ("Xntma", -1149) , ("Xkule", 1150) , ("jXrk ", 1151)
    , ("lpXz", 1152) , ("OrdX", 1153) , ("Xldo", -1154) , (" Xrl", -1155)
    , ("gXv ", -1156) , ("rkXy", 1157) , ("Xvgu", 1158) , ("agXl", 1159)
    , ("fXz", -1160) , ("Xsp", -1161) , ("Xlk", -1162) , ("Xdy", -1163)
    , ("a dXnduruld", 1164) , (" van gXl", 1165) , ("nin Xnu ", 1166) , ("  gXre ", -1167)
    , ("sXnuyo", 1168) , ("k pXrc", 1169) , ("la Xn ", 1170) , ("Xkulup", 1171)
    , ("Xrunde", 1172) , (" Xgud", 1173) , ("kXpug", 1174) , (" m X ", 1175)
    , ("minXr", 1176) , ("Xnesc", -1177) , ("Xtary", -1178) , (" Xnge", 1179)
    , ("Xleg", -1180) , ("yXng", -1181) , ("CXml", 1182) , ("dXrn", -1183)
    , ("sXvu", 1184) , ("Xniz", -1185) , ("erXn", -1186) , ("larak Xn ", 1187)
    , ("l kXyun ", 1188) , (" ile Xn ", 1189) , ("n sXkup", 1190) , ("lIk Xn ", 1191)
    , ("  kXyun", 1192) , ("Xnkolo", -1193) , (" Xnsec", 1194) , ("173 X", -1195)
    , ("kXper", -1196) , ("mirXz", 1197) , (" Xsyo", -1198) , ("Xksur", 1199)
    , ("Xkpit", -1200) , ("Xregi", 1201) , (" Xnel", 1202) , ("kXyis", 1203)
    , ("sXgus", 1204) , ("kkeX", 1205) , ("CXme", 1206) , ("Xnev", -1207)
    , ("SbXl", 1208) , (" fkX", 1209) , ("efkX", -1210) , ("dXnk", -1211)
    , ("Xnec", 1212) , ("IrXz", 1213) , ("Xdo", -1214) , (" pX", -1215)
    , ("Xno", -1216) , ("r kXyunu", -1217) , ("dXndurur", 1218) , ("n kXku ", 1219)
    , ("ik Xn ", 1220) , ("kOk sX", 1221) , ("isarX", 1222) , ("Xlude", 1223)
    , ("schrX", 1224) , (" Xruy", 1225) , (" Xrfi", 1226) , (" mXsy", 1227)
    , ("bXgur", 1228) , (" Xkke", 1229) , ("CXlun", 1230) , (" yXne", 1231)
    , ("nSXr", 1232) , ("fXtr", 1233) , ("syXd", 1234) , ("OsyX", 1235)
    , ("Xnma", -1236) , ("odX", -1237) , ("gXk", 1238) , ("arak Xld", 1239)
    , (" van gX", -1240) , ("tuz gX", 1241) , (" Xperi", 1242) , ("Xkulu ", -1243)
    , ("opXrta", 1244) , ("trXst", 1245) , (" Xylu", -1246) , ("dXkup", 1247)
    , (" Xlse", 1248) , ("Xdess", -1249) , ("Xkuml", 1250) , ("rXmor", 1251)
    , ("gXve", -1252) , ("Xkuk", 1253) , ("Xbek", 1254) , ("Xndurule", 1255)
    , ("Si Xlmu", 1256) , ("wim kX", -1257) , ("Xnlis", 1258) , ("1 Xz ", -1259)
    , ("CkinX", 1260) , ("valXr", 1261) , ("trXm ", 1262) , ("CXlu ", 1263)
    , (" Xttu", 1264) , ("dXkmu", 1265) , (" Xtv", 1266) , ("bXke", 1267)
    , ("Xntu", -1268) , ("bUtX", 1269) , ("dXnm", 1270) , ("Xbp", 1271)
    , ("rXner ", -1272) , ("nXtro", 1273) , ("Xrelt", 1274) , ("gXng", -1275)
    , ("rjXr", 1276) , ("Xkug", 1277) , ("kXkm", -1278) , ("kXlesi", 1279)
    , ("Xktur ", -1280) , ("179 X", -1281) , (" Xrtt", 1282) , ("grXnl", 1283)
    , ("Xsemi", 1284) , ("vatX", -1285) , ("Xtme", 1286) , ("Xkez", 1287)
    , ("gXlb", 1288) , ("oX", -1289) , (" Xkmey", -1290) , ("sXylul", -1291)
    , (" SXval", 1292) , ("rolXr", 1293) , ("CXld", 1294) , ("UzXl", 1295)
    , ("tXri", -1296) , ("Xlumsuzle", 1297) , ("lar Xn ", 1298) , ("Xndura", -1299)
    , ("178 X", -1300) , (" Xnsa", 1301) , ("CXlas", 1302) , ("sXmes", 1303)
    , ("Xkula", -1304) , ("tXmu", -1305) , ("tXhm", 1306) , ("Xlo", -1307)
    , ("prX", -1308) , ("ve yXk ", 1309) , ("Xperek", 1310) , (" Xkuz", 1311)
    , ("77 X", -1312) , ("negX", 1313) , ("rlXr", 1314) , (" SXr", -1315)
    , ("j gX", 1316) , ("Xyku", 1317) , ("eXn", -1318) , ("OX", 1319)
    , ("Xu", -1320) , ("Xlurse", 1321) , (" kXrdu", 1322) , ("Xkulme", 1323)
    , (" dXlle", 1324) , ("sIk gX", 1325) , (" nXro", 1326) , ("mos X", -1327)
    , ("dXrt ", 1328) , (" Xcu", 1329) , ("UmXr", 1330) , ("kXly", -1331)
    , ("cXn", -1332) , ("Xldukte", 1333) , (" en Xn ", 1334) , ("sXgut ", 1335)
    , (" Xten", 1336) , ("rXtus", 1337) , ("kXyum", 1338) , ("dXge", 1339)
    , (" kXyunu", 1340) , ("kXyc", 1341) , ("Xldugunde", 1342) , ("bir Xn ", 1343)
    , ("ber Xn", -1344) , ("kXrlu", 1345) , ("anXr ", 1346) , (" Xrum", 1347)
    , ("lmX ", 1348) , ("76 X", -1349) , ("sXve", 1350) , ("sXvm", 1351)
    , ("oyXz", 1352) , ("Xnayak", 1353) , ("portXr", 1354) , ("ki Xn ", -1355)
    , ("Xzon ", -1356) , ("dXrs", -1357) , ("aXf", 1358) , ("SdX", 1359)
    , ("Xtt", -1360) , ("sXnuk", 1361) , (" Xc ", 1362) , ("Xrpu", 1363)
    , (" stX ", 1364) , (" Xrme", 1365) , ("Xyuk", 1366) , ("syXv", 1367)
    , ("njXr", 1368) , ("dXrm", -1369) , ("Xpur", 1370) , ("uafX", 1371)
    , (" Xgr", 1372) , (" gXlet", 1373) , (" Xmurg", -1374) , ("sXnen", 1375)
    , (" dXn ", -1376) , ("Xnel ", -1377) , ("Xkla", -1378) , ("gXd", -1379)
    , ("Xe", -1380) , (" al gXr", -1381) , ("dXkuyo", 1382) , ("2 Xz ", -1383)
    , ("mXlle", 1384) , (" mXnu", 1385) , ("CXlle", 1386) , (" Xrf ", 1387)
    , ("i Xn ", 1388) , (" tXre", 1389) , ("sXrf", 1390) , ("tXvb", 1391)
    , ("blXf", 1392) , (" kXle ", 1393) , (" Xpm", 1394) , ("Xrdek", 1395)
    , ("kXhne", 1396) , ("angX", -1397) , ("bXls", -1398) , ("anliyX", 1399)
    , ("  yXk ", 1400) , ("asXr", 1401) , ("ntXr", 1402) , ("CXkm", 1403)
    , ("tfXy", 1404) , ("OfX", 1405) , ("CXkul", -1406) , ("Xlumc", 1407)
    , ("hXm", -1408) , (" kan gX", 1409) , (" Xptu", 1410) , ("ntrX ", 1411)
    , ("rXtar", 1412) , ("lXrt", 1413) , (" Xib", 1414) , (" Xnso", 1415)
    , ("Xnn", -1416) , ("Xlunce", 1417) , ("ansXr", 1418) , ("UktX", 1419)
    , (" yXruk", 1420) , ("sXylu ", -1421) , ("kXrog", 1422) , ("kXlel", 1423)
    , ("Xran", -1424) , ("zXz", -1425) , ("Xksuz", 1426) , ("itXr", 1427)
    , ("kgX", 1428) , (" Xrul", 1429) , ("dXkumu", 1430) , ("yXner", -1431)
    , ("oksXr", 1432) , ("CXl ", 1433) , (" Xlul", 1434) , ("Xrdo", -1435)
    , ("iSinin Xld", 1436) , (" Xkte", 1437) , ("bXll", -1438) , ("In Xn ", 1439)
    , ("in Xn ", 1440) , ("Xpen", -1441) , ("Xla", -1442) , ("myX", -1443)
    , (" Xrte", 1444) , (" rXnt", 1445) , ("CXktu", 1446) , (" Xlumd", 1447)
    , ("Xry", -1448) , ("Xlcuk", 1449) , ("I Xn ", 1450) , (" Xnk", 1451)
    , ("dXnduru", -1452) , ("kXkun", 1453) , ("Xnz", -1454) , ("kXfte", 1455)
    , ("sXke", 1456) , ("Xrek", 1457) , ("yXrun", 1458) , ("Xdur", -1459)
    , ("dXktu", 1460) , ("lXrl", 1461) , ("bXce", 1462) , (" Xnlu", 1463)
    , (" Xnal ", 1464) , ("Xrb", -1465) , ("bXylu", -1466) , (" Xle", 1467)
    , ("Xrtb", 1468) , ("Xtey", 1469) , ("Xndurma", -1470) , ("Xlca", -1471)
    , (" Xrs", 1472) , ("lX", -1473) , ("Xrune", 1474) , ("tXn", -1475)
    , ("kXrukl", 1476) , (" Xlume", 1477) , (" kXr ", 1478) , ("kiSi Xldu ", 1479)
    , ("Xye ", 1480) , (" Xgut", 1481) , (" Xcal", 1482) , ("kXln", 1483)
    , ("Xted", 1484) , ("nXz", -1485) , ("dXkum ", 1486) , (" Xys ", 1487)
    , ("Xktey", -1488) , ("kXka", -1489) , (" Xpu", 1490) , ("kXk ", 1491)
    , ("bXbre", 1492) , ("bingX", 1493) , (" Xrtm", 1494) , (" Xss ", 1495)
    , ("dXz", -1496) , ("gXlt", 1497) , (" Xturu ", 1498) , ("dXke", 1499)
    , ("kXyt", 1500) , (" Xva", -1501) , ("Xnes ", -1502) , ("Xsko", -1503)
    , ("kXyde", 1504) , ("Xbet", 1505) , ("Xnca", -1506) , (" dXse", 1507)
    , ("kXku", -1508) , ("hXgh ", 1509) , (" Xlumle", 1510) , ("SXhr", 1511)
    , ("Xo", -1512) , (" rXva", 1513) , (" Xsy", 1514) , ("gXlh", 1515)
    , (" Xnyar", 1516) , ("ndX", -1517) , ("kXsk", 1518) , ("CXke", 1519)
    , (" Xge", 1520) , ("Xlye", 1521) , ("dXru", -1522) , ("kXpe", 1523)
    , ("tXz", -1524) , ("Xdt", -1525) , ("Xyunde", 1526) , ("Xporta", 1527)
    , ("Xrtm", -1528) , ("kXste", 1529) , ("Xzan", -1530) , (" Xmr", 1531)
    , (" kXyu ", 1532) , ("mX", -1533) , ("bXn", -1534) , ("bXlu ", -1535)
    , ("Xsa", -1536) , (" CXp", 1537) , ("Xkme", 1538) , ("SXrt", 1539)
    , ("CXku", 1540) , ("yXz", -1541) , ("Xbur", 1542) , (" Xnunu", 1543)
    , ("trenX", 1544) , ("aratX", -1545) , ("Xktas ", 1546) , (" Xte ", 1547)
    , ("dXkul", 1548) , ("Xyme", 1549) , (" Xlme", 1550) , (" Xlu ", 1551)
    , ("rXz", -1552) , ("atXr", 1553) , ("SgX", 1554) , ("kXrfe", 1555)
    , (" Xgle", 1556) , ("IldX", 1557) , ("aktXr", 1558) , (" Xrtu", 1559)
    , ("yXre", 1560) , ("SofX", 1561) , ("gXlg", 1562) , (" Xv", 1563)
    , ("sXnm", 1564) , ("Xli", -1565) , ("ofesX", 1566) , ("Xl ", -1567)
    , ("Xfk", 1568) , ("Xlen", 1569) , ("nXnu ", 1570) , (" sXndu", 1571)
    , ("Xmer", 1572) , ("Xtesi", 1573) , ("Xna", -1574) , ("syX", -1575)
    , (" Xtek", 1576) , ("kXz", -1577) , (" Xlum ", 1578) , ("Xmur", 1579)
    , (" kXk", 1580) , (" Xyk", 1581) , (" Xnde", 1582) , ("kXpr", 1583)
    , ("Xrle", 1584) , (" Xlumu", 1585) , ("sXn", -1586) , ("ngXr", 1587)
    , ("Xnune", 1588) , ("kXse", 1589) , (" Xngo", 1590) , (" dXv", 1591)
    , (" Xnum", 1592) , ("pX", -1593) , ("kXy ", 1594) , ("Xylu", 1595)
    , (" Xlc", 1596) , (" Xldur", 1597) , ("Xnunde", 1598) , ("Xda", -1599)
    , (" kXtu", 1600) , ("bXz", -1601) , ("erXr", 1602) , ("Xren", 1603)
    , (" dXr", 1604) , ("gXl", -1605) , ("Xnle", 1606) , ("ektXr", 1607)
    , (" Xrgu", 1608) , (" Xrne", 1609) , (" yXn", 1610) , (" Xd", 1611)
    , (" dXn", 1612) , (" bXl", 1613) , ("Xgre", 1614) , (" Xnc", 1615)
    , ("Xyle", 1616) , ("Xne", 1617) , ("Xz", 1618) , (" gX", 1619)
    , ("X", -1620) , ("length", 1621) ] )

  , ('s', M.fromList [
      ("kut Xe", 0) , ("a nurX", 1) , ("lIXiyi", -2) , ("Xleriz", -3)
    , ("raXama", 4) , ("de aX ", -5) , ("vard X", 6) , ("irmeX ", 7)
    , ("gin Xo", -8) , ("k miX ", 9) , ("re fiX", 10) , ("IXici ", -11)
    , ("oni Xe", 12) , ("y yaXt", -13) , ("r gUlX", -14) , ("kafi X", -15)
    , ("UC Xu ", -16) , ("mum iX", -17) , ("i miX ", 18) , ("ce niX", 19)
    , ("lal iX", 20) , (" diXid", 21) , ("Xalom ", 22) , ("a aXi ", 23)
    , ("a Xikl", -24) , ("lIlIXi", -25) , ("ce koX", 26) , ("Xerket", 27)
    , ("Xayand", 28) , ("StU Xu", -29) , ("GuXuyl", -30) , ("hide X", -31)
    , ("Xtemil", 32) , ("i Xovd", 33) , ("lIr Xu", -34) , (" naXit", 35)
    , ("e neXi", -36) , ("Xantar", -37) , ("at Xai", -38) , ("imi IX", -39)
    , ("nI Xea", 40) , ("a k Xa", -41) , ("okum X", -42) , ("Sa Xok", -43)
    , ("bi IXi", 44) , ("nU aXi", 45) , ("puk iX", 46) , ("tara X", -47)
    , (" hum X", 48) , ("oli Xa", 49) , ("83 baX", -50) , ("nU Xer", -51)
    , ("je baX", 52) , ("nU eX ", -53) , ("k Xofo", 54) , ("e Xak ", 55)
    , (" i Xad", -56) , ("e IXit", -57) , ("ir tuX", 58) , ("vgat X", -59)
    , ("day Xu", -60) , ("nIXam ", -61) , ("IXitir", 62) , ("Uk Xut", 63)
    , ("or eXs", 64) , ("yvan X", -65) , ("s miX ", 66) , ("ul beX", 67)
    , ("yaXlad", -68) , ("rdu Xo", -69) , ("a aXiy", -70) , ("zUn Xi", -71)
    , ("ila iX", -72) , ("canlIX", -73) , ("mlayIX", 74) , (" u yaX", 75)
    , ("a poXu", 76) , (" dilXe", 77) , ("hurdaX", -78) , ("le duX", -79)
    , ("vefa X", -80) , ("r Xer ", -81) , ("n li X", -82) , ("e ma X", 83)
    , ("oluXa ", -84) , ("55 yaX", 85) , ("rtarIX", 86) , ("lda Xu", -87)
    , ("Xkisis", 88) , ("a CalX", 89) , (" aGrIX", -90) , ("saGI X", -91)
    , ("yalleX", 92) , ("ma eXk", -93) , ("leXem ", -94) , ("an leX", 95)
    , ("deXtil", 96) , ("kse Xu", -97) , ("saklaX", -98) , ("lafa X", -99)
    , ("is Xad", 100) , ("ta a X", 101) , ("beci X", -102) , ("me ayX", -103)
    , ("a neXi", -104) , ("git Xo", -105) , ("em eXk", -106) , ("Xahid ", 107)
    , ("tip aX", -108) , ("UktU X", 109) , ("hak Xe", 110) , ("tfak X", -111)
    , ("zade X", -112) , ("It beX", 113) , ("t Xims", 114) , ("GI aXt", -115)
    , ("e aXi ", 116) , ("SlI aX", -117) , ("i Xeke", 118) , ("Gi paX", -119)
    , ("nlIXid", -120) , ("In Xex", 121) , ("l beXl", -122) , ("ter Xo", -123)
    , ("e aXiy", -124) , ("vi yaX", -125) , ("tu baX", 126) , (" Xive ", 127)
    , ("lina X", -128) , ("ruGu X", -129) , ("a iXli", 130) , ("paXada", 131)
    , ("pek aX", 132) , ("sOz Xe", -133) , (" iXvel", 134) , ("oklaXi", -135)
    , ("  gUlX", -136) , ("ah Xim", 137) , ("ydar X", -138) , ("inan X", -139)
    , ("kIXtan", 140) , ("sIk Xa", -141) , ("yanIXa", -142) , ("ak aXt", -143)
    , ("erdeX ", 144) , ("hta aX", -145) , (" Xadir", 146) , ("ynir X", -147)
    , ("r aXa ", -148) , ("kCi Xu", -149) , ("ir a X", -150) , ("Cim Xu", -151)
    , ("udum X", -152) , ("kana X", -153) , ("r kloX", 154) , ("Sah Xe", 155)
    , ("ut aXk", -156) , ("k e Xo", -157) , ("um a X", -158) , ("mu muX", 159)
    , ("boyXa ", 160) , ("z beXl", -161) , ("I 11 X", 162) , ("dur Xo", -163)
    , ("Xoveni", 164) , ("z taXa", -165) , ("Xenger", -166) , ("o kurX", -167)
    , ("tken X", -168) , ("ulayIX", 169) , ("onla X", -170) , ("o karX", 171)
    , ("Iz akX", -172) , ("Xlesti", 173) , (" tarXi", 174) , ("Xismik", -175)
    , ("boyu X", -176) , ("Xemaya", 177) , ("cudu X", -178) , ("Sam Xu", -179)
    , (" ramuX", 180) , (" han X", -181) , ("cU kiX", 182) , ("ya aXt", -183)
    , ("nlUk X", -184) , ("poda X", -185) , ("iC akX", -186) , ("Xohben", 187)
    , ("sI Xok", -188) , ("nlaXiy", 189) , ("ski Xu", -190) , ("yaXlay", -191)
    , (" oy iX", -192) , ("ygulaX", -193) , ("Ximlik", -194) , (" al Xa", -195)
    , ("rISI X", -196) , ("IrI Xu", -197) , ("sOz Xo", -198) , ("r Xek ", 199)
    , ("ce kIX", -200) , ("Xansan", -201) , ("itiriX", 202) , ("aXimiy", 203)
    , ("kIXta ", 204) , ("niXant", 205) , ("SI Xey", -206) , ("tlayIX", 207)
    , ("yol Xe", -208) , ("tI paX", -209) , ("CUk Xu", -210) , (" ay Xu", -211)
    , ("Cine X", -212) , ("se keX", -213) , ("a birX", 214) , ("di Xis", -215)
    , ("akarIX", 216) , ("U manX", 217) , ("en Xeh", 218) , ("yuya X", -219)
    , ("ltI Xu", -220) , ("e iXka", -221) , ("enek X", -222) , ("ldI Xu", -223)
    , ("eriXe ", 224) , (" Xinci", 225) , ("gI yaX", -226) , ("IXimiz", 227)
    , ("n Xand", -228) , ("keleX ", 229) , ("yler X", -230) , ("garXi ", 231)
    , ("adaS X", -232) , ("ski Xo", -233) , ("t i Xa", -234) , ("zgeliX", 235)
    , ("rUXen ", 236) , ("rdI Xu", -237) , ("en Xat", -238) , (" eniXt", 239)
    , ("eraniX", 240) , ("dUn Xa", -241) , ("e haXa", -242) , ("kanIXi", -243)
    , ("zeni X", -244) , ("aSI Xi", -245) , (" yaXiy", 246) , ("dUXtu ", 247)
    , ("cu yaX", 248) , ("amaXti", 249) , (" kamaX", 250) , ("vfik X", -251)
    , ("Xutunl", -252) , ("olaXi ", -253) , ("rizi X", -254) , (" en eX", -255)
    , ("zyIl X", -256) , ("er Xin", -257) , (" aXiri", 258) , ("si Xin", -259)
    , ("ne aXt", -260) , ("yaklaX", 261) , ("l keXi", -262) , ("Un kOX", 263)
    , ("sayIXi", -264) , ("IXtir ", 265) , ("ISa Xu", -266) , ("laXtir", 267)
    , ("rtti X", -268) , ("gOrUX ", 269) , ("  iXti", -270) , (" geliX", 271)
    , ("oXunu ", -272) , ("nma Xu", -273) , ("Xiddd", 274) , ("s eX ", -275)
    , ("Xisik", 276) , ("embaX", -277) , (" bieX", 278) , ("coXme", -279)
    , ("CIrIX", 280) , ("mIXiy", 281) , ("yeXar", -282) , ("UrneX", 283)
    , ("alXim", 284) , ("kUbaX", -285) , ("dataX", -286) , ("valIX", -287)
    , ("eXraf", 288) , ("Xovul", -289) , (" raX ", -290) , ("laSIX", 291)
    , (" eziX", 292) , ("aiXet", 293) , ("6 taX", -294) , ("Xanka", 295)
    , ("kuXac", -296) , ("taXna", 297) , ("oz eX", -298) , ("arkeX", 299)
    , ("Xuyur", 300) , ("Xtenk", -301) , ("mUXev", 302) , ("imlaX", -303)
    , ("kavaX", -304) , ("niXim", 305) , (" Xapo", 306) , ("IpreX", -307)
    , ("aXisl", 308) , ("yuXan", -309) , ("Xerhl", 310) , ("lIyIX", 311)
    , ("dUlXa", 312) , ("Xehay", -313) , ("Xengi", -314) , ("Xarkk", 315)
    , ("leXle", 316) , ("aXrap", 317) , ("daXki", 318) , ("meXk ", 319)
    , ("bIXev", 320) , ("ubeX ", 321) , (" Xakc", 322) , ("aXaro", 323)
    , ("raXer", -324) , ("aXere", 325) , ("baXs ", 326) , ("nutuX", 327)
    , ("Xinta", 328) , ("Xeha ", -329) , (" iXev", 330) , ("IG Xe", -331)
    , ("yaSIX", 332) , ("uriX ", 333) , ("kiyiX", 334) , (" OtUX", 335)
    , ("taXab", 336) , ("Xalk ", 337) , ("Xefaf", 338) , ("uXin ", 339)
    , ("va aX", -340) , ("mIyIX", -341) , ("bIrIX", -342) , ("td Xt", 343)
    , ("yh Xu", -344) , ("ll Xo", 345) , ("iriXk", 346) , ("ldaXa", -347)
    , ("inevX", 348) , ("n CaX", 349) , ("piXsi", 350) , ("Xkodr", 351)
    , ("nIXal", 352) , ("koz X", -353) , ("luguX", 354) , ("Xansk", -355)
    , ("S iXh", 356) , ("tiXa ", 357) , ("menaX", 358) , ("zabaX", 359)
    , ("SavaX", 360) , ("Xakse", 361) , ("Ximov", -362) , ("aXmim", 363)
    , ("SIyIX", 364) , ("deXip", 365) , ("olm X", -366) , ("hasaX", -367)
    , ("miXel", 368) , ("Xenno", 369) , (" kouX", 370) , ("betiX", -371)
    , ("4 Xim", 372) , ("z duX", 373) , ("arXor", 374) , ("tetiX", -375)
    , (" guX ", 376) , ("ornoX", 377) , ("uke X", -378) , ("Xivir", 379)
    , ("teXik", 380) , ("Xlahl", 381) , ("I Xei", 382) , ("Xehi ", -383)
    , ("malaX", -384) , ("Xitta", 385) , ("nnuXi", 386) , ("haXem", 387)
    , ("t Xe ", 388) , ("calaX", -389) , ("dediX", 390) , ("uXtar", 391)
    , ("nXlas", 392) , ("suruX", 393) , ("CiriX", 394) , (" tUXu", 395)
    , ("andeX", -396) , ("caroX", 397) , ("p Xut", -398) , ("Xahim", 399)
    , ("Xirfi", 400) , ("aXalo", 401) , ("OnleX", -402) , (" m aX", -403)
    , ("i c X", 404) , ("Xongo", 405) , ("i U X", -406) , ("Xuhed", 407)
    , ("Xifay", 408) , ("ee aX", -409) , ("39 Xu", -410) , ("siniX", -411)
    , ("uXtuy", 412) , ("he iX", -413) , (" uXun", 414) , ("zeniX", 415)
    , ("c taX", -416) , ("guk X", -417) , ("Xirte", 418) , ("ralIX", -419)
    , ("SetaX", 420) , ("zkeX ", 421) , ("SaXan", 422) , ("lalIX", -423)
    , ("hic X", -424) , ("mOnUX", -425) , ("y iXs", 426) , ("It aX", -427)
    , ("ainiX", -428) , ("kroXo", 429) , (" ibiX", 430) , ("hlu X", -431)
    , ("sagaX", -432) , ("ciniX", -433) , ("Xuyuu", 434) , ("h koX", -435)
    , ("kiXe ", 436) , ("Xahik", 437) , ("jikiX", 438) , ("GmIXi", -439)
    , ("mafiX", 440) , ("canIX", -441) , ("luXti", 442) , ("Xugun", 443)
    , ("mUnXi", 444) , (" dUyX", 445) , (" unuX", -446) , (" niXi", 447)
    , ("adeXl", 448) , ("eXart", -449) , (" iriX", -450) , ("Xtimu", 451)
    , ("911 X", -452) , ("Xangu", -453) , ("IltaX", 454) , ("Xenor", -455)
    , ("Xakak", 456) , (" iXey", 457) , ("C ayX", 458) , ("gUriX", 459)
    , ("Xoyel", 460) , ("75 Xe", -461) , ("ok X ", 462) , ("beyiX", -463)
    , ("bariX", 464) , ("CiliX", 465) , ("y muX", -466) , ("dIraX", -467)
    , ("Gu IX", -468) , ("yna X", -469) , ("eXebu", 470) , ("tad X", 471)
    , ("koniX", 472) , ("Xkoli", 473) , ("op Xo", -474) , ("ng Xu", -475)
    , ("IXins", 476) , ("oXma ", -477) , (" lt X", -478) , ("susuX", 479)
    , ("neXeb", -480) , ("geraX", 481) , ("yaXma", 482) , ("m I X", -483)
    , ("Xinto", 484) , ("eviX ", -485) , ("ss iX", -486) , ("ngaXa", 487)
    , ("gap X", -488) , ("tis X", -489) , ("OrkiX", 490) , ("Xinsi", -491)
    , (" Xaze", 492) , ("peniX", -493) , ("InIXa", -494) , ("luXab", 495)
    , ("Ge Xu", -496) , ("reb X", 497) , ("neXir", 498) , ("lediX", 499)
    , ("braXo", 500) , ("zelXe", 501) , ("eXtal", 502) , ("Xetip", 503)
    , ("Xaray", -504) , ("raXar", 505) , ("ismiX", -506) , ("r ifX", 507)
    , ("Xafii", 508) , ("r Xud", -509) , ("geciX", 510) , ("Xaki ", -511)
    , ("estiX", -512) , ("eS IX", 513) , ("kUXe ", 514) , ("h Xak", -515)
    , ("kIbaX", -516) , ("msi X", -517) , ("halIX", -518) , ("ataXe", 519)
    , ("CiXe ", 520) , ("4 Xer", -521) , ("ro Xu", -522) , ("Xenez", 523)
    , ("kIzIX", 524) , ("6 Xan", -525) , ("Xtuml", -526) , ("Xismo", -527)
    , ("000 X", -528) , ("Xihiz", 529) , ("f Xat", -530) , ("leXek", -531)
    , ("taraX", -532) , ("rXahi", 533) , (" leXe", 534) , ("rUlUX", 535)
    , ("dreXt", -536) , (" anuX", 537) , ("kIt X", -538) , ("preXm", 539)
    , ("chi X", -540) , ("hut X", -541) , ("peXen", -542) , ("t peX", 543)
    , (" ahXa", 544) , ("tleXt", 545) , ("n ifX", 546) , ("opluX", 547)
    , ("eXeyd", -548) , ("fayaX", -549) , ("tIXiz", -550) , ("e oXi", 551)
    , ("faXis", 552) , ("uXurk", 553) , ("Ximir", -554) , ("rdeXl", 555)
    , ("ntraX", -556) , (" koXm", 557) , ("aXhan", 558) , ("oluXl", 559)
    , ("zuluX", 560) , ("UnUX ", 561) , ("uyuX ", 562) , ("our X", -563)
    , ("naXa ", -564) , ("uXurm", 565) , ("miXil", -566) , ("e miX", -567)
    , ("e iXb", 568) , ("Xbir ", -569) , ("iXinl", 570) , ("bUcUX", 571)
    , ("rC iX", -572) , ("gIdIX", -573) , ("reyXi", 574) , ("taXak", 575)
    , ("eSleX", 576) , ("vgi X", -577) , ("kUrXa", 578) , ("rmiXl", 579)
    , ("rio X", -580) , ("laraX", -581) , ("Xabim", -582) , ("azmIX", 583)
    , ("akXan", -584) , ("sokuX", 585) , ("zeXin", -586) , ("emiXl", 587)
    , ("Xtili", -588) , ("reXat", 589) , (" 43 X", -590) , ("kiXan", 591)
    , ("babaX", -592) , ("8 kiX", 593) , ("ev Xu", -594) , ("fiXek", 595)
    , ("Xumul", 596) , ("UnleX", 597) , ("p aXt", -598) , ("ritaX", -599)
    , ("omboX", 600) , ("laXiz", -601) , ("Xagil", 602) , ("eve X", -603)
    , ("boXa ", 604) , ("Xiga ", 605) , ("rXiya", 606) , ("n Xih", -607)
    , ("CabaX", -608) , (" anaX", -609) , ("leXil", 610) , ("varoX", 611)
    , ("liXed", -612) , ("rkIXi", -613) , ("d Xen", -614) , ("S peX", 615)
    , ("CeXin", -616) , ("iXmey", 617) , ("nayaX", -618) , ("alliX", -619)
    , ("IXan ", 620) , ("miXe ", 621) , ("arIXa", 622) , ("kiXis", 623)
    , ("tesiX", -624) , ("Xkent", 625) , ("riXim", 626) , ("yeXim", 627)
    , ("erleX", 628) , ("sIraX", -629) , ("CalIX", 630) , ("Xubw", -631)
    , ("piXp", 632) , ("saaX", -633) , ("ziXa", 634) , ("Xsaa", 635)
    , ("iXre", 636) , ("aiXn", 637) , ("Xbar", -638) , ("nXah", -639)
    , ("Xirv", 640) , ("Xnor", 641) , ("yXec", 642) , ("hU X", -643)
    , ("yIXm", 644) , ("UraX", -645) , ("eyaX", -646) , ("I Xb", 647)
    , ("jlIX", -648) , ("Xehl", -649) , ("hoXs", 650) , ("Xkez", 651)
    , ("Xomi", 652) , ("abXe", 653) , ("Xdig", 654) , ("Xiru", 655)
    , ("diXu", 656) , ("GdOX", 657) , ("UXir", 658) , ("Xico", -659)
    , ("fiSX", 660) , ("Xyin", 661) , ("IXii", 662) , ("crIX", -663)
    , ("uXey", -664) , ("OXer", -665) , ("Xhay", 666) , ("yruX", 667)
    , ("thaX", -668) , ("Xitc", -669) , ("utiX", 670) , ("kahX", -671)
    , ("Xash", -672) , ("Xfan", -673) , ("Xenu", 674) , ("beXd", -675)
    , ("Xenz", 676) , ("uyX ", 677) , ("rpuX", 678) , ("Xug ", 679)
    , ("gXor", 680) , ("CkuX", 681) , ("Xcii", -682) , ("pl X", 683)
    , ("SikX", 684) , ("Xuhp", 685) , ("riXn", 686) , (" pIX", -687)
    , ("nuXe", 688) , ("Xasu", -689) , ("ayuX", -690) , ("uXba", 691)
    , ("ukIX", -692) , ("IniX", 693) , ("ryuX", 694) , (" ilX", 695)
    , ("Xiat", -696) , ("Xpay", -697) , ("Xkav", 698) , ("keXo", -699)
    , ("yyuX", -700) , ("osaX", -701) , ("Xivg", 702) , ("saXs", -703)
    , ("Xulg", 704) , ("meXv", 705) , ("Xeyc", -706) , ("omIX", -707)
    , ("egiX", -708) , ("SIXl", 709) , ("ISIX", 710) , ("ipaX", 711)
    , ("GlIX", -712) , ("pIXl", -713) , ("aXgi", 714) , ("rhaX", -715)
    , ("zUXu", 716) , ("Ximt", 717) , ("SapX", 718) , ("Xvar", -719)
    , ("OXek", -720) , ("eXum", 721) , ("uXuc", 722) , ("daXd", 723)
    , ("gUX ", 724) , ("nuXi", -725) , ("aXce", 726) , ("ilXu", 727)
    , ("Xapc", 728) , ("tyaX", -729) , ("tyuX", 730) , ("oXay", 731)
    , ("guaX", 732) , ("eXih", -733) , ("lnaX", -734) , ("zkuX", 735)
    , ("yXab", 736) , ("Xemu", 737) , ("Xife", -738) , ("Xaso", -739)
    , ("iXoz", 740) , ("speX", -741) , ("Xupa", -742) , ("bliX", -743)
    , ("Xyi ", 744) , ("Xney", -745) , ("Xfek", -746) , ("m3 X", -747)
    , ("eguX", -748) , ("hXar", -749) , ("vlaX", -750) , ("SviX", 751)
    , ("eXam", -752) , ("oe X", -753) , (" yUX", 754) , ("Xni ", 755)
    , ("SuXl", 756) , ("vXam", -757) , ("braX", -758) , ("tuXi", 759)
    , (" uXm", -760) , ("Xsay", 761) , ("mpuX", -762) , ("nnoX", 763)
    , ("tuXk", -764) , ("ttuX", 765) , ("oXus", 766) , ("oXup", 767)
    , ("leaX", -768) , ("Xiku", -769) , ("Ximp", -770) , ("Xihl", 771)
    , ("rraX", -772) , ("fuhX", 773) , ("Xetb", -774) , ("smIX", 775)
    , ("aXpo", -776) , ("aXuc", 777) , ("ndUX", -778) , ("IsiX", 779)
    , ("Xuuu", 780) , ("uguX", -781) , ("vmiX", 782) , ("Xtia", -783)
    , ("Xeyn", -784) , (" uSX", 785) , ("uXuk", 786) , ("IbaX", 787)
    , ("SuX ", 788) , ("77 X", -789) , ("eXge", 790) , ("pmiX", 791)
    , ("Xsi ", -792) , ("Xeda", -793) , ("nmuX", 794) , ("kiXo", 795)
    , ("kmiX", 796) , ("zmiX", 797) , ("eXk ", -798) , ("ryaX", -799)
    , ("hXat", -800) , ("fliX", -801) , ("zbaX", 802) , ("lmUX", 803)
    , ("Xubi", -804) , ("Xset", -805) , ("iXab", -806) , ("UlaX", -807)
    , ("UnaX", -808) , ("UXva", -809) , ("iraX", -810) , ("Xai ", -811)
    , ("Xohr", 812) , ("apuX", -813) , ("oXic", -814) , ("eXus", -815)
    , ("Xaac", -816) , ("iXay", -817) , ("aXem", -818) , ("uliX", -819)
    , ("Xeld", -820) , ("Xtis", -821) , ("graX", -822) , ("e Xt", -823)
    , ("binX", -824) , ("Xess", -825) , ("Xuro", 826) , ("olXa", -827)
    , ("oXki", -828) , ("rUXv", 829) , ("Xru ", 830) , ("uriX", -831)
    , ("rmUX", 832) , ("tCIX", -833) , ("SmIX", 834) , ("eXas", -835)
    , ("hiXa", -836) , ("inaX", -837) , ("SmUX", 838) , ("rgiX", -839)
    , (" riX", -840) , ("umXu", -841) , ("cUXu", -842) , ("akiX", -843)
    , ("Xuri", -844) , ("ntIX", -845) , ("kaXm", 846) , ("kXek", -847)
    , ("tlIX", -848) , ("Xizl", -849) , ("toXu", -850) , ("Xuzl", -851)
    , ("Xeci", -852) , ("lmaX", -853) , ("OXi", -854) , ("aX7", 855)
    , ("bXl", 856) , ("uX1", 857) , ("mXl", -858) , ("axX", 859)
    , ("Xtv", -860) , ("Xzm", 861) , ("Xny", -862) , ("Xlm", -863)
    , ("Xsr", -864) , ("flX", -865) , ("fX ", -866) , ("Xbt", -867)
    , ("Xtj", -868) , ("uXn", 869) , ("Xss", -870) , ("oIX", -871)
    , ("chX", -872) , ("Xty", -873) , ("Xuo", -874) , (" kX", -875)
    , ("lXh", -876) , ("Xkc", -877) , ("IzX", -878) , ("Xae", -879)
    , ("efX", -880) , ("utX", -881) , ("feX", -882) , ("nXu", -883)
    , (" Xk", -884) , ("Xaj", -885) , ("t in baXinda ", -886) , ("sunda baXina", -887)
    , ("in aXilmasiy", -888) , ("n ve baXini ", 889) , ("nlar yaXama ", -890) , ("vleri baXi", 891)
    , ("eri baXinda ", -892) , ("Ginde yaXama", -893) , ("k onlarI iX", 894) , ("kaldIrIXind", 895)
    , ("slerin baXi", -896) , ("i yeni baXi", -897) , ("Unden baXin", 898) , ("i de baXina", 899)
    , ("Cindeki maX", 900) , ("ile baXinin", 901) , ("dan baXini ", 902) , ("masInda Xen", 903)
    , ("seri nde iX", 904) , ("a Cin in Xi", 905) , ("u ve baXind", 906) , ("erlerini aX", -907)
    , ("duGunu baXi", -908) , (" nin baXini", 909) , ("e aXilmayac", -910) , ("iCtikleri X", -911)
    , ("Cin yaXama ", -912) , ("a dUnyada X", -913) , ("kilinin yaX", -914) , ("Iyla yaXama", -915)
    , ("srIn yarIX", 916) , ("disini aXt", -917) , ("elecek yaX", -918) , ("dsi nin Xu", -919)
    , ("man baXind", -920) , ("on yarIXin", 921) , ("Cin baXina", -922) , ("  baXindak", -923)
    , ("layI baXin", -924) , ("ra da baXi", -925) , ("n Once iXe", -926) , ("nlikle baX", 927)
    , ("e anlaXin ", 928) , ("oyle bir X", -929) , ("  besiktaX", -930) , ("n besiktaX", -931)
    , ("dar baXina", -932) , ("or yaXama ", -933) , (" Cok yaXa ", 934) , ("k iCin Xok", -935)
    , ("alarI baXi", -936) , ("icilere Xu", -937) , ("Inda miloX", 938) , ("i baXindak", -939)
    , ("dil yanlIX", 940) , ("larIyla Xu", -941) , ("ak iCin Xu", -942) , ("e olan Xu ", -943)
    , ("alarInI Xu", -944) , ("steriXin ", 945) , ("hal gUreX", -946) , ("ap yanlIX", 947)
    , ("Slerin aX", -948) , ("an baXkim", 949) , ("na baXini", -950) , ("buraya Xu", -951)
    , ("ta baXina", -952) , ("eman kurX", -953) , ("bi baXind", -954) , (" kaldIrIX", 955)
    , (" yeni iXe", 956) , ("nin aXild", -957) , ("ama baXin", -958) , ("rI da Xu ", -959)
    , ("ra aXilac", -960) , ("el Xoyler", 961) , ("yan baXin", -962) , (" dava Xu ", 963)
    , ("meyi baXi", -964) , ("re baXind", -965) , ("ane baXin", 966) , ("stlar baX", 967)
    , ("aSInda Xu", -968) , ("esiyle Xu", -969) , ("on yaXama", -970) , ("mer kaleX", 971)
    , ("li baXina", -972) , ("r o nun X", 973) , ("in yaXini", -974) , ("Syerini X", -975)
    , ("dinci baX", -976) , ("kInda yaX", -977) , ("o da baXi", -978) , ("a aXilmaz", 979)
    , ("zaman Xen", -980) , ("lan baXin", -981) , ("ulusu baX", 982) , ("lIGI baXi", -983)
    , ("her ne iX", -984) , ("nlarI Xu ", -985) , ("Ik aXilm", 986) , ("en ekXi ", 987)
    , ("bile iXe", 988) , ("sine Xut", 989) , ("man Xik ", 990) , ("ep gOGUX", 991)
    , ("eski taX", -992) , ("U baXina", -993) , ("s yaXin ", -994) , ("S yaXama", -995)
    , ("m ilk iX", 996) , ("onun iXe", 997) , (" aXmayal", -998) , ("n de iXe", 999)
    , ("et Xansa", -1000) , ("dece iXe", 1001) , ("ade Xik ", 1002) , ("len Xam ", -1003)
    , ("elim yaX", 1004) , ("rIn yaXi", -1005) , ("I Xanlit", -1006) , ("  bu Xu ", -1007)
    , ("Siyi iXe", 1008) , ("pille iX", 1009) , ("rdi baXi", -1010) , ("ganI yaX", -1011)
    , ("an Xaka ", -1012) , ("re aXilm", -1013) , ("naya baX", -1014) , ("sene baX", 1015)
    , ("smini aX", -1016) , ("ki taXi ", -1017) , ("m yaXin ", -1018) , ("a gene X", -1019)
    , ("ereden X", -1020) , ("kiden Xu", -1021) , ("rdeki Xu", -1022) , ("azin baX", -1023)
    , ("mun Xeri", 1024) , ("cdet baX", -1025) , ("la aXilm", 1026) , ("man iXme", 1027)
    , ("hyol iXe", 1028) , ("can Xen ", -1029) , ("sIr da X", -1030) , ("daha Xu ", -1031)
    , ("bun baXi", -1032) , ("I beXte ", 1033) , (" an kurX", -1034) , ("emen iXe", 1035)
    , ("zli Xirk", 1036) , ("ir eXin ", 1037) , ("p de baX", 1038) , ("Once iXe", 1039)
    , ("ak miloX", 1040) , (" bin yaX", 1041) , ("um baXin", -1042) , ("SCiyi iX", 1043)
    , ("nlar kaX", -1044) , ("u baXina", -1045) , ("ller aXi", 1046) , ("arasI Xu", -1047)
    , ("k beXte ", 1048) , ("sIz baXi", -1049) , ("asan meX", 1050) , ("yasa taX", -1051)
    , ("u daki X", -1052) , ("le yarIX", 1053) , ("zor kaX", 1054) , ("blo Xu ", 1055)
    , ("yaraXan", 1056) , ("Gur kOX", -1057) , (" Su iXe", 1058) , ("met akX", 1059)
    , ("U faSiX", 1060) , ("anI iX ", -1061) , ("GI baX ", -1062) , ("vrim Xe", 1063)
    , ("GI Xik ", 1064) , (" aXimiz", 1065) , (" Xanda ", 1066) , ("yetiXin", 1067)
    , (" aXinda", -1068) , ("Xarkisy", -1069) , ("haXani ", 1070) , ("on baX ", -1071)
    , ("piXtim ", 1072) , (" ka laX", 1073) , ("a Xoke ", 1074) , ("aha iXe", 1075)
    , ("tanIXin", -1076) , (" araXiy", 1077) , ("gemi Xu", -1078) , ("Ska iXe", 1079)
    , ("san aX ", 1080) , ("masabaX", 1081) , ("e iXimd", 1082) , ("kle iXe", 1083)
    , ("er baX ", -1084) , ("ap baXi", -1085) , (" aXimi ", 1086) , ("nli Xu ", -1087)
    , ("ti kurX", -1088) , ("Gu yaXi", -1089) , ("ok yaX ", -1090) , ("y de Xu", -1091)
    , ("na aXar", -1092) , ("n baXal", 1093) , ("eye Xut", 1094) , ("sse baX", 1095)
    , ("Uk yaX ", -1096) , ("alI aXa", -1097) , ("Xevketl", 1098) , ("In taXl", 1099)
    , ("pa baXi", -1100) , ("Xahabet", 1101) , ("yikli X", -1102) , ("I Xoke ", 1103)
    , ("al Xen ", 1104) , ("en Xis ", 1105) , ("amIn Xu", -1106) , ("InI peX", 1107)
    , ("lle baX", 1108) , ("han kOX", -1109) , ("Unya Xu", -1110) , ("alI Xu ", 1111)
    , ("  iXmen", 1112) , ("ir Xokt", 1113) , ("nan Xu ", -1114) , ("azIlIXi", -1115)
    , ("Ina aXt", -1116) , ("na aXan", -1117) , ("Ik kurX", -1118) , ("ek Xan ", 1119)
    , ("en ayXi", -1120) , ("nI bahX", 1121) , ("hane Xu", 1122) , ("riz aXi", 1123)
    , ("trafI X", -1124) , ("Ci baX ", -1125) , ("SarIlIX", -1126) , ("ce yaXl", 1127)
    , ("de yaXl", 1128) , ("gende X", -1129) , ("skin Xi", -1130) , ("taXarak", 1131)
    , ("r kayIX", 1132) , ("  baXim", 1133) , ("m baXim", 1134) , ("ste baX", 1135)
    , ("Xevkini", 1136) , ("baXindi", -1137) , ("are baX", 1138) , ("e aXma ", -1139)
    , ("tme yaX", -1140) , ("ebe baX", 1141) , ("kten Xu", -1142) , ("aXlaniy", 1143)
    , ("in kaXl", 1144) , (" tonkuX", 1145) , ("dur yaX", -1146) , ("llar Xu", -1147)
    , ("an Xisl", -1148) , ("IndaXin", -1149) , ("I aXmal", 1150) , (" ne iXi", 1151)
    , (" Xutun ", -1152) , ("e Xutu", -1153) , ("Xutunu ", 1154) , ("temiz X", -1155)
    , ("Xecerel", 1156) , ("en erXe", 1157) , ("aXarsa ", 1158) , ("i Xeydi", -1159)
    , ("en beXt", -1160) , ("yaXamiz", -1161) , ("GU ne iX", -1162) , ("i ne iXe", -1163)
    , (" ne iXe", 1164) , ("na bahX", 1165) , ("aXiyan ", 1166) , ("d baXin", -1167)
    , ("aXardi ", 1168) , ("rIn peX", 1169) , ("akXamis", -1170) , (" suXa ", 1171)
    , ("Xatiro", 1172) , ("dI niX", 1173) , ("m miX ", 1174) , ("n Xom ", 1175)
    , (" ekXit", 1176) , ("hap aX", -1177) , ("iel Xa", 1178) , ("di niX", 1179)
    , ("paXakl", -1180) , ("Xaril ", 1181) , ("cevanX", 1182) , ("y ariX", 1183)
    , ("tiliXi", 1184) , ("piXik ", 1185) , ("taXis ", -1186) , (" iXkin", 1187)
    , (" aXmaz", -1188) , ("e aXsa", 1189) , ("Xendir", 1190) , ("Xarhoy", 1191)
    , ("maviX ", 1192) , ("kaXeyl", 1193) , ("Xarkik", -1194) , ("olibaX", -1195)
    , (" eliXi", 1196) , ("t Xama", 1197) , ("k Xikt", 1198) , ("t Xik ", 1199)
    , ("nlaXa ", -1200) , ("e Xeyd", -1201) , ("Xoylek", 1202) , ("aXkul ", -1203)
    , ("cuzlaX", -1204) , ("yaraXl", 1205) , ("Xovuyo", -1206) , ("Xiril ", 1207)
    , ("uzlu X", -1208) , ("hteriX", -1209) , ("p miX ", 1210) , ("kiXin ", -1211)
    , (" kIXiy", -1212) , ("siliXl", 1213) , (" tIraX", 1214) , ("kalmiX", -1215)
    , ("kadreX", 1216) , (" Xeniz", 1217) , ("r Xal ", 1218) , ("kkalIX", -1219)
    , ("igiriX", -1220) , ("a Xas ", -1221) , (" Xikid", 1222) , ("kXili ", 1223)
    , ("l alaX", 1224) , ("ne aXm", -1225) , ("nI eX ", -1226) , ("mUze X", -1227)
    , ("Xkonse", 1228) , ("  Xar ", -1229) , ("epreXe", 1230) , (" Xemis", 1231)
    , ("na fiX", 1232) , ("ur Xun", 1233) , (" deXiy", 1234) , (" deXer", 1235)
    , ("ki aX ", -1236) , (" biXi ", 1237) , ("el avX", -1238) , ("Ga Xov", -1239)
    , ("azalIX", 1240) , ("beXler", 1241) , ("faltaX", 1242) , ("IXitan", 1243)
    , ("fa Xut", 1244) , ("ikalIX", -1245) , ("ap Xap", 1246) , ("Xehven", -1247)
    , ("mla Xu", -1248) , (" traXi", 1249) , (" ayXin", 1250) , (" Xande", 1251)
    , ("l Xut ", 1252) , ("Xermin", 1253) , ("ldaXin", -1254) , ("of Xen", 1255)
    , (" atlaX", -1256) , (" az Xu", -1257) , ("marXiy", 1258) , ("damIXi", -1259)
    , (" kadIX", -1260) , ("iz aXm", -1261) , ("arakeX", 1262) , ("z Xas ", -1263)
    , ("din Xo", -1264) , ("un arX", -1265) , (" Xenti", 1266) , (" Xort ", 1267)
    , (" paXay", 1268) , ("l baX ", -1269) , ("aca aX", -1270) , (" maraX", 1271)
    , ("Xaplak", 1272) , ("leXele", -1273) , ("yaXsa ", 1274) , ("taXliy", -1275)
    , ("ltIraX", 1276) , ("nti Xu", -1277) , ("mail X", -1278) , ("baXars", -1279)
    , ("fiS aX", -1280) , (" iXti ", 1281) , ("IXilik", 1282) , ("saim X", -1283)
    , ("deXilm", 1284) , (" nI aX", 1285) , ("l kurX", -1286) , ("rli Xu", -1287)
    , (" temiX", -1288) , ("Une Xu", -1289) , ("leXemi", 1290) , ("I Xip ", 1291)
    , ("ddileX", 1292) , ("baXsa ", -1293) , ("eltraX", 1294) , (" reXim", -1295)
    , ("rgun X", -1296) , (" aXin ", -1297) , ("18 yaX", 1298) , ("cer Xa", -1299)
    , ("Xenli ", -1300) , ("zelleX", 1301) , ("aSarIX", -1302) , ("e ulaX", 1303)
    , ("SiktaX", 1304) , ("hIXir", 1305) , ("Xaftt", 1306) , ("Xuhut", 1307)
    , (" teXn", 1308) , ("Xuand", 1309) , (" yumX", 1310) , ("zereX", 1311)
    , ("COrUX", 1312) , ("Xbaya", -1313) , ("iapaX", -1314) , ("a Xb ", 1315)
    , ("  CiX", 1316) , ("Xamon", 1317) , (" adIX", -1318) , (" Xeca", 1319)
    , ("monaX", -1320) , ("areXa", 1321) , ("Xutuy", 1322) , ("Xeydo", -1323)
    , ("gItIX", -1324) , ("Xidet", 1325) , ("basIX", 1326) , ("menXa", 1327)
    , ("tasiX", 1328) , ("rdaXa", -1329) , ("lahoX", -1330) , ("inkiX", 1331)
    , ("zanIX", 1332) , ("akmuX", -1333) , ("kaXes", 1334) , ("inXat", 1335)
    , ("Xmany", -1336) , ("uyuXl", 1337) , ("Xendu", 1338) , ("UXrik", 1339)
    , (" iXer", 1340) , (" Xuh ", 1341) , ("Xeyy ", 1342) , ("tIXim", 1343)
    , ("  Xoo", 1344) , ("tutaX", 1345) , ("ahaX ", -1346) , ("yoveX", 1347)
    , ("yavuX", 1348) , ("kai X", 1349) , ("palIX", -1350) , ("tepiX", 1351)
    , ("kaXer", 1352) , (" maXi", -1353) , ("rkaX ", 1354) , ("haXa ", 1355)
    , ("Xbiht", 1356) , ("hlaXl", -1357) , ("libeX", 1358) , ("tIrIX", -1359)
    , ("lunuX", 1360) , ("Xivey", 1361) , ("Xikec", -1362) , ("bediX", 1363)
    , ("Xambr", 1364) , ("baSaX", 1365) , ("tt IX", -1366) , ("tibaX", -1367)
    , ("Xtahb", -1368) , ("umpaX", -1369) , ("o aXi", -1370) , ("Xovup", -1371)
    , ("beXa ", -1372) , ("ekkaX", 1373) , (" Xad ", 1374) , (" Xaas", 1375)
    , ("la tuX", 1376) , (" tuX ", -1377) , (" aXas", -1378) , ("celeX", -1379)
    , ("SUnUX", 1380) , ("kuXti", -1381) , (" aiXe", 1382) , ("Xakad", 1383)
    , (" i X ", 1384) , ("OXem ", -1385) , (" ho X", 1386) , ("oka X", -1387)
    , ("Xeyyy", 1388) , (" CakX", 1389) , ("kUp X", -1390) , ("Xippa", 1391)
    , (" Xipi", 1392) , ("Xahiz", 1393) , ("tleXs", 1394) , ("okleX", -1395)
    , ("ronXi", 1396) , ("lIXim", 1397) , (" laXm", 1398) , ("Xaffa", 1399)
    , (" mIXt", -1400) , (" taXy", 1401) , ("zeXe ", -1402) , ("Oy aX", -1403)
    , (" iXen", -1404) , (" Xih ", 1405) , (" Xukl", -1406) , ("p duX", -1407)
    , ("m 7 X", -1408) , ("UzleX", 1409) , ("paXab", 1410) , ("iXlin", -1411)
    , ("amboX", -1412) , ("aliXm", -1413) , ("koluX", 1414) , ("hXete", 1415)
    , ("oplaX", -1416) , ("diXis", 1417) , ("Xikag", 1418) , ("6 niX", -1419)
    , ("Xafag", 1420) , ("Xaziy", 1421) , (" fiXl", 1422) , ("kamIX", 1423)
    , ("Xivel", 1424) , ("ynarX", -1425) , ("ynaXt", 1426) , ("IndiX", 1427)
    , (" eciX", 1428) , ("haXla", 1429) , ("nXall", 1430) , ("aXdir", 1431)
    , ("tiXma", -1432) , ("p kaX", -1433) , ("urmuX", 1434) , ("daXim", 1435)
    , ("ehveX", 1436) , ("Xela ", -1437) , ("naXin", -1438) , (" leXi", 1439)
    , ("iXmin", -1440) , ("gIzIX", -1441) , ("aXtam", -1442) , ("r peX", 1443)
    , ("chriX", -1444) , (" pekX", 1445) , ("iXmi ", -1446) , (" olaX", -1447)
    , ("Xatis", -1448) , ("kleXt", 1449) , ("iXile", 1450) , ("Xubl", -1451)
    , ("vyaX", -1452) , ("nvaX", -1453) , ("C X ", 1454) , ("Xnag", 1455)
    , ("OXur", 1456) , ("goaX", -1457) , ("Xesh", 1458) , ("iXov", -1459)
    , ("Xezl", 1460) , ("iaXe", 1461) , ("zeXt", 1462) , ("haaX", -1463)
    , ("aluX", -1464) , ("Xass", -1465) , ("IXaf", -1466) , ("Xakr", 1467)
    , ("IXiv", 1468) , ("UXat", 1469) , ("Xviy", -1470) , ("Xarc", -1471)
    , ("zbeX", 1472) , ("Xamc", 1473) , ("Xeto", -1474) , ("iXai", -1475)
    , ("iCXa", 1476) , ("Xcie", -1477) , ("Xubs", -1478) , (" nIX", -1479)
    , ("SXaf", 1480) , ("ruXs", -1481) , ("tUSX", 1482) , ("ytUX", 1483)
    , ("SkOX", 1484) , ("pUXo", 1485) , ("SipX", 1486) , ("buXa", -1487)
    , ("aXe ", -1488) , ("laXh", -1489) , ("daXa", 1490) , ("khoX", -1491)
    , ("Xnin", 1492) , ("oXin", -1493) , ("Xcev", 1494) , ("ilaX", -1495)
    , ("SaaX", -1496) , ("mlIX", -1497) , ("erXt", -1498) , ("lhaX", -1499)
    , ("fXaa", 1500) , ("obUX", -1501) , ("Xehr", 1502) , ("mevX", -1503)
    , ("Xing", -1504) , ("Xeyu", -1505) , ("aXap", -1506) , ("Xay ", -1507)
    , (" uXt", -1508) , ("boXi", -1509) , ("apiX", -1510) , ("Xlim", -1511)
    , (" siX", -1512) , ("asiX", -1513) , ("breX", -1514) , ("mXen", -1515)
    , ("SbaX", 1516) , ("umuX", 1517) , ("aXhi", -1518) , ("kraX", -1519)
    , ("Xica", -1520) , ("q X", -1521) , ("kXc", -1522) , ("Xbc", -1523)
    , ("Xmd", 1524) , ("dyX", -1525) , ("jaX", -1526) , ("Xf ", -1527)
    , ("Xie", -1528) , ("Xo ", -1529) , ("Xea", -1530) , (" oX", -1531)
    , ("cIX", -1532) , ("seX", -1533) , ("Xep", -1534) , ("hyol un baXi", -1535)
    , (" nIn yaXama", -1536) , ("ken baXini ", -1537) , ("yanlar Xu ", -1538) , ("deri fatoX", -1539)
    , ("indeki Xu ", -1540) , (" metin kOX", -1541) , ("lerden Xu ", -1542) , ("lar baXina", -1543)
    , ("Xemalarini", 1544) , ("ndi baXini", 1545) , ("ler baXina", -1546) , ("may I baX", -1547)
    , ("ettin Xen", 1548) , ("a koXtum ", 1549) , ("Gil baXin", -1550) , ("eti baXin", -1551)
    , ("eden baXi", -1552) , ("zIlI baXi", -1553) , ("un baXini", 1554) , ("rInI baXi", -1555)
    , ("nelin iXe", 1556) , ("para baXi", -1557) , ("in yanlIX", 1558) , ("e ve Xu ", -1559)
    , ("met Xen ", 1560) , ("resim iX", 1561) , ("a haXim ", -1562) , ("e haXim ", -1563)
    , ("st sUrUX", 1564) , ("la iXim ", 1565) , ("SIma Xu ", -1566) , ("Ci yarIX", 1567)
    , ("z ve Xu ", -1568) , ("zca baXi", -1569) , (" aXiliyo", 1570) , ("In ekXi ", 1571)
    , ("n Xeydi ", -1572) , ("Gi yarIX", 1573) , ("a haXir ", 1574) , ("hem baXi", -1575)
    , ("a yaXlan", -1576) , ("te yarIX", 1577) , ("  Xundan", 1578) , ("mi baXin", -1579)
    , ("ayak baX", -1580) , ("ece Xik ", 1581) , ("ar aXilm", 1582) , ("  yanlIX", 1583)
    , ("Xisinda ", 1584) , ("uldan iX", 1585) , ("e yanlIX", 1586) , ("por baXi", -1587)
    , ("gut Xen", 1588) , ("u Xutu ", 1589) , ("Xoyleym", 1590) , ("beXten ", 1591)
    , ("bah iXe", 1592) , (" IXini ", 1593) , ("ne yaX ", -1594) , ("el Xik ", 1595)
    , (" kantaX", 1596) , ("sI Xam ", -1597) , ("tle iXe", 1598) , ("nI aXka", -1599)
    , (" Xiklig", 1600) , ("6 yarIX", 1601) , ("ice Xu ", -1602) , ("l ve Xu", -1603)
    , ("m Xuna ", 1604) , (" iXteki", 1605) , ("Ika baX", -1606) , ("k Xuna ", 1607)
    , ("el Xeke", -1608) , ("ne Xis ", 1609) , ("ziz ekX", 1610) , ("ayandaX", -1611)
    , ("Xirkeli", -1612) , ("Xarkis ", -1613) , ("ele iXe", 1614) , ("k Xirk ", 1615)
    , ("saG baX", -1616) , ("Ur baXi", -1617) , ("us baXi", -1618) , ("z Xuna ", 1619)
    , ("an beXt", -1620) , ("cU kurX", -1621) , ("Xekvac", 1622) , (" akkaX", 1623)
    , ("Xarkoy", 1624) , ("da aX ", -1625) , ("Xeyder", -1626) , ("Xoktan", 1627)
    , ("pis Xu", -1628) , (" yumaX", 1629) , (" uXsal", -1630) , ("Xantan", -1631)
    , ("kandiX", 1632) , (" tebaX", -1633) , ("GuXuna", -1634) , ("jak eX", -1635)
    , ("yarImX", 1636) , ("I Xas ", -1637) , ("yanarX", -1638) , ("kuXuyo", -1639)
    , ("Xavata", 1640) , ("Xasinl", 1641) , ("laXam ", -1642) , (" diXiy", 1643)
    , ("ndiriX", 1644) , ("yboluX", 1645) , ("l Xam ", -1646) , ("baltaX", -1647)
    , (" rOveX", 1648) , ("niXanc", 1649) , ("atIk X", -1650) , ("Xokta ", 1651)
    , ("niXtik", -1652) , ("va Xu ", -1653) , (" parIX", -1654) , ("a aXip", -1655)
    , ("e Xove", -1656) , (" seyiX", -1657) , (" meXin", 1658) , ("tre Xu", -1659)
    , (" eXten", 1660) , ("in aXt", -1661) , (" kIXik", -1662) , ("Ip iXe", 1663)
    , ("IXalim", 1664) , ("taXlad", 1665) , (" kIXip", -1666) , ("let Xu", -1667)
    , ("k taXlam", -1668) , ("taXlam", 1669) , (" aXmal", -1670) , ("Il aXi", 1671)
    , (" Xisti", 1672) , ("sen Xo", -1673) , ("Xaksak", 1674) , ("leXel ", -1675)
    , ("miXlig", 1676) , ("Xiklar", 1677) , ("iyileX", 1678) , ("apIXin", -1679)
    , ("araXti", 1680) , ("konuXt", 1681) , ("aXkisi", -1682) , ("mayIX ", -1683)
    , ("yaXli ", 1684) , ("Xlika", -1685) , ("Xenca", 1686) , ("araXs", 1687)
    , ("traXa", 1688) , ("lpaX ", -1689) , ("Xavki", 1690) , ("Xteru", -1691)
    , ("i bXk", 1692) , ("rusiX", 1693) , (" IXim", 1694) , ("paXak", 1695)
    , (" neX ", 1696) , ("iXist", 1697) , ("aXane", 1698) , ("C aX ", -1699)
    , ("0 aXa", -1700) , ("ataXt", 1701) , ("Xvili", 1702) , ("Xovda", 1703)
    , ("UveyX", 1704) , ("Xuhub", 1705) , ("gedaX", -1706) , ("fatoX", 1707)
    , ("lagaX", 1708) , ("elkIX", -1709) , ("SikaX", 1710) , (" Xenb", 1711)
    , ("yiyiX", 1712) , ("Xindu", -1713) , ("aXado", 1714) , ("iXmer", 1715)
    , ("yuXul", 1716) , ("aXsor", 1717) , ("uXamb", 1718) , ("Xarkl", 1719)
    , ("kaXli", 1720) , ("Xifai", 1721) , ("abiXe", 1722) , (" Xuym", 1723)
    , ("dUnUX", 1724) , (" Xuka", -1725) , ("Xubab", -1726) , ("4 Xu ", -1727)
    , ("Xambl", -1728) , (" uXa ", -1729) , ("Xeyis", -1730) , ("efriX", 1731)
    , ("rtUXe", 1732) , ("CamaX", 1733) , ("Xelik", 1734) , ("OktaX", 1735)
    , ("kuXar", -1736) , ("nXira", 1737) , ("kIrIX", 1738) , ("U kaX", -1739)
    , ("yaSXa", 1740) , ("keSiX", 1741) , ("diXer", 1742) , ("mibeX", 1743)
    , ("yeXe ", -1744) , ("sabiX", 1745) , ("Xkill", 1746) , ("Xerh ", 1747)
    , ("fataX", -1748) , ("maaaX", 1749) , ("Xiven", 1750) , ("tIXir", 1751)
    , ("varIX", 1752) , ("yanuX", -1753) , ("Xele ", -1754) , (" aXev", 1755)
    , ("rataX", 1756) , ("yeXte", -1757) , ("ahriX", 1758) , (" alIX", 1759)
    , ("Xerri", 1760) , ("Xayia", 1761) , ("aXant", 1762) , ("e peX", 1763)
    , ("iriXt", 1764) , (" Ximd", 1765) , ("oXman", -1766) , (" maXt", -1767)
    , ("aXlat", 1768) , ("Xikta", 1769) , (" yUkX", -1770) , ("iXtan", -1771)
    , (" IXd", -1772) , ("mXor", 1773) , ("GdiX", 1774) , ("thoX", -1775)
    , (" SeX", 1776) , (" rIX", -1777) , ("duXl", 1778) , ("kaXc", -1779)
    , ("lapX", 1780) , ("Xish", 1781) , ("SbeX", 1782) , ("Xpem", -1783)
    , ("cmiX", -1784) , ("iXl ", 1785) , ("ahXo", 1786) , ("zaX ", -1787)
    , ("taXg", 1788) , ("oooX", 1789) , ("llIX", -1790) , ("aXle", -1791)
    , ("yaXm", -1792) , ("Xkad", 1793) , ("Xehe", -1794) , ("Xmat", -1795)
    , ("cUX ", 1796) , ("Xsut", -1797) , ("triX", -1798) , ("neXc", -1799)
    , ("uvaX", -1800) , ("puXt", 1801) , ("phoX", -1802) , ("SmuX", 1803)
    , ("efiX", -1804) , ("aGuX", -1805) , ("iCiX", 1806) , ("Xmit", -1807)
    , ("iteX", -1808) , ("uXut", 1809) , ("oliX", -1810) , ("baXl", 1811)
    , ("IXf", -1812) , ("OX ", -1813) , ("IaX", -1814) , ("iXz", -1815)
    , ("ouX", -1816) , ("auX", -1817) , ("cuX", -1818) , ("ceX", -1819)
    , ("Xon", -1820) , ("Xq", -1821) , ("ile yaXama ", -1822) , ("iden yaXam", 1823)
    , ("ci yaXama", -1824) , (" diye iXe", 1825) , ("ili yaXin", -1826) , ("aile baXi", 1827)
    , ("ri baXina", -1828) , ("i duruXu", -1829) , ("aki Xik ", 1830) , ("Se baXin", 1831)
    , ("I ve Xu ", -1832) , ("n yaXin ", -1833) , ("prak Xu ", -1834) , ("e yaXlan", -1835)
    , ("Gine Xu ", -1836) , ("GIr baXa", -1837) , ("sI baXin", -1838) , ("ik yarIX", 1839)
    , (" sarIXin", 1840) , ("ek yarIX", 1841) , ("eklere X", -1842) , ("ki baXin", -1843)
    , ("u yanlIX", 1844) , ("ara aXt", -1845) , ("ve baX ", -1846) , ("hiC Xu ", -1847)
    , ("raGI aX", -1848) , ("en Xane", 1849) , ("e Xerai", 1850) , ("le haXi", 1851)
    , ("stekleX", -1852) , ("n Xara ", 1853) , ("ail a X", -1854) , ("n Xahi ", 1855)
    , ("mek Xu ", -1856) , ("kart aX", -1857) , ("baXarla", -1858) , ("tanIXir", 1859)
    , ("rIna aX", -1860) , ("Xarkiyo", -1861) , ("baXiniz", 1862) , ("SlaXa ", -1863)
    , ("eXirin", -1864) , ("kaXkar", 1865) , (" moXe ", 1866) , ("na aXm", -1867)
    , ("taXlas", 1868) , ("taXark", 1869) , ("IXtirt", 1870) , ("haXin ", 1871)
    , (" Xurda", 1872) , ("Xirke ", -1873) , ("faXit ", -1874) , ("haXiml", -1875)
    , ("d yaXi", -1876) , ("rt Xut", 1877) , ("CIklaX", -1878) , ("ce aXt", -1879)
    , ("Xahase", 1880) , (" dalIX", 1881) , ("rtemiX", -1882) , ("iveriX", -1883)
    , ("ulya X", 1884) , ("Xenses", 1885) , (" finiX", 1886) , ("le i X", 1887)
    , ("OrtUXt", 1888) , (" Xemil", 1889) , ("kalleX", 1890) , (" a Xev", -1891)
    , (" tInIX", -1892) , ("zanlIX", -1893) , ("rlaXa ", -1894) , ("rundaX", -1895)
    , ("okuyuX", 1896) , ("takIXi", -1897) , ("Is a X", -1898) , (" kaXi ", 1899)
    , ("ydoGuX", -1900) , ("Xeydis", -1901) , ("laXiyo", 1902) , (" mIXs", -1903)
    , ("nureX", 1904) , ("Xmeka", 1905) , ("eXarp", 1906) , ("aXtun", 1907)
    , ("OnkaX", 1908) , ("Xakag", 1909) , ("Xarto", -1910) , (" iXyu", 1911)
    , (" piXe", 1912) , ("talIX", -1913) , ("mahXe", 1914) , ("UrUX ", 1915)
    , ("aXime", -1916) , ("huXu ", 1917) , ("Xubap", -1918) , (" Xeny", 1919)
    , ("Xifah", 1920) , (" taXp", 1921) , ("Xahha", 1922) , ("paXas", 1923)
    , ("kotaX", -1924) , ("Xefir", -1925) , ("Xevka", 1926) , (" eSXe", 1927)
    , ("Xerht", 1928) , ("nayIX", 1929) , ("Xmann", -1930) , ("priXt", 1931)
    , ("beXir", 1932) , ("mabaX", 1933) , ("Xtirh", -1934) , ("Xubar", -1935)
    , (" Xuks", -1936) , ("SayIX", 1937) , ("Xikir", 1938) , ("nanIX", 1939)
    , (" aloX", 1940) , ("iXeme", 1941) , (" Xato", 1942) , ("aXsiz", 1943)
    , ("GlaXa", -1944) , ("paXan", 1945) , ("Xsek ", 1946) , (" okuX", -1947)
    , ("Xabiy", -1948) , ("leXip", 1949) , (" SakX", 1950) , ("emXir", 1951)
    , ("variX", -1952) , ("tutuX", 1953) , ("Xira ", -1954) , (" Xtl", 1955)
    , ("oXav", -1956) , ("Xsie", -1957) , ("oboX", -1958) , ("SlIX", -1959)
    , ("SaXe", -1960) , ("vXal", -1961) , ("mtaX", -1962) , ("ruXo", -1963)
    , ("shaX", -1964) , ("nuXk", 1965) , ("mUXk", 1966) , ("fyaX", -1967)
    , ("ruXi", -1968) , ("taXb", 1969) , ("kiXn", 1970) , ("IyaX", -1971)
    , ("eXic", -1972) , ("pXir", 1973) , ("UXer", 1974) , ("rSIX", -1975)
    , ("Xgal", 1976) , ("iXtl", -1977) , ("kkuX", 1978) , ("lbaX", 1979)
    , ("rasInda baXin", -1980) , ("n Xutunda ", 1981) , ("yarak iXe", 1982) , ("  yaXama ", -1983)
    , ("u yaXama ", -1984) , ("re yarIX", 1985) , ("can Xunu", -1986) , ("Cin yaX ", -1987)
    , ("dIS baXi", -1988) , ("dUn baXi", -1989) , ("el baXin", -1990) , ("a ve Xu ", -1991)
    , ("ne baXa ", -1992) , (" marXa ", 1993) , ("her iXe", 1994) , (" Xilan ", 1995)
    , ("hir kOX", -1996) , ("kaXigi ", 1997) , ("onuXun ", 1998) , (" aXilar", -1999)
    , (" Xanlim", -2000) , ("Cok iXe", 2001) , (" aXilip", 2002) , ("yaXadir", -2003)
    , ("taXland", 2004) , ("rt baX ", -2005) , ("  ekXi ", 2006) , ("  yaXin", -2007)
    , ("Xullah", 2008) , ("oleyiX", -2009) , ("rtabaX", -2010) , ("  koX ", -2011)
    , (" baXis", -2012) , ("Xereme", 2013) , ("Xikki ", 2014) , ("ve iXe", 2015)
    , ("ait aX", -2016) , ("Xamari", 2017) , (" kIXi ", 2018) , ("amanaX", 2019)
    , ("lI Xu ", -2020) , ("mUXtek", 2021) , ("i Xarv", 2022) , ("armaX ", 2023)
    , ("eman X", -2024) , ("Xterih", -2025) , ("hIXiml", 2026) , (" aXarl", -2027)
    , ("zveriX", -2028) , ("keXis ", 2029) , ("skolaX", -2030) , ("baXim ", -2031)
    , ("im Xab", -2032) , ("Xokuyl", 2033) , ("miXsin", 2034) , ("uyanIX", 2035)
    , ("rik Xu", -2036) , ("lk beX", 2037) , ("Xurani", 2038) , ("birXey", 2039)
    , ("y Xere", 2040) , ("Xakar ", 2041) , ("betleX", 2042) , ("paylaX", 2043)
    , ("rUkUX", 2044) , ("Xenku", 2045) , ("lakuX", 2046) , (" eXip", -2047)
    , ("cayiX", 2048) , (" CiXi", 2049) , ("oulaX", -2050) , ("ekeX ", 2051)
    , ("o Xun", -2052) , (" Xilt", 2053) , ("dOGUX", 2054) , ("Xkire", -2055)
    , ("kiriX", 2056) , ("rciX ", 2057) , ("Xakka", 2058) , ("timaX", -2059)
    , ("mIXi ", 2060) , ("hi Xu", -2061) , (" raXm", -2062) , ("Xeyeh", -2063)
    , ("kaXar", 2064) , ("atraX", -2065) , ("IXinc", 2066) , (" Xti ", 2067)
    , ("Xalte", 2068) , ("Xahap", 2069) , ("ediX ", 2070) , ("Xives", 2071)
    , ("s kIX", -2072) , ("nuluX", 2073) , ("Xataf", 2074) , ("gUlUX", 2075)
    , ("ontaX", -2076) , (" eleX", 2077) , ("Xevkl", 2078) , ("hadiX", -2079)
    , ("kiXd", 2080) , ("guXe", 2081) , ("OniX", 2082) , ("Xmav", -2083)
    , ("Xahb", 2084) , ("Xuke", -2085) , ("aXao", 2086) , (" daX", -2087)
    , ("zoXi", 2088) , ("ddaX", -2089) , ("Xofb", 2090) , ("Xevl", 2091)
    , ("yeX ", -2092) , ("eyXa", 2093) , (" iXc", 2094) , (" dIX", 2095)
    , ("Xdu", 2096) , ("orX", -2097) , ("en yaXama ", -2098) , ("  baXinda ", -2099)
    , ("ken Xen ", -2100) , (" Xiklik ", 2101) , ("vara aX", -2102) , ("kdire X", 2103)
    , ("n Xutu ", 2104) , ("n aXild", 2105) , ("sel ekX", 2106) , ("yol Xu ", -2107)
    , ("len Xu ", -2108) , ("m yarIX", 2109) , ("Xuheyd", 2110) , ("Xakaci", 2111)
    , ("boXta ", 2112) , ("ton Xu", -2113) , ("Xilili", 2114) , ("Ximsir", 2115)
    , (" aXtir", -2116) , ("Xarkit", -2117) , ("rdak X", -2118) , ("tlaXa ", -2119)
    , ("s baX ", -2120) , (" arXin", 2121) , ("rdaXin", -2122) , ("mUXur", 2123)
    , ("ukaXe", 2124) , ("aXalt", 2125) , ("ifXa ", 2126) , ("nakaX", 2127)
    , ("InmeX", 2128) , ("labaX", 2129) , ("vebaX", -2130) , ("keXan", 2131)
    , ("onXim", 2132) , ("Xirre", 2133) , (" Xahp", 2134) , ("Xkemb", 2135)
    , (" elaX", -2136) , ("didiX", 2137) , ("trbaX", -2138) , ("sOGUX", 2139)
    , ("hu Xa", 2140) , ("Xabi ", -2141) , ("Xevar", 2142) , ("Guk X", -2143)
    , ("Xehir", 2144) , ("aXiye", -2145) , (" irX", 2146) , ("hXa ", -2147)
    , ("hrIX", -2148) , ("ferX", -2149) , ("oXid", -2150) , ("IsaX", -2151)
    , ("aXoc", 2152) , ("kteX", -2153) , ("Xuay", 2154) , ("Xyen", -2155)
    , ("laXy", -2156) , ("draX", -2157) , ("Xs ", -2158) , ("eiX", -2159)
    , ("suX", -2160) , (" yeni yaXama", -2161) , ("In baXinin ", 2162) , ("ya baXini", -2163)
    , ("basa baX", -2164) , ("tI baXin", -2165) , ("cI baXin", -2166) , (" Xisler", -2167)
    , ("Xendil", 2168) , ("eklanX", 2169) , ("mastaX", 2170) , ("etiXin", -2171)
    , (" beleX", 2172) , ("menekX", 2173) , ("taXtik", -2174) , ("g Xam ", -2175)
    , ("tabaXi", 2176) , (" diXim", 2177) , (" neXte", 2178) , (" kalIX", 2179)
    , ("SanlIX", -2180) , ("iXter ", -2181) , (" meXe ", 2182) , ("rkadaX", 2183)
    , ("almuX", -2184) , ("Xampu", 2185) , ("baXkl", -2186) , (" inX ", 2187)
    , (" eXe ", 2188) , ("Xiris", 2189) , ("Xsoy ", 2190) , ("dalaX", 2191)
    , ("mUXuz", 2192) , ("fadoX", 2193) , ("yabaX", 2194) , ("traXl", 2195)
    , ("keXli", 2196) , ("rlIXi", -2197) , (" narX", -2198) , ("niXli", 2199)
    , ("eXkal", 2200) , ("aXkil", -2201) , ("arXim", 2202) , (" abaX", -2203)
    , ("rgaXa", 2204) , ("Xaniz", -2205) , ("aXima", 2206) , ("pekiX", 2207)
    , ("yahX", 2208) , ("Xahm", 2209) , ("Xuby", -2210) , ("viXn", 2211)
    , ("ldiX", 2212) , (" CoX", 2213) , ("kveX", 2214) , ("amiX", -2215)
    , ("Xuso", 2216) , ("nbaX", 2217) , (" nuX", -2218) , ("spaX", -2219)
    , ("Xade", -2220) , ("nyaX", -2221) , ("sIX", -2222) , ("xaX", -2223)
    , ("dan baXina", -2224) , ("ni baXina", -2225) , (" akXama ", 2226) , ("  bu iXe", -2227)
    , ("ruk Xen", 2228) , ("mandaXi", -2229) , ("yaXayis", 2230) , ("g yarIX", 2231)
    , ("rek iXe", 2232) , ("v yarIX", 2233) , ("layIXin", 2234) , ("aXile ", 2235)
    , (" rakIX", -2236) , (" iXhan", 2237) , (" taXa ", 2238) , ("aXayin", 2239)
    , (" Xenal", 2240) , ("taXla ", 2241) , ("dinleX", -2242) , ("dUXtur", -2243)
    , ("ankuX", 2244) , ("yalIX", -2245) , ("eXite", -2246) , ("Xukut", -2247)
    , ("n aX ", -2248) , ("Xenka", 2249) , (" Xar ", 2250) , (" Xisk", 2251)
    , ("pIXir", 2252) , ("ahaXk", 2253) , ("UlXen", 2254) , ("UkerX", 2255)
    , ("Xinim", -2256) , ("Xartr", -2257) , ("ayXen", 2258) , ("OvaX", 2259)
    , ("amUX", -2260) , ("Xanv", 2261) , ("uXas", -2262) , ("Xces", 2263)
    , ("Xiad", -2264) , ("muaX", -2265) , (" IXa", -2266) , ("laXk", -2267)
    , ("amuX", -2268) , ("Xubu", -2269) , ("bIX", -2270) , ("ir yanlIX", 2271)
    , ("iz baXin", -2272) , ("k ve Xu ", -2273) , ("n beXte ", 2274) , ("ran kurX", -2275)
    , (" Xahan ", 2276) , (" niXani", 2277) , ("Xenel ", 2278) , ("Xamata", 2279)
    , ("baXabi", -2280) , ("Xovmen", 2281) , ("marXla", 2282) , ("iXtiga", 2283)
    , (" Xadan", 2284) , ("la iXe", 2285) , ("Xalvar", 2286) , (" mayIX", -2287)
    , ("kateX", 2288) , ("estaX", 2289) , (" aXko", 2290) , ("OkkeX", 2291)
    , ("baXel", -2292) , ("faXil", -2293) , ("aykuX", 2294) , ("kunuX", 2295)
    , (" Xanz", 2296) , ("panIX", 2297) , ("natIX", -2298) , ("artiX", -2299)
    , ("iXime", 2300) , ("Xevv", 2301) , ("Xzam", 2302) , (" saX", -2303)
    , ("hdaX", -2304) , ("ovaX", -2305) , ("nzeX", 2306) , ("Xad ", -2307)
    , ("aSIX", -2308) , ("diXb", 2309) , ("bUXr", 2310) , ("tmIX", 2311)
    , ("vXir", 2312) , ("iyaX", -2313) , ("Xic ", -2314) , ("aIX", -2315)
    , ("mXa", -2316) , ("waX", -2317) , ("e baXindan", 2318) , ("lIk yarIX", 2319)
    , ("rak baXin", -2320) , ("man aXim", 2321) , ("bir Xu ", -2322) , ("et paXa", 2323)
    , ("t yarIX", 2324) , ("l yarIX", 2325) , ("baXark", -2326) , ("Ir neX", 2327)
    , ("titreX", 2328) , (" seviX", 2329) , ("iniXin", 2330) , ("leXeme", 2331)
    , (" yaGIX", 2332) , ("uXkin ", 2333) , ("Xahak", 2334) , ("hibaX", -2335)
    , ("Xifal", 2336) , ("Xakay", 2337) , ("Xiraz", 2338) , ("dabaX", 2339)
    , ("deXik", 2340) , (" Xang", 2341) , ("pIXil", 2342) , ("leXeb", 2343)
    , (" neXe", 2344) , ("iriX ", 2345) , ("Xarab", 2346) , ("Xenay", 2347)
    , (" uluX", -2348) , ("jerX", -2349) , ("IdaX", -2350) , ("hSiX", 2351)
    , ("InIX", 2352) , ("laXu", -2353) , ("teXr", 2354) , ("Xehp", -2355)
    , ("meXk", -2356) , ("paXt", -2357) , ("hmuX", -2358) , ("boXl", 2359)
    , ("Xeo", -2360) , ("ciX", -2361) , ("an baXini", -2362) , ("ve yarIX", 2363)
    , ("  baXina", -2364) , ("ra baXin", -2365) , (" Xanlik", -2366) , ("Xarkint", -2367)
    , ("e aXilm", 2368) , ("an Xen ", 2369) , ("rk baXi", -2370) , ("beXin ", -2371)
    , (" akXit", 2372) , ("UkeniX", 2373) , (" kaXiy", 2374) , ("konuX ", 2375)
    , ("birleX", 2376) , ("rIXil", 2377) , ("mpraX", -2378) , ("Xortl", 2379)
    , (" fiXi", 2380) , (" itiX", 2381) , (" Xips", 2382) , ("Xemas", 2383)
    , ("eXanl", 2384) , ("metiX", -2385) , ("dolaX", 2386) , ("danIX", 2387)
    , ("Xural", 2388) , ("OkXi", 2389) , ("kaXg", 2390) , ("ShaX", 2391)
    , ("Xeft", 2392) , ("kbeX", 2393) , ("hhaX", -2394) , ("Xcas", 2395)
    , ("beXm", -2396) , ("Xso", -2397) , ("da baXinda ", -2398) , (" el Xar", 2399)
    , ("steriX ", 2400) , ("vanda X", -2401) , ("Xerbet", 2402) , (" Xentu", 2403)
    , ("Xahidi", 2404) , ("Xtirah", -2405) , (" biXey", 2406) , (" aXisi", 2407)
    , ("Xmeke", 2408) , ("kopuX", 2409) , ("Xeyid", -2410) , ("eXbas", 2411)
    , ("Xuray", 2412) , ("tokuX", 2413) , ("laXak", -2414) , ("iflaX", -2415)
    , ("miXim", 2416) , ("ohoX", -2417) , ("koXo", -2418) , ("aXaf", -2419)
    , ("IXak", -2420) , (" UXe", 2421) , (" Xia", 2422) , ("Xubj", -2423)
    , ("uXog", 2424) , ("Xunc", 2425) , ("Xmir", 2426) , ("UXf", 2427)
    , ("UmX", -2428) , ("me yarIX", 2429) , ("ener Xen", 2430) , ("Xoyledir", 2431)
    , ("y OlCUX", 2432) , ("raXid ", 2433) , ("ambaXi", -2434) , (" Xunun", 2435)
    , ("laXali", 2436) , (" Xahla", 2437) , ("Xanar ", 2438) , ("menteX", 2439)
    , ("CarXi ", 2440) , ("nakkaX", 2441) , (" Xule ", 2442) , ("marXin", 2443)
    , ("ziliX", 2444) , ("mekeX", 2445) , (" Xike", 2446) , ("baXci", -2447)
    , (" Xemd", 2448) , (" duX ", 2449) , ("o Xu ", -2450) , (" Xamd", 2451)
    , ("Xampa", 2452) , ("igarX", 2453) , ("Xtiya", -2454) , ("kaCIX", 2455)
    , ("OtuX", 2456) , ("mUXs", 2457) , ("IvaX", -2458) , ("steriXl", 2459)
    , ("beXliyo", -2460) , (" aliXa", 2461) , (" bi Xi", 2462) , ("Xirkec", -2463)
    , (" kaXin", 2464) , ("etiXi ", -2465) , ("bahXis", 2466) , (" aXtim", -2467)
    , ("GIXtan", -2468) , ("Xamar ", 2469) , (" eliX ", 2470) , ("soruX ", 2471)
    , ("Xardan", 2472) , ("leXere", 2473) , ("diXil", 2474) , ("taXde", 2475)
    , ("Xerhi", 2476) , ("Xakas", 2477) , ("beXim", -2478) , ("tiXam", 2479)
    , (" Xarl", 2480) , ("aXkid", -2481) , (" kuXm", -2482) , ("Xoven", 2483)
    , ("eXint", -2484) , ("iXm ", -2485) , ("Xgut", -2486) , ("Xiog", 2487)
    , ("ofiX", -2488) , ("rak yarIX", 2489) , ("Xeyhan ", -2490) , (" tariX", 2491)
    , ("Xanta ", -2492) , ("iniXi ", 2493) , (" turXu", 2494) , (" arXiz", -2495)
    , (" aXir ", -2496) , ("kansaX", -2497) , (" diXe", 2498) , ("UXtem", -2499)
    , ("kesiX", 2500) , ("Xkolu", 2501) , ("diliX", 2502) , ("Xkek", 2503)
    , (" UXu", 2504) , ("priX", -2505) , ("Xayd", -2506) , ("dX", -2507)
    , ("en Xen ", 2508) , ("bir Xut", 2509) , ("Xeydao", -2510) , ("malIXi", -2511)
    , ("maraXl", 2512) , ("Xantiy", 2513) , ("Xarman", 2514) , (" iXiy", 2515)
    , ("rakuX", 2516) , ("  iXe", 2517) , ("Xniko", 2518) , ("Xseld", -2519)
    , ("Xifa ", 2520) , ("obaX", -2521) , ("ekuX", 2522) , ("nhaX", -2523)
    , ("fzIX", -2524) , ("IXip", 2525) , (" aXilan ", -2526) , ("nim iXi", 2527)
    , ("Xerafe", 2528) , ("Xahade", 2529) , ("peSkeX", 2530) , (" aXird", -2531)
    , ("muXum", 2532) , ("rmiXs", 2533) , ("ulaX ", 2534) , ("beXbe", -2535)
    , ("bOlUX", 2536) , ("belaX", -2537) , ("Xken ", 2538) , ("idaX ", -2539)
    , (" naXi", -2540) , ("Xeym", -2541) , (" IXt", -2542) , ("OpUX", 2543)
    , ("Xanc", -2544) , (" Xilini ", 2545) , ("uk yarIX", 2546) , ("Xokunu", 2547)
    , (" diXin", 2548) , (" Xinas", 2549) , ("madaX", -2550) , ("iniXe", 2551)
    , ("yeXil", 2552) , (" kaX ", 2553) , ("urXit", 2554) , ("baXac", -2555)
    , ("ksaX", -2556) , ("mbUX", 2557) , ("oXim", 2558) , ("coXa", 2559)
    , ("abuX", -2560) , ("Xokl", 2561) , ("Xh ", -2562) , ("Xt ", -2563)
    , ("nataXa", 2564) , (" kuXtu", -2565) , ("Xaramp", 2566) , ("k aXma", -2567)
    , (" Xelal", 2568) , (" aXiyo", 2569) , ("ekiliX", 2570) , (" Xizo", 2571)
    , ("klIXi", -2572) , (" kliX", 2573) , ("abaX ", 2574) , (" bolX", 2575)
    , ("baaX", -2576) , (" kUX", -2577) , ("uXsa", 2578) , (" CeX", 2579)
    , (" Xile ", 2580) , (" aXans", -2581) , (" Xabl", 2582) , ("aXaye", -2583)
    , ("Xark ", 2584) , ("poXet", 2585) , (" aXig", 2586) , (" iXpo", 2587)
    , ("leniX", 2588) , ("aXme", 2589) , ("eraX", -2590) , (" Xc", -2591)
    , (" eXiyor", -2592) , ("Xoyleyd", 2593) , ("Xensoy", 2594) , (" kaXir", -2595)
    , (" manX ", 2596) , (" ediX", 2597) , ("raXit", 2598) , ("UXsa", 2599)
    , (" eXo", 2600) , ("fuX", -2601) , ("OneliX", 2602) , ("emiXs", 2603)
    , ("tisaX", -2604) , ("baXip", -2605) , (" taXt", 2606) , ("leXir", 2607)
    , ("CekiX", 2608) , ("menXe", 2609) , ("aXkt", 2610) , ("eXbe", 2611)
    , ("Xahe", 2612) , (" Xoka ", 2613) , ("SantaX", 2614) , (" aXirl", -2615)
    , (" eXeg", 2616) , (" aXip", 2617) , ("dikiX", 2618) , ("muXuz", 2619)
    , ("Xefil", -2620) , ("uzlaX", 2621) , (" afX", 2622) , ("glaX", -2623)
    , ("boX ", 2624) , (" Xakala", 2625) , ("rakaX ", 2626) , ("aXayip", 2627)
    , ("akXama", -2628) , ("baXmi", -2629) , ("ruXen", 2630) , ("piXl", -2631)
    , ("vdaX", -2632) , ("oXul", 2633) , ("vUX", 2634) , ("IXo", -2635)
    , ("Xmo", -2636) , ("IrmanIX", 2637) , ("Xenata", 2638) , ("Ximar", 2639)
    , ("teniX", -2640) , ("leXim", 2641) , (" eXd", 2642) , ("iXah", 2643)
    , ("Xovu", 2644) , ("Xkir", 2645) , ("nuXa", 2646) , ("gaX ", -2647)
    , ("nmiX", 2648) , ("Xamil ", 2649) , ("kaynaX", 2650) , (" Xili ", 2651)
    , (" Xape", 2652) , (" diXl", 2653) , ("Xeyy", -2654) , ("biX", -2655)
    , ("ma yarIX", 2656) , ("l kOXe ", -2657) , ("e baXin", -2658) , ("lanIX", 2659)
    , ("yokuX", 2660) , ("UrXi", 2661) , ("Xovl", 2662) , ("ppaX", -2663)
    , ("Xeyf", -2664) , ("lkIX", 2665) , ("sarX", -2666) , ("peX ", -2667)
    , ("caX", -2668) , ("varoluX", 2669) , ("Xalli ", 2670) , (" iXimd", -2671)
    , ("eXale", 2672) , ("piXki", 2673) , ("paXal", 2674) , ("duruX", 2675)
    , (" flaX", 2676) , ("yanaX", 2677) , ("miXiz", 2678) , ("sunuX", 2679)
    , ("Xri", -2680) , (" araX ", -2681) , (" keleX", 2682) , ("kavuX", 2683)
    , ("yaXs", -2684) , (" IXk", -2685) , (" Xahane", 2686) , (" aXka", 2687)
    , (" Xuyd", 2688) , ("CeliX", 2689) , (" Xeng", 2690) , ("yXeg", 2691)
    , ("doGuXund", -2692) , ("UXum", 2693) , ("oXte", -2694) , ("baXarak", -2695)
    , (" Xerit", 2696) , ("rIXir", 2697) , ("uXsun", 2698) , (" okXa", 2699)
    , ("eXev", -2700) , ("Xarj", 2701) , (" IXs", -2702) , ("Xova", 2703)
    , (" yaXasa", 2704) , ("Xenes ", 2705) , ("Xeyit", -2706) , ("manaX", -2707)
    , ("kiXer", 2708) , ("taXan", 2709) , (" iliX", 2710) , ("reaX", -2711)
    , ("daXiniz ", -2712) , ("UndeX ", 2713) , (" diXi ", 2714) , ("UlUXu", 2715)
    , ("koXg", -2716) , ("lyaX", -2717) , ("baGIX", 2718) , ("hiXl", -2719)
    , ("iXir", 2720) , ("Xaban ", 2721) , ("orbaX", -2722) , ("peXte", 2723)
    , ("broXu", 2724) , ("oXnak", 2725) , (" Xaka ", 2726) , ("laXinc", 2727)
    , ("Xurad", 2728) , (" uXan", -2729) , ("inXas", 2730) , ("Xuur", 2731)
    , ("Xansas", -2732) , ("koXtum", -2733) , ("atruX", 2734) , ("memiX", 2735)
    , ("Xubv", -2736) , ("Xefk", 2737) , ("hoXt", 2738) , ("edaXi", -2739)
    , (" mIXi", -2740) , ("lmuX", 2741) , (" iXid", 2742) , ("uXup ", 2743)
    , ("Xto", -2744) , (" haXim", 2745) , ("tiXar", 2746) , ("rkiXi", 2747)
    , ("Xukun", -2748) , ("abbaX", -2749) , (" tuX", 2750) , ("naX ", -2751)
    , (" miX", -2752) , (" iniX ", 2753) , ("rXeydi", -2754) , ("leXin ", -2755)
    , ("yerarX", 2756) , ("IXinl", 2757) , (" Xisir", 2758) , ("riliX", 2759)
    , ("iXtah", 2760) , (" atIX", 2761) , ("eXre", 2762) , (" eXin ", -2763)
    , ("kaXif", 2764) , ("mIXim", 2765) , (" Xisl", 2766) , ("savX", -2767)
    , ("nmUX", 2768) , ("pInar X", -2769) , (" paXam", 2770) , (" nakX", 2771)
    , ("coXtu", 2772) , ("IXu", -2773) , ("oXp", -2774) , ("iaX", -2775)
    , (" baXire", -2776) , (" eXsiz", 2777) , ("Xuras", 2778) , (" Xism", 2779)
    , ("ahXa", 2780) , ("SmiX", 2781) , ("baXinc", -2782) , ("Xutla", 2783)
    , ("eXita", -2784) , ("bitiX", 2785) , ("ngladeX", 2786) , (" reXa", 2787)
    , ("keXif", 2788) , ("n aXilm", 2789) , (" baXk ", -2790) , ("Xanta", 2791)
    , ("nbeX", 2792) , ("niXanl", 2793) , ("leXiyo", 2794) , (" Xerid", 2795)
    , (" aXin", 2796) , ("aXasin ", 2797) , (" Xura ", 2798) , (" fiXe", 2799)
    , ("uraX", -2800) , ("Xubas", -2801) , ("uhuX", 2802) , ("Xebn", 2803)
    , ("sX", -2804) , (" tiXo", 2805) , ("naaX", 2806) , ("tay ekX", 2807)
    , ("gandaX", -2808) , ("raXut", 2809) , (" afiX", 2810) , (" eXek", 2811)
    , ("OrUnUX", 2812) , (" faX ", -2813) , (" eXt", -2814) , ("Xoray ", 2815)
    , ("asayiX", 2816) , (" taXr", 2817) , ("OkUX", 2818) , ("bir iXe", 2819)
    , (" Xoku ", 2820) , ("baXiyo", -2821) , ("eXkiya", 2822) , (" Xayet", 2823)
    , ("iXen ", 2824) , ("staX", -2825) , ("Xtr", -2826) , ("Xifo ", 2827)
    , ("niXte", 2828) , ("hendiX", -2829) , (" OzdeX", 2830) , (" haXh", 2831)
    , ("leXec", 2832) , ("rttaX", 2833) , ("gevX", 2834) , ("Xarap", 2835)
    , (" diX ", 2836) , ("steXe", -2837) , (" Xefl", 2838) , ("baXan", -2839)
    , ("taXe", 2840) , ("mIXiz", 2841) , ("rIXim", 2842) , ("eXet", -2843)
    , ("tbaX ", -2844) , ("SpeX", 2845) , (" karmaXa", 2846) , (" aXkla", 2847)
    , ("IlIXi ", 2848) , ("Xiirt", -2849) , ("gX", -2850) , (" kuruX", 2851)
    , (" bu iXe", 2852) , (" giXe", 2853) , ("boXs", -2854) , ("lIXiniz", -2855)
    , (" Ximse", 2856) , ("derviX", 2857) , ("Xakir", 2858) , ("Xansu", -2859)
    , ("ipariX", 2860) , ("efkoX", 2861) , ("fahiX", 2862) , ("baXam", -2863)
    , ("omiX", -2864) , ("Xolen", 2865) , ("narXi", 2866) , ("Xafak", 2867)
    , (" iXa ", -2868) , ("yavaX", 2869) , (" Xam ", 2870) , ("meXh", 2871)
    , (" Xm", -2872) , ("Xasa ", -2873) , ("teXel", -2874) , ("meXc", -2875)
    , (" Xov ", 2876) , (" faXi", 2877) , ("Xayl", -2878) , ("marXi ", 2879)
    , (" Xer ", 2880) , ("branX", 2881) , ("aydaXi", -2882) , (" eXm", -2883)
    , (" teXc", -2884) , (" haX", -2885) , (" SimX", 2886) , ("onuXl", 2887)
    , (" iXit", 2888) , ("tmiX", 2889) , ("serviX", -2890) , (" Xef ", 2891)
    , (" aXti", 2892) , (" IXil", 2893) , (" iXli", 2894) , ("aXayi", -2895)
    , ("yaXe", -2896) , ("fIX", -2897) , (" telaX", 2898) , ("Xah ", 2899)
    , ("kIXl", 2900) , ("Xifr", 2901) , ("Xkiya", -2902) , (" aXila", 2903)
    , ("ettiX", 2904) , ("laXiyl", -2905) , (" eXel", 2906) , ("mayIXi", 2907)
    , ("armuX", -2908) , ("leXen ", 2909) , ("Xahit", 2910) , ("kaX ", -2911)
    , (" Xudur ", 2912) , ("yaXada", -2913) , ("SadaX", -2914) , (" dOX", 2915)
    , ("CavuX", 2916) , ("Xinl", -2917) , (" vuruX", 2918) , ("mUXle", 2919)
    , ("lmiX", 2920) , (" kumaX", 2921) , ("oruXa", -2922) , ("koXk", -2923)
    , ("Xems", 2924) , ("taXk", 2925) , ("oXta", -2926) , ("Xeno", 2927)
    , (" taXar ", 2928) , (" bileX", 2929) , (" Xefi", 2930) , ("ireniX", 2931)
    , (" iXimi", 2932) , ("vranIX", 2933) , ("kreX", 2934) , ("OvanX", 2935)
    , ("dehX", 2936) , ("yaXaya ", -2937) , ("leXti", 2938) , ("oGuX", 2939)
    , ("UXav", 2940) , ("Xirnak", 2941) , (" Xise", 2942) , ("IXiyo", 2943)
    , ("lIXi ", -2944) , ("baXma", -2945) , ("ftiX", 2946) , (" eX ", 2947)
    , (" laX", -2948) , ("hemX", 2949) , ("IXe", -2950) , ("Xapka", 2951)
    , ("buluX", 2952) , ("Xeff", 2953) , ("IXp", -2954) , ("taXli", 2955)
    , (" arXi", 2956) , ("Xaibe", 2957) , ("vahX", 2958) , ("Xevket ", 2959)
    , ("Xket", -2960) , ("kIX ", 2961) , ("yaXti", -2962) , (" muXa", -2963)
    , ("Xirin", 2964) , ("Xallah", 2965) , (" IXl", -2966) , ("Xerif", 2967)
    , ("Xebek", 2968) , (" eXir", -2969) , ("Xch", -2970) , (" eriX", 2971)
    , ("imaX ", 2972) , ("rXemb", 2973) , ("avXa", 2974) , ("manXet", 2975)
    , ("eriXa", 2976) , ("ssaX", -2977) , ("ektaX", 2978) , (" adaXi", -2979)
    , ("ayXe ", 2980) , ("argaX", 2981) , ("inXa ", 2982) , (" paX ", -2983)
    , ("Xahis", 2984) , (" goXa", 2985) , ("OzyaX", 2986) , ("biliX", 2987)
    , ("nuXur", 2988) , ("ahIX", -2989) , ("barIX", 2990) , (" iXten ", 2991)
    , ("maX ", -2992) , ("OXt", -2993) , ("uCuX", 2994) , ("kseliX", 2995)
    , ("eplaX", -2996) , ("eXgu", 2997) , (" plaX", -2998) , (" baXil", -2999)
    , ("Xabe", -3000) , (" Xanli", 3001) , (" Xota", 3002) , (" kurXun", 3003)
    , (" avuX", -3004) , ("UmUX", 3005) , (" a X ", 3006) , ("keXke", 3007)
    , ("nleX", 3008) , (" Xeya", -3009) , (" Xenl", 3010) , ("laXi ", -3011)
    , ("ivaX", -3012) , ("leX ", -3013) , (" teXh", 3014) , ("tuluX", 3015)
    , ("eXf", 3016) , ("Xmar", -3017) , ("kuXur", -3018) , ("yaXag", -3019)
    , (" Xok ", 3020) , ("Xadis", -3021) , ("sOyleXi", 3022) , (" Xunu ", 3023)
    , ("rayIX", 3024) , ("iXver", 3025) , ("Xuk", 3026) , (" Xair", 3027)
    , ("Xubay", -3028) , ("ombaX", -3029) , ("anX", -3030) , ("aXanin", -3031)
    , ("eyiX", 3032) , (" SiX", 3033) , ("gUreX", 3034) , ("boXna", -3035)
    , ("USUX", 3036) , ("IXin ", 3037) , ("IXig", 3038) , (" ali Xen", 3039)
    , ("Xevki ", 3040) , ("gidiX", 3041) , ("baXinin", -3042) , ("UrkeX", 3043)
    , ("beXle", -3044) , ("baXit", -3045) , ("IkIX", 3046) , ("akIX", 3047)
    , ("CmiX", 3048) , ("meXr", 3049) , ("Xyer", 3050) , ("eXya", 3051)
    , ("Xeref", 3052) , (" aXki", 3053) , ("muXla", 3054) , ("Xahs", 3055)
    , ("nuXul", 3056) , ("iXg", 3057) , ("laXin", -3058) , ("rUyUX", 3059)
    , ("veriX", 3060) , ("thiX", 3061) , ("oXku", 3062) , (" aXk ", 3063)
    , ("Xuphe", 3064) , (" CarX", 3065) , ("maaX", 3066) , (" uGraX", 3067)
    , ("Xuyor", 3068) , ("laX ", -3069) , ("baXti", -3070) , ("taXlar", 3071)
    , (" SaX", 3072) , ("teXar", 3073) , ("omXu", 3074) , ("beXt", -3075)
    , ("Xofor", 3076) , (" keX", -3077) , ("Xeker", 3078) , ("mUXtu", 3079)
    , (" satIX", 3080) , ("Xkenc", 3081) , (" esaX", -3082) , ("nXaa", 3083)
    , (" rUX", 3084) , ("UXter", 3085) , (" eXl", 3086) , (" klaX", -3087)
    , (" Xii", 3088) , ("geCiX", 3089) , ("Xeyr", -3090) , (" endiXe", 3091)
    , ("siXl", -3092) , ("aXik", 3093) , ("teXe", 3094) , ("odaX", -3095)
    , ("iXsiz", 3096) , ("kleX", 3097) , ("Xeyir", -3098) , ("rleX", 3099)
    , ("teXv", 3100) , ("nlayIX", 3101) , ("Xener", 3102) , ("teXkil", 3103)
    , ("Xikaye", 3104) , (" oluX", 3105) , (" kuX", 3106) , ("etiX", 3107)
    , ("Xra", -3108) , ("paXa ", 3109) , (" Xunl", 3110) , ("Xidde", 3111)
    , (" peX", 3112) , (" ateX", 3113) , ("uXal", -3114) , ("yaXas", -3115)
    , ("liXl", -3116) , (" kOX", 3117) , ("yaXak", -3118) , (" iXi ", 3119)
    , ("Xahin", 3120) , ("hoX", 3121) , ("kardeX", 3122) , (" yeX", 3123)
    , ("yaXa ", -3124) , (" boX", 3125) , (" eXi", 3126) , (" Xans", 3127)
    , (" Xas", 3128) , (" geniX", 3129) , ("UneX", 3130) , ("Xeria", 3131)
    , (" akXam", 3132) , ("rXey", 3133) , ("Xarki", 3134) , (" iXin", 3135)
    , (" Xekl", 3136) , ("abaX", -3137) , (" iXa", 3138) , ("artIX", 3139)
    , ("savaX", 3140) , (" iXm", -3141) , ("mUX ", 3142) , ("lIX", 3143)
    , ("Xampi", 3144) , (" iXb", 3145) , (" koX", 3146) , (" Xub", 3147)
    , ("Xart", 3148) , ("IXik", 3149) , ("aXir", 3150) , (" iXte ", 3151)
    , (" baXin ", -3152) , ("reXm", -3153) , ("OnUX", 3154) , ("uXa", 3155)
    , ("Xci", 3156) , ("aXki", -3157) , ("Xyo", -3158) , ("Xeh", 3159)
    , ("Xal", -3160) , (" aXa", 3161) , ("eXit", 3162) , ("miXt", 3163)
    , ("Xekil", 3164) , ("ruluX", 3165) , (" giriX", 3166) , ("brIX", -3167)
    , (" beX", 3168) , (" Xu ", 3169) , ("daX", 3170) , (" kIX", -3171)
    , ("muX ", 3172) , ("Xirke", 3173) , ("Xoyle ", 3174) , (" iX ", 3175)
    , (" taXi", 3176) , (" Xey", 3177) , ("GiX", 3178) , (" gOrUX", 3179)
    , ("laX", 3180) , ("Ximdi", 3181) , ("dIX", 3182) , ("IXi", -3183)
    , ("liXk", 3184) , (" yaX", 3185) , ("aX ", 3186) , (" kiXi", 3187)
    , ("iXle", 3188) , ("uXtu", 3189) , ("miX ", 3190) , (" dUX", 3191)
    , (" karXi", 3192) , ("Xtir", 3193) , ("Xm", 3194) , ("IX", 3195)
    , ("baX", 3196) , ("X", -3197) , ("length", 3198) ] )

  , ('u', M.fromList [
      ("Xctugu", 0) , (" ay sX", 1) , ("fXtur ", 2) , ("Xysuz ", -3)
    , ("Gi rXs", -4) , ("an Xnv", 5) , ("Xldeni", -6) , ("dIn Xn", 7)
    , ("i kXcu", 8) , ("43 sX ", 9) , ("Xcunda", -10) , ("g kulX", 11)
    , (" aC kX", -12) , ("Xrunda", -13) , ("lI tXt", -14) , ("pon bX", 15)
    , ("ok bXy", 16) , ("z abdX", -17) , ("mamXlu", -18) , ("Xllah ", -19)
    , ("im sXl", 20) , ("ne gXn", 21) , ("Xstafa", -22) , (" en bX", 23)
    , ("bXlet", 24) , ("CustX", 25) , ("ep lX", 26) , ("Us yX", 27)
    , ("as X ", 28) , ("tXtki", 29) , (" fXru", 30) , ("hU sX", 31)
    , ("c itX", -32) , ("i tX ", 33) , ("n lXx", 34) , ("u Xs ", 35)
    , ("SundX", 36) , ("lm X ", 37) , ("m Xs ", 38) , ("okXme", -39)
    , ("gOzXc", -40) , ("zangX", 41) , ("Xrtum", 42) , ("S sXz", 43)
    , ("Xtaas", -44) , ("Xktio", -45) , (" nXsu", -46) , (" mayX", -47)
    , ("atarX", 48) , ("CayXs", 49) , (" ayhX", 50) , ("bu X ", 51)
    , ("Ors X", 52) , ("orsXd", 53) , ("ergXt", -54) , ("Xrats", -55)
    , ("cXmul", 56) , ("Xslam", 57) , ("Xnsan", -58) , ("mXstt", -59)
    , ("Xltad", -60) , ("Xnett", 61) , ("m sXk", -62) , ("Xlmut", -63)
    , ("CXku ", 64) , ("evarX", 65) , ("lXylu", 66) , ("thXri", 67)
    , ("rakX ", -68) , ("jektX", 69) , ("Xrsad", 70) , ("alXle", -71)
    , ("u iCX", -72) , ("ttXrs", 73) , ("65 X ", 74) , (" bXsl", -75)
    , ("Ul Xs", -76) , ("kXsuf", 77) , ("Xteki", -78) , ("4 tX ", 79)
    , ("a kX ", 80) , ("rUkX ", -81) , ("kUslX", 82) , ("rtikX", 83)
    , ("mXsub", 84) , (" Xndu", 85) , ("uritX", -86) , ("OnktX", 87)
    , ("sXlie", 88) , ("cUdXn", -89) , ("m Xsk", 90) , ("ec tX", 91)
    , ("mnibX", -92) , ("Ol dX", 93) , ("nU X ", 94) , ("Xnita", -95)
    , ("Oy lX", 96) , ("bXkat", 97) , ("yad X", 98) , (" itsX", 99)
    , ("kU zX", 100) , ("ogXnk", -101) , (" cUlX", -102) , ("cXlus", 103)
    , ("lXkun", -104) , ("iyedX", 105) , ("GangX", 106) , ("pXste", 107)
    , ("sXste", 108) , (" Xrin", 109) , ("yergX", -110) , ("i Xld", 111)
    , ("zz tX", 112) , ("lXsse", 113) , ("adOlX", -114) , ("3 nX ", 115)
    , ("bambX", -116) , ("kXsey", -117) , ("i Xr ", -118) , (" trXk", 119)
    , ("yIndX", 120) , ("mad X", -121) , ("GardX", 122) , ("Ok mX", 123)
    , (" rUcX", -124) , ("tXsev", 125) , ("hXku ", 126) , (" Xsst", 127)
    , ("hulXl", 128) , ("S dXo", 129) , ("gge X", 130) , (" Xyke", 131)
    , ("U alX", 132) , ("et X ", 133) , ("rC gX", -134) , ("Xrgem", 135)
    , ("ingXs", -136) , ("Xvero", -137) , ("ei kX", -138) , ("mXkur", -139)
    , ("Xiti ", 140) , ("Xrba ", -141) , ("sXtre", 142) , ("13 tX", 143)
    , ("hXmet", 144) , ("Xhlef", -145) , ("UC X ", 146) , ("sfatX", 147)
    , ("Xmmuh", 148) , ("enusX", 149) , ("mXhr ", 150) , ("UslXk", 151)
    , (" Xsur", 152) , ("sXmel", -153) , ("ok zX", 154) , ("0 yX ", 155)
    , ("gXlli", -156) , ("lXzun", -157) , ("Xtlur", 158) , (" 0 tX", -159)
    , ("k Xz ", 160) , ("Xctuu", 161) , ("huldX", 162) , ("Xrkua", -163)
    , ("ak X ", 164) , ("sXkay", -165) , ("sXled", -166) , ("tUpsX", 167)
    , ("h dXr", -168) , ("Xhuri", -169) , ("tol X", 170) , ("erkXn", 171)
    , ("bXrud", 172) , ("jOr X", 173) , ("hXsev", 174) , (" bXrl", -175)
    , ("ue cX", -176) , ("StXyu", 177) , ("n lXm", 178) , ("Xliyy", 179)
    , (" yXne", -180) , ("Xresh", -181) , (" cXr ", 182) , ("vandX", -183)
    , ("Xnifi", -184) , ("Xngus", 185) , ("Xrita", -186) , ("mi X ", -187)
    , ("Xvete", 188) , ("tXsib", 189) , ("Ci Xs", 190) , ("wandX", -191)
    , ("g Xnv", 192) , ("hi Xn", -193) , (" klXm", -194) , (" tUSX", -195)
    , ("tXyug", -196) , ("n tX ", 197) , (" g mX", -198) , (" nXss", 199)
    , ("bi X ", -200) , ("rm X ", 201) , ("mkXm ", 202) , (" I lX", -203)
    , (" bXta", -204) , ("olXme", -205) , ("Xtlaa", 206) , ("uIp X", -207)
    , ("dis X", -208) , (" orgX", -209) , ("dr zX", 210) , (" fXnu", 211)
    , ("mI Xb", 212) , ("n yX ", 213) , ("yrXl ", 214) , ("irk X", 215)
    , ("Uks X", 216) , ("duh X", 217) , ("zallX", 218) , (" yXve", 219)
    , ("abakX", 220) , (" bXto", -221) , ("ptXn ", 222) , ("l Xsu", -223)
    , ("Uh mX", 224) , ("m Xnc", 225) , ("g yXn", -226) , ("i hX ", 227)
    , ("Xveti", 228) , ("satXk", -229) , ("tXnet", 230) , ("bXruy", 231)
    , ("tXzud", -232) , ("3 nXn", 233) , ("kXrts", 234) , ("Xrruo", 235)
    , ("a mX ", 236) , ("kap X", -237) , ("  Xlt", -238) , ("hXkul", 239)
    , ("3 yX ", 240) , ("Off X", 241) , ("Xrtee", -242) , ("Ut kX", -243)
    , ("gXlug", -244) , ("s mX ", 245) , ("Ul lX", 246) , ("mXski", -247)
    , ("r dXl", -248) , ("Xtsu ", 249) , ("dXkas", -250) , ("tUk X", 251)
    , ("mXsar", -252) , ("Xsusm", 253) , (" m X ", 254) , ("tf nX", 255)
    , ("r Xlt", -256) , ("rks X", 257) , ("prokX", 258) , ("mXril", -259)
    , ("Xruks", 260) , ("jI Xc", -261) , ("be lX", 262) , ("kabbX", -263)
    , (" gXye", -264) , ("Xroyo", -265) , ("hi CX", -266) , (" Xzga", -267)
    , ("kXrtt", 268) , ("rikXt", 269) , ("UC lX", 270) , (" kXp ", 271)
    , ("zut X", -272) , ("Xyluo", -273) , ("a dX ", 274) , ("Ulk X", 275)
    , ("izamX", 276) , ("zeynX", 277) , ("yUz X", 278) , ("rU jX", -279)
    , ("ko tX", 280) , ("ns Xs", 281) , ("Ukm X", 282) , ("Xruri", -283)
    , ("di X ", -284) , ("g sXp", -285) , (" mXk ", -286) , ("asXre", -287)
    , ("Sun X", 288) , ("erg X", 289) , ("sellX", 290) , ("Xtayi", -291)
    , ("s Xsl", -292) , ("Xlali", -293) , ("e rXb", 294) , ("r Xss", 295)
    , ("rls X", 296) , ("bdulX", 297) , ("k h X", 298) , ("y tXb", -299)
    , ("ytemX", 300) , ("e tX ", 301) , ("gXrba", -302) , ("IS pX", -303)
    , ("sXylu", 304) , ("mXcu ", -305) , ("  mX ", 306) , ("lorX ", 307)
    , (" Xcuy", -308) , ("yekXm", -309) , ("ee tX", 310) , ("gs bX", -311)
    , (" indX", -312) , ("gXri ", -313) , ("m Xnv", 314) , ("Ip Xn", 315)
    , ("UrtCX", 316) , ("Xzari", 317) , ("rU hX", 318) , (" hXru", -319)
    , ("polXn", 320) , ("Xlca ", -321) , ("ot lX", -322) , ("kXlel", -323)
    , ("mXbil", -324) , ("gXrke", -325) , ("Xterl", 326) , ("mXzlu", -327)
    , ("Se Xm", 328) , (" hUdX", -329) , ("n rX ", -330) , ("r pXt", -331)
    , ("e Xhu", 332) , ("lt lX", 333) , ("ova X", 334) , ("kXrse", 335)
    , ("to sX", -336) , ("Xskum", -337) , ("Xdusu", 338) , ("Xretc", 339)
    , ("r izX", 340) , ("kXlut", 341) , ("laykX", 342) , ("rmatX", 343)
    , ("rIS X", -344) , ("ze Xs", 345) , ("kXmbe", 346) , ("rXtuk", 347)
    , (" Xcus", -348) , ("Xbeyr", -349) , ("ef Xn", 350) , ("rkXte", 351)
    , ("Xlas ", -352) , ("tI X ", 353) , ("aribX", -354) , ("kulXy", -355)
    , ("orlXr", 356) , ("n sXk", 357) , ("Xturo", 358) , ("kXbiz", 359)
    , ("l p X", 360) , ("Xzaya", -361) , ("m alX", 362) , ("ul gX", 363)
    , ("rn mX", 364) , ("Xnsel", 365) , ("mXsab", 366) , ("tU tX", 367)
    , ("C kXs", -368) , ("n Xf ", 369) , ("m Xct", 370) , ("fi Xc", -371)
    , ("eS Xn", 372) , ("Xdus ", -373) , ("sormX", -374) , ("s dXr", -375)
    , ("Xrge ", 376) , ("Xrkos", -377) , ("ore X", -378) , ("k dX ", 379)
    , ("sla X", -380) , ("00 fX", 381) , ("mXral", -382) , ("age X", -383)
    , ("tXnc ", -384) , ("mXhen", 385) , ("SaygX", 386) , ("elXcl", 387)
    , ("Xmdan", -388) , ("l alX", 389) , ("lektX", 390) , ("ur rX", -391)
    , ("mXrsa", -392) , ("UtXne", 393) , ("nSUmX", -394) , ("Xlak ", -395)
    , ("su gX", 396) , ("Xrsan", -397) , ("mXrid", 398) , ("igXre", -399)
    , ("a gX ", -400) , (" kXre", 401) , (" kXnu", 402) , ("mXssa", -403)
    , ("Xvenc", 404) , ("Xrmes", 405) , ("Xrgul", -406) , ("epeX", 407)
    , ("acXm", 408) , ("Xrrt", 409) , ("Xmob", -410) , ("anXp", 411)
    , ("Xfam", 412) , ("pXrn", 413) , ("nnXk", -414) , ("rtdX", -415)
    , ("fUcX", -416) , ("fXcu", 417) , ("rtcX", 418) , ("mXmm", -419)
    , ("mXif", 420) , ("cz X", 421) , ("lXrr", 422) , ("nyXa", 423)
    , ("ulCX", -424) , ("Xsef", 425) , ("Xsfa", -426) , ("lksX", 427)
    , ("cXpe", -428) , ("OSrX", 429) , (" Xnt", 430) , ("gXbb", -431)
    , ("hinX", -432) , ("OStX", 433) , ("kekX", -434) , ("mehX", 435)
    , ("agX ", -436) , ("mXlh", -437) , ("Xdev", 438) , (" aSX", -439)
    , ("grXt", 440) , ("UclX", 441) , ("rIsX", 442) , ("OlgX", 443)
    , ("Xbid", 444) , ("rbrX", 445) , ("hXnk", 446) , ("Xhek", -447)
    , ("Xssy", -448) , ("Xtc ", -449) , ("sn X", 450) , ("rlyX", 451)
    , ("nXkr", -452) , ("Xlot", 453) , ("Xleg", -454) , (" sXo", 455)
    , ("tesX", 456) , ("Xkyu", 457) , ("Xloj", 458) , ("dXed", -459)
    , ("rcXb", 460) , ("UysX", 461) , ("zdeX", 462) , ("jXpo", 463)
    , ("OtlX", 464) , ("q sX", 465) , ("lXkk", -466) , ("aXsk", 467)
    , ("tXpe", -468) , ("holX", 469) , ("tXem", 470) , ("etdX", 471)
    , ("Xndk", -472) , ("tXbt", 473) , ("OrnX", 474) , ("Xsir", 475)
    , ("kalX", 476) , ("Xrds", -477) , ("ybXk", 478) , ("fXzz", -479)
    , ("Xrua", -480) , ("genX", -481) , ("UrpX", 482) , ("Xzbu", -483)
    , ("x lX", -484) , ("jXre", -485) , ("tCXo", -486) , ("bb X ", -487)
    , ("b X ", 488) , ("ehXz", 489) , ("UnnX", 490) , (" Xnn", 491)
    , ("Xbut", 492) , ("alXc", -493) , ("dUfX", 494) , ("hXkt", 495)
    , ("zbXk", 496) , (" Xsd", -497) , (" Xrb", -498) , ("tezX", 499)
    , ("Xsei", -500) , ("lptX", -501) , ("UhtX", 502) , (" Xcd", 503)
    , ("Xfad", 504) , ("hXla", 505) , ("UmmX", 506) , ("tXnr", 507)
    , ("dXbe", 508) , ("nesX", 509) , ("yXrr", 510) , ("Xhih", 511)
    , ("Xlts", -512) , ("hXup", 513) , ("fagX", -514) , ("pidX", -515)
    , ("inXs", 516) , ("dekX", -517) , ("Xnia", -518) , ("UtcX", 519)
    , (" g X", 520) , ("SidX", 521) , ("kClX", 522) , ("otCX", -523)
    , ("irXl", 524) , ("yerX", 525) , ("Xmld", -526) , (" Xry", -527)
    , (" yXu", 528) , ("o pX", -529) , ("UzkX", 530) , (" Xzk", 531)
    , ("Xkbu", -532) , ("Xzo ", -533) , ("kkXn", 534) , ("ddXp", 535)
    , (" sgX", -536) , ("vXke", 537) , ("visX", -538) , ("ItrX", 539)
    , ("rXto", -540) , ("Co X", -541) , ("gelX", 542) , ("cekX", -543)
    , ("adgX", -544) , ("CXrc", -545) , ("Xnug", 546) , ("OrcX", 547)
    , ("eygX", 548) , ("cinX", -549) , ("Om X", 550) , ("sb X", 551)
    , ("anCX", -552) , ("irXp", 553) , (" CXt", -554) , ("nbXk", 555)
    , ("U2nX", 556) , ("Xrro", -557) , ("fXme", 558) , ("eptX", -559)
    , ("gXth", -560) , ("Xgar", -561) , ("Ub X", 562) , ("dXvu", 563)
    , ("yadX", 564) , ("OtsX", 565) , ("ww X", -566) , ("Xtei", -567)
    , ("ntXk", 568) , ("Xlek", 569) , ("d pX", -570) , ("Xttn", -571)
    , ("Xrru", -572) , ("d Xp", -573) , (" Xin", 574) , ("erXf", 575)
    , ("Xnsi", 576) , ("Od X", 577) , ("lXke", -578) , ("cXrm", 579)
    , ("I Xk", -580) , ("akXd", 581) , ("Xrio", -582) , ("vrXb", 583)
    , ("kubX", -584) , (" Xke", 585) , ("rXdd", 586) , ("IldX", -587)
    , ("Xyme", 588) , ("eobX", -589) , ("eatX", -590) , ("Xset", -591)
    , ("ebXz", 592) , ("rcXr", -593) , ("Xldi", -594) , ("nXmb", -595)
    , ("Xrop", -596) , ("mXhn", 597) , ("Xckn", -598) , (" CXp", -599)
    , ("  Xh", 600) , ("9 rX", 601) , ("cetX", 602) , ("sXpa", -603)
    , ("Xkev", -604) , ("aCbX", 605) , ("bylX", -606) , ("Xyap", 607)
    , (" ngX", -608) , ("OC X", 609) , ("Xnim", -610) , ("Xkak", -611)
    , ("vvXl", 612) , ("tUfX", 613) , ("sXts", 614) , ("ecXm", 615)
    , ("gerX", 616) , ("I Xu", 617) , ("Xsol", -618) , ("3 jX", -619)
    , ("grgX", -620) , ("Xnny", -621) , ("3 Xs", -622) , ("pXsr", 623)
    , (" imX", 624) , ("ayXl", 625) , (" agX", -626) , (" pXn", -627)
    , ("nefX", 628) , ("cidX", 629) , ("yazX", 630) , (" Xrm", -631)
    , ("etXb", 632) , ("mXnk", -633) , ("Xebe", -634) , ("Xsi ", -635)
    , ("anXd", 636) , ("eGXz", 637) , ("imiX", 638) , ("ksXb", -639)
    , (" rX ", 640) , ("CXyd", -641) , ("Xcar", -642) , ("pXso", 643)
    , ("Xpus", 644) , ("fasX", -645) , ("anhX", 646) , ("lalX", 647)
    , ("yhXl", 648) , ("bXy ", 649) , ("sikX", 650) , ("radX", -651)
    , ("bXlf", -652) , ("mXve", 653) , ("fsXr", 654) , ("gayX", 655)
    , ("edXc", -656) , ("nkXt", -657) , ("Xths", -658) , ("anzX", -659)
    , ("Xlp ", -660) , ("Xrkh", -661) , ("urkX", -662) , ("umbX", -663)
    , ("accX", 664) , ("aldX", -665) , (" Xlg", 666) , ("OCsX", 667)
    , ("Xlna", 668) , ("iltX", 669) , (" hyX", -670) , ("ebbX", 671)
    , ("ddXt", 672) , ("aulX", 673) , ("Xkti", 674) , ("batX", -675)
    , ("lXbr", -676) , ("Xrpr", 677) , ("Xsee", -678) , (" tXv", -679)
    , ("jXl ", 680) , ("Xgi ", -681) , ("rXc ", -682) , ("dakX", -683)
    , ("OmmX", 684) , ("Xth ", -685) , ("CXle", 686) , ("Xbuz", -687)
    , ("fXz ", -688) , ("ozXn", -689) , ("Xnam", -690) , ("udXk", -691)
    , ("sokX", -692) , ("Xbai", -693) , ("kXmk", -694) , ("prXn", 695)
    , ("obXs", 696) , ("adXf", 697) , ("Xgay", -698) , ("nSXm", 699)
    , ("orXl", -700) , ("ekXl", 701) , ("Xfla", -702) , ("lXla", -703)
    , ("Xra ", -704) , ("eyXp", 705) , ("prXl", 706) , ("Xsto", -707)
    , ("urmX", -708) , ("sXtu", 709) , ("OrpX", 710) , ("ozXk", -711)
    , ("Xsem", 712) , ("orXc", -713) , ("vXc ", -714) , ("cXrr", -715)
    , ("Xrri", 716) , ("Xkru", 717) , ("mXt ", -718) , ("Xzan", -719)
    , ("unsX", -720) , ("oksX", -721) , ("udXr", -722) , ("bXtc", 723)
    , (" Xfa", -724) , ("Xhar", -725) , (" UzX", 726) , ("uStX", -727)
    , ("ulXs", -728) , ("sXna", -729) , ("Xtma", -730) , ("oplX", -731)
    , ("Xkla", -732) , ("hUkX", 733) , (" olX", -734) , ("Xzig", 735)
    , ("kurX", -736) , ("lkXr", -737) , ("fdX", 738) , ("mCX", -739)
    , ("iGX", 740) , ("zGX", 741) , ("CCX", -742) , ("OfX", 743)
    , ("Xfh", -744) , ("dnX", 745) , ("Xbc", 746) , ("CcX", 747)
    , ("Xkv", -748) , ("Xua", -749) , ("Xyn", 750) , ("Xhh", 751)
    , ("Xtw", -752) , ("UvX", 753) , ("GaX", 754) , ("lSX", 755)
    , ("Xmn", -756) , ("Xhy", 757) , ("aiX", -758) , ("byX", 759)
    , ("Xyz", 760) , ("hXv", 761) , ("Xgh", -762) , ("aXy", 763)
    , ("jXn", -764) , (" Xo", 765) , ("acX", -766) , ("pXz", -767)
    , ("CyX", 768) , ("mnX", -769) , ("icX", -770) , ("eaX", -771)
    , ("fXa", -772) , ("laX", -773) , ("Xtk", -774) , ("ocX", -775)
    , ("sXc", -776) , ("UyX", 777) , ("OnX", 778) , ("n konsensXs ", -779)
    , ("Uk bir tXr ", -780) , ("sI Xnvanini", 781) , ("yla tXrban ", -782) , ("k tXrkcell", -783)
    , ("ler tXrunu", -784) , ("  diGer Xc", 785) , ("ara bir dX", -786) , ("i iki tXr ", -787)
    , ("minde tXrb", -788) , ("nI Xslup ", -789) , ("taki tXrb", -790) , ("Xmenalti ", -791)
    , ("i tXrkcel", -792) , ("I Xnvani ", 793) , ("cak kXrsu", 794) , ("mada tXr ", 795)
    , ("yi enstrX", -796) , ("inin tXrb", -797) , (" nIn tXrb", -798) , ("lan tXtun", 799)
    , ("Xniversia", -800) , ("ine kXrt ", -801) , ("terini dX", 802) , ("  bir kXr", -803)
    , ("Xverturle", 804) , ("usion tX", 805) , ("In usXl ", 806) , ("go tribX", -807)
    , ("Xkuneti ", -808) , ("n bXyum ", -809) , ("z sXrat ", -810) , ("ttin kXr", -811)
    , ("yen ambX", 812) , ("i bXyur ", -813) , ("aya tXrb", -814) , ("li tXrba", -815)
    , ("han abdX", -816) , ("eki Xcu ", -817) , ("Cok tXr ", 818) , ("ir ergXn", -819)
    , ("tU bir X", 820) , ("kan kXrt", -821) , ("de ergXn", -822) , ("I tXtun ", 823)
    , ("r Xnvani", 824) , ("uran kXr", -825) , ("lu ergX", -826) , ("Xrator ", 827)
    , ("en kXl ", 828) , ("si Xzuy", -829) , ("bu tXmu", -830) , ("mir mXr", -831)
    , ("Xvette ", 832) , ("et ergX", -833) , ("ar kXl ", 834) , ("bin kXs", 835)
    , ("l tXtun", 836) , ("hXkumuz", -837) , (" tXruyo", 838) , ("in ambX", 839)
    , ("iyet Xn", 840) , ("a Xcunu", 841) , ("Ik tXru", 842) , ("a kXsuy", 843)
    , ("zi kXrt", -844) , ("adet sX", 845) , ("  bXyur", -846) , ("mle kXs", 847)
    , ("ve mXz ", -848) , ("Um dXr ", 849) , ("di tXru", 850) , ("bXrundi", -851)
    , ("e ve Xs", 852) , ("Inar kX", 853) , ("I tXru ", 854) , ("Ur mXsu", 855)
    , ("tmen mX", -856) , ("rdIm kX", -857) , ("lk tXru", -858) , ("a mXsah", -859)
    , ("an Xcun", 860) , ("cU kXrs", -861) , ("r kondX", -862) , ("at tXru", 863)
    , ("Xsunuyo", 864) , ("mon sX", -865) , ("Xkutuy", -866) , (" o mXd", -867)
    , ("oole X", -868) , ("n sXr ", -869) , ("cla pX", -870) , ("re kXb", 871)
    , ("0 tXr ", 872) , ("k sXs ", 873) , ("birt X", 874) , ("makulX", 875)
    , ("bXzul ", -876) , ("UC mX ", 877) , ("Xrtcuk", -878) , ("dXslu ", -879)
    , ("eux nX", 880) , ("e 3 sX", 881) , ("  sUtX", 882) , ("bXyurl", 883)
    , ("gXlham", -884) , ("r sXs ", 885) , ("lkolsX", 886) , ("Xverno", -887)
    , (" akXsu", 888) , ("sI Xn ", 889) , (" mXzu ", -890) , ("Xtena ", -891)
    , (" dXrda", 892) , ("gUl sX", -893) , ("ney Xc", -894) , ("Xbapla", 895)
    , ("koldXr", 896) , (" gXru ", -897) , (" Xctur", 898) , ("as mXs", -899)
    , ("Xrtceb", -900) , ("oyle X", -901) , ("Ur dX ", 902) , ("ara X ", 903)
    , ("Xrdish", -904) , ("e Xzuy", -905) , ("Xrtaji", -906) , ("s ta X", 907)
    , ("suC mX", -908) , ("kXstuk", 909) , ("sul mX", 910) , ("sus nX", 911)
    , ("i ambX", 912) , (" kXcu ", -913) , ("t mXz ", -914) , ("bXrunl", -915)
    , ("kbuldX", 916) , ("i mXz ", -917) , ("g tXru", -918) , ("ton tX", 919)
    , ("Xtture", 920) , ("Xralis", 921) , ("Xcunde", 922) , ("zor mX", -923)
    , ("n Xnva", -924) , ("sIk sX", -925) , ("Xtunde", 926) , ("ir Xr ", -927)
    , ("troldX", 928) , ("Xruyle", 929) , ("lkollX", 930) , ("tXrce ", 931)
    , ("ari Xn", -932) , ("kOr mX", 933) , ("r Xzuy", -934) , ("Si yXn", -935)
    , ("na tXt", -936) , ("I tXtu", -937) , ("st sXp", -938) , ("5 lXk ", -939)
    , (" Xnet", 940) , ("naryX", 941) , (" gXsa", 942) , (" ad X", 943)
    , ("insXl", 944) , ("a sXh", -945) , ("i Xz ", 946) , ("Xgsas", 947)
    , ("gercX", 948) , ("me zX", 949) , (" cXss", 950) , ("rXnin", 951)
    , ("ktXtu", 952) , ("  alX", 953) , ("bXlem", -954) , ("eur X", 955)
    , ("i alX", 956) , ("tasX ", 957) , ("U Xct", 958) , (" gXts", -959)
    , ("I Xs ", 960) , ("algXl", 961) , ("3 tX ", 962) , (" tXrt", 963)
    , ("UrzX ", 964) , ("UnCtX", 965) , ("UltmX", 966) , ("UrCtX", 967)
    , ("t Xs ", 968) , ("dOksX", 969) , ("UnC X", 970) , (" kXld", 971)
    , ("Xluku", -972) , ("fXlut", 973) , ("k alX", 974) , ("4 nXn", 975)
    , (" sXzd", 976) , (" Xzur", 977) , (" takX", -978) , ("mXhel", -979)
    , (" Xsud", 980) , ("oollX", -981) , (" akXl", 982) , ("z Xnv", 983)
    , ("atXm ", -984) , ("by tX", 985) , (" Xmmi", 986) , ("itXtu", 987)
    , ("Xlaym", 988) , (" erXs", 989) , ("r alX", 990) , ("otokX", 991)
    , ("Xtupa", 992) , ("pXrde", 993) , ("alXll", 994) , ("hXmas", 995)
    , ("rgXme", -996) , ("Oln X", 997) , ("i zXh", 998) , (" yXn ", 999)
    , ("bXzus", 1000) , ("sXder", 1001) , ("aytXl", 1002) , ("emXrt", 1003)
    , ("mXlar", -1004) , ("Up Xn", 1005) , ("Xsri ", -1006) , ("mXst ", -1007)
    , ("lXgan", -1008) , ("tekX ", -1009) , ("izanX", 1010) , ("rollX", 1011)
    , ("gulsX", 1012) , ("tXrud", 1013) , ("ulXz ", 1014) , ("ssXsu", 1015)
    , ("gXyan", -1016) , ("GUslX", 1017) , ("rdesX", 1018) , ("io tX", 1019)
    , ("Xtter", -1020) , (" pXr ", 1021) , (" Xnir", -1022) , ("stXtu", 1023)
    , ("Xklum", 1024) , ("mXtas", -1025) , ("d e X", 1026) , ("bXcus", 1027)
    , ("Xlien", 1028) , ("evalX", 1029) , ("dUstX", -1030) , ("Xtune", 1031)
    , ("Xcune", 1032) , ("Xstal", -1033) , (" mXth", 1034) , ("Xstas", -1035)
    , (" Xrka", -1036) , ("Xsta ", -1037) , ("amulX", 1038) , (" yXmu", -1039)
    , ("mXste", 1040) , ("Xrula", -1041) , ("Xnda ", -1042) , ("rXze", -1043)
    , ("mXpa", -1044) , ("eilX", 1045) , ("upCX", -1046) , ("hXrt", -1047)
    , ("stXv", 1048) , ("inXn", 1049) , ("renX", -1050) , ("Xchn", 1051)
    , ("anXz", 1052) , ("tXpo", -1053) , ("kbXk", 1054) , ("kXsp", 1055)
    , ("orfX", -1056) , ("tXh ", 1057) , ("enXr", -1058) , ("udXz", -1059)
    , (" Xrc", -1060) , ("trX ", 1061) , ("OydX", 1062) , ("gogX", -1063)
    , ("hr X", 1064) , ("OzXg", -1065) , ("lCtX", 1066) , ("uXzu", 1067)
    , ("OGrX", 1068) , ("UfrX", 1069) , ("O yX", 1070) , ("dXrz", 1071)
    , (" Xvi", -1072) , ("ogXz", -1073) , ("rl X", 1074) , ("lliX", -1075)
    , ("litX", -1076) , ("sXlo", 1077) , ("zXc ", 1078) , ("bXlk", -1079)
    , ("Xkku", 1080) , ("yXpo", 1081) , ("UptX", 1082) , (" lXy", -1083)
    , ("Xchi", -1084) , ("IndX", -1085) , ("Xns ", -1086) , (" lXp", -1087)
    , ("UrrX", 1088) , ("CXlh", -1089) , ("UySX", 1090) , ("lpsX", 1091)
    , ("dXnb", -1092) , ("ugXl", -1093) , ("mXto", -1094) , ("bXko", -1095)
    , ("utgX", -1096) , ("Xlia", -1097) , ("mXpp", -1098) , ("mXnt", -1099)
    , ("Xfte", 1100) , ("kXsy", 1101) , ("dXng", -1102) , ("apCX", -1103)
    , ("hU X", 1104) , ("Xnth", -1105) , ("egXs", -1106) , ("OlsX", 1107)
    , ("evvX", 1108) , ("dXld", 1109) , ("rCmX", 1110) , ("yXde", 1111)
    , ("bXht", 1112) , (" Xrs", -1113) , ("skXl", 1114) , (" lXm", -1115)
    , ("Xli ", -1116) , ("Xgab", -1117) , ("bXge", 1118) , ("zsXy", -1119)
    , (" Xsa", -1120) , ("Xtat", -1121) , ("Xlre", 1122) , ("untX", -1123)
    , ("vizX", 1124) , ("dXls", 1125) , ("cXlc", 1126) , ("CXgi", -1127)
    , ("togX", -1128) , ("ombX", -1129) , ("ailX", 1130) , (" Xgd", 1131)
    , ("akXp", -1132) , ("virX", 1133) , ("Xfli", 1134) , ("hXum", 1135)
    , ("OpmX", 1136) , ("Xch ", -1137) , (" Xri", -1138) , ("nXsr", -1139)
    , ("Xsli", 1140) , ("dizX", 1141) , ("sXns", -1142) , ("kkXr", 1143)
    , ("dXlg", 1144) , ("ekkX", 1145) , (" Xyd", -1146) , ("nXll", 1147)
    , (" yXc", 1148) , ("Xcci", -1149) , ("CXrp", -1150) , ("Xla ", -1151)
    , ("fXne", -1152) , ("GanX", 1153) , ("Xtme", 1154) , ("rubX", -1155)
    , ("kutX", -1156) , ("yUzX", 1157) , ("uygX", -1158) , ("okXy", -1159)
    , (" uzX", -1160) , (" Xca", -1161) , (" Xza", -1162) , (" dXy", -1163)
    , ("Xsle", 1164) , ("mXu", -1165) , ("gXo", -1166) , ("lXi", -1167)
    , ("lXh", -1168) , ("kdX", 1169) , ("Xrj", -1170) , ("mXb", 1171)
    , (" Xh", -1172) , ("Xg ", -1173) , ("thX", -1174) , ("OkX", 1175)
    , ("Xen", -1176) , ("apX", -1177) , (" Xg", -1178) , ("rXf", -1179)
    , ("OX", 1180) , ("de konsensX", -1181) , (" la tribX", -1182) , ("nIn Xcu ", -1183)
    , ("i bXyuka", -1184) , ("r kXrsu ", 1185) , ("iki tXr ", 1186) , ("i tXtun ", 1187)
    , ("in dXrul", 1188) , ("ra sXres", -1189) , ("anI kXrt", -1190) , ("da ergXn", -1191)
    , ("bir tXru", 1192) , ("Xrsunun ", 1193) , ("z tXtun", 1194) , ("rk tXr ", 1195)
    , ("t usXlu", 1196) , ("m tXru ", 1197) , ("ka tXr ", 1198) , ("Urk tX ", 1199)
    , ("ve sUtX", 1200) , ("de kXl ", 1201) , ("nkulXnu", 1202) , ("ya tXru", -1203)
    , ("ali kXr", -1204) , ("ne ergX", -1205) , ("un Xcu ", -1206) , ("ir mXz ", -1207)
    , ("mXltes", -1208) , ("Oz mX ", 1209) , ("emerrX", 1210) , ("rgXner", -1211)
    , (" sXlun", 1212) , ("nI Xnv", 1213) , ("mXhada", 1214) , ("ci Xnv", 1215)
    , ("Ur mXy", 1216) , ("S tXru", 1217) , ("Une Xn", 1218) , (" hXlle", 1219)
    , ("or mXz", 1220) , ("ir Xs ", 1221) , ("Un dX ", 1222) , ("a Xnu ", 1223)
    , ("US mXy", 1224) , ("r sXty", 1225) , ("m kXm ", 1226) , (" blXm ", 1227)
    , ("letlX ", 1228) , (" tXrsa", 1229) , (" tXne ", -1230) , ("r Xcu ", -1231)
    , ("mer Xn", 1232) , ("n sXzu", 1233) , ("Xnder ", 1234) , ("Xlucul", -1235)
    , ("Xnden ", 1236) , ("i mamX", -1237) , ("Xlunk", 1238) , ("Xrks ", -1239)
    , (" atXt", 1240) , ("tXfey", -1241) , (" nXne", -1242) , ("lXsiy", 1243)
    , ("mlubX", 1244) , ("bXcur", 1245) , ("gUrsX", -1246) , ("sXspa", 1247)
    , ("sXvey", 1248) , ("n alX", 1249) , ("halXs", 1250) , ("klubX", 1251)
    , ("luldX", 1252) , ("cXre ", -1253) , ("U mXy", 1254) , (" Xcum", 1255)
    , (" zUlX", -1256) , (" onXc", 1257) , ("CXkun", 1258) , ("kXsup", 1259)
    , ("dXdul", -1260) , (" volX", 1261) , (" dXke", -1262) , ("sargX", -1263)
    , (" Xsus", 1264) , ("tXrik", 1265) , ("Xtedi", -1266) , ("z Xs ", 1267)
    , ("gUm X", 1268) , ("Xsamb", -1269) , ("Xlka ", -1270) , (" fXr ", 1271)
    , (" mXlu", -1272) , ("ndXsu", -1273) , ("f mX ", 1274) , (" tXll", 1275)
    , ("guldX", 1276) , ("tXkiy", 1277) , ("4 sX ", 1278) , ("bXgru", 1279)
    , ("zXhre", 1280) , ("merkX", 1281) , (" matX", -1282) , ("rtsXn", 1283)
    , (" dXmd", 1284) , ("Xnker", -1285) , ("U lX ", 1286) , ("revX ", 1287)
    , (" Xnay", 1288) , ("tXman", -1289) , (" bXs ", -1290) , ("ChulX", 1291)
    , ("Urt X", 1292) , ("Xllat", 1293) , ("ude X", 1294) , ("mXre ", -1295)
    , ("kulXm", -1296) , ("Xndek", 1297) , ("Xslum", 1298) , ("OGdX", 1299)
    , ("aSXs", 1300) , (" Xci", 1301) , ("lXzz", -1302) , ("fXhr", 1303)
    , ("Of X", 1304) , ("Xcko", 1305) , ("ikXr", 1306) , ("sXny", -1307)
    , ("tCXk", -1308) , ("nitX", -1309) , ("OstX", 1310) , ("Xseu", -1311)
    , ("nsXt", 1312) , ("dXnn", -1313) , ("yyXl", 1314) , ("trXb", 1315)
    , ("ifXs", 1316) , ("Ov X", 1317) , ("mXnz", -1318) , ("II X", 1319)
    , ("Xmuk", 1320) , ("alyX", -1321) , (" CXc", -1322) , ("kadX", 1323)
    , ("lsXy", -1324) , ("tXbl", 1325) , ("Xbab", 1326) , ("UGrX", 1327)
    , ("tXko", 1328) , ("rOtX", -1329) , ("Xloz", 1330) , ("eytX", 1331)
    , ("Xmtu", -1332) , ("ufCX", -1333) , ("ogX ", -1334) , ("ebXl", 1335)
    , ("dXlv", 1336) , ("uzsX", -1337) , ("Xdle", 1338) , ("rXks", 1339)
    , ("timX", -1340) , ("Xks ", 1341) , ("effX", 1342) , ("dXna", -1343)
    , ("Xbat", -1344) , (" Xyu", -1345) , ("ultX", -1346) , ("hXri", -1347)
    , ("Xnle", 1348) , ("pdX", 1349) , ("jmX", 1350) , ("lGX", 1351)
    , ("Xju", -1352) , ("Xev", -1353) , ("Xbj", 1354) , ("UdX", 1355)
    , ("z kXsur ", 1356) , (" kXsmus ", 1357) , (" mXslug", -1358) , ("Xratind", -1359)
    , ("ngi tXr", 1360) , ("irmi kX", 1361) , ("Xzelge", 1362) , ("den wX", 1363)
    , ("Xstafi", 1364) , ("tXzunu", -1365) , ("ak Xn ", 1366) , (" yXnu ", 1367)
    , (" kXpun", 1368) , ("bXker ", -1369) , ("im gXl", 1370) , ("o mXz ", -1371)
    , ("esulX ", 1372) , ("Um mX ", 1373) , ("da Xs ", 1374) , ("Xpert ", -1375)
    , ("bXyur ", 1376) , ("sUrXr ", -1377) , ("vertXr", 1378) , ("n fXtu", 1379)
    , ("Xnvanl", 1380) , ("nlU Xn", 1381) , (" Xzun ", -1382) , ("Xstura", -1383)
    , (" Xys ", 1384) , ("Urn X", 1385) , ("gXreb", -1386) , ("karbX", 1387)
    , ("fUnXn", -1388) , ("nXmay", 1389) , ("gh X ", 1390) , ("3 lX ", 1391)
    , ("nurgX", 1392) , (" mXsh", -1393) , ("prosX", 1394) , ("lm Xn", 1395)
    , ("dXvel", 1396) , (" pXri", 1397) , (" akXn", 1398) , ("tXriy", 1399)
    , ("masaX", 1400) , (" zXbu", 1401) , (" tXbe", 1402) , ("lahX ", 1403)
    , ("aullX", 1404) , (" Xnuv", 1405) , ("ilatX", 1406) , ("i Xs ", 1407)
    , (" Xnsu", -1408) , ("Ust X", 1409) , ("Xnune", 1410) , ("Xnv ", 1411)
    , ("zXht", 1412) , ("Xkaf", 1413) , ("sXke", -1414) , ("dXmt", 1415)
    , ("dXnh", -1416) , ("jXpi", 1417) , ("jXly", 1418) , ("UflX", 1419)
    , ("absX", 1420) , ("Xnna", -1421) , ("dXmb", 1422) , (" lXa", -1423)
    , ("zsX ", -1424) , ("inXb", 1425) , ("sXpp", -1426) , (" nXv", 1427)
    , ("usCX", -1428) , ("Xhle", 1429) , (" msX", 1430) , ("bXka", -1431)
    , ("UsmX", 1432) , ("yamX", -1433) , ("Xkem", 1434) , ("Xsa ", -1435)
    , ("ulXc", -1436) , ("urXy", -1437) , ("Xmku", 1438) , ("Xzle", 1439)
    , ("yavX", -1440) , ("Xnca", -1441) , ("cXt ", -1442) , ("Xfuk", -1443)
    , ("Xnla", -1444) , ("Xnut", -1445) , (" Xya", -1446) , ("Xtan", -1447)
    , ("sorX", -1448) , ("OSX", 1449) , ("aCX", -1450) , ("jdX", -1451)
    , ("kvX", 1452) , ("gXg", -1453) , ("lXj", -1454) , ("Xmp", -1455)
    , ("gXj", -1456) , ("ChX", -1457) , ("Xgd", -1458) , ("kbX", -1459)
    , ("mXj", 1460) , ("fkX", -1461) , ("Xe ", -1462) , ("GdX", -1463)
    , ("osX", -1464) , ("unX", -1465) , ("Xltimato", 1466) , ("nbir sX", -1467)
    , ("alip yX", 1468) , ("ni tXr ", 1469) , ("Xratina", -1470) , ("  tXtun", 1471)
    , ("kulubX", 1472) , ("d dXst", -1473) , ("Ul mX ", 1474) , ("Xllen ", -1475)
    , ("tXzumu", -1476) , (" mXnis", -1477) , ("Xcuzle", 1478) , (" idolX", 1479)
    , ("Xratim", -1480) , ("him kX", -1481) , ("paul X", 1482) , ("ropolX", 1483)
    , (" pXlum", 1484) , ("fUtXr ", -1485) , ("U ergX", -1486) , ("Xnunde", 1487)
    , ("mXsur", 1488) , ("le X ", 1489) , (" kakX", 1490) , ("UsttX", 1491)
    , ("eessX", 1492) , ("urolX", -1493) , ("ngXcu", 1494) , ("UrkmX", 1495)
    , ("UstsX", 1496) , ("elamX", 1497) , ("kXner", -1498) , ("n Xs ", 1499)
    , ("n Xck", 1500) , ("lXkar", 1501) , ("on lX", -1502) , ("OrtmX", 1503)
    , (" Xsut", 1504) , (" sXme", 1505) , (" tXl ", 1506) , ("mettX", 1507)
    , ("U ydX", 1508) , ("kulXn", -1509) , (" kXse", 1510) , ("nnXm", 1511)
    , ("efXj", 1512) , ("Xpsa", -1513) , ("Xlaz", 1514) , (" ytX", 1515)
    , ("bXsc", -1516) , ("Xlf ", -1517) , ("ksXr", 1518) , ("mXrp", -1519)
    , ("dXsa", -1520) , ("kakX", -1521) , ("UzcX", 1522) , ("OttX", 1523)
    , ("Xnga", -1524) , ("Xdde", 1525) , ("mXrn", -1526) , ("ssXl", 1527)
    , ("pXtu", 1528) , ("Xrie", -1529) , ("Xtta", -1530) , ("Xnid", -1531)
    , ("Xrga", -1532) , ("Xysa", -1533) , ("Xcur", -1534) , ("Xyle", 1535)
    , ("fXzu", -1536) , (" lXs", -1537) , ("angX", -1538) , ("kanX", -1539)
    , ("uSkX", -1540) , ("Xma ", -1541) , (" iX", 1542) , ("zrX", 1543)
    , ("Xx", -1544) , (" celik gX", -1545) , ("e tXrunu", -1546) , ("ne sUtX", 1547)
    , ("trol Xn", 1548) , ("ynI tXr", 1549) , (" Xnunu ", 1550) , ("iki Xcu", -1551)
    , ("z kXrt ", -1552) , ("an tXru", 1553) , ("da kXl ", 1554) , ("ban sX", 1555)
    , ("Xbyanc", 1556) , (" Xsume", 1557) , ("natXre", -1558) , ("tXtunu", 1559)
    , ("Uk mX ", 1560) , ("lu mXd", 1561) , ("or mXd", 1562) , ("Xrley ", -1563)
    , ("US mX ", 1564) , ("Xpero", -1565) , ("Xccac", 1566) , ("rpolX", 1567)
    , ("dXrbu", 1568) , ("utXre", -1569) , ("atXru", 1570) , ("irolX", -1571)
    , ("t bXb", 1572) , ("gravX", 1573) , ("altXn", -1574) , ("hrolX", -1575)
    , ("UnClX", 1576) , ("Xngor", 1577) , ("Xlasy", 1578) , ("mXrta", -1579)
    , (" mXca", 1580) , ("Xlar ", -1581) , ("ptXs", 1582) , ("Xkoi", -1583)
    , ("rXku", 1584) , ("yfXs", 1585) , ("evXk", 1586) , ("lugX", -1587)
    , ("eykX", 1588) , ("Xkto", 1589) , ("UplX", 1590) , ("bogX", -1591)
    , ("arbX", -1592) , ("OCmX", 1593) , ("Xzir", -1594) , ("Xnio", -1595)
    , ("UymX", 1596) , ("idXg", 1597) , ("ezzX", 1598) , ("Ut X", 1599)
    , ("Xphi", -1600) , ("easX", 1601) , ("rrXr", 1602) , ("bXtl", -1603)
    , ("adXr", -1604) , ("UlgX", 1605) , ("silX", 1606) , ("Xban", -1607)
    , ("OllX", 1608) , (" Xla", -1609) , ("gXk", -1610) , ("OsX", 1611)
    , ("nXh", -1612) , ("Xty", -1613) , ("UnX", 1614) , ("e tXtun ", 1615)
    , ("okol Xn", 1616) , ("jale kX", -1617) , ("ik tXru", 1618) , ("Xsturi", -1619)
    , (" kXstur", 1620) , ("CUksX ", -1621) , ("jXrgen", 1622) , ("hakkXm", 1623)
    , ("Guk dX", -1624) , (" mXska", -1625) , (" orXs", 1626) , ("erolX", -1627)
    , (" bXse", -1628) , (" yXnl", 1629) , ("kXbra", 1630) , ("rXsta", -1631)
    , ("m s X", 1632) , ("alkXt", 1633) , ("y tXn", -1634) , ("OrttX", 1635)
    , ("babXr", 1636) , ("a Xn ", 1637) , ("mXdan", -1638) , ("enstX", 1639)
    , (" zXbe", 1640) , ("Xrmen", 1641) , ("tXzu ", -1642) , (" Xzmu", 1643)
    , ("UyUkX", -1644) , ("UlttX", 1645) , (" mXnd", -1646) , ("mXzda", -1647)
    , ("pagX", -1648) , ("ezXk", 1649) , ("plXt", 1650) , ("Xdir", 1651)
    , (" ktX", 1652) , ("uylX", -1653) , ("Xrmo", 1654) , ("Xzma", -1655)
    , (" ulX", -1656) , ("OvmX", 1657) , ("UCX", 1658) , ("onX", -1659)
    , ("eX", -1660) , (" o tXr ", 1661) , ("I ergXn", -1662) , (" bXrum", 1663)
    , ("Xtuncu", 1664) , ("uS mXd", -1665) , (" kollX", -1666) , ("ontXr", 1667)
    , ("Xzull", -1668) , ("ekabX", 1669) , (" Xsuy", 1670) , ("sXtop", -1671)
    , ("amdXl", 1672) , ("Xles ", -1673) , (" a X ", 1674) , ("Xruc ", -1675)
    , ("pol X", 1676) , ("ntXre", -1677) , (" Xsen", 1678) , ("mXck", -1679)
    , ("etXs", 1680) , ("ardX", -1681) , (" gXs", -1682) , ("mXh ", 1683)
    , (" Xrh", -1684) , ("Xlse", 1685) , ("zXpp", 1686) , ("orCX", -1687)
    , ("sXrv", -1688) , ("gOzX", 1689) , ("Xzr", 1690) , ("fXl", -1691)
    , ("Xgg", -1692) , ("Xtr", -1693) , ("rXh", -1694) , ("oGX", -1695)
    , (" ileri Xc", -1696) , ("konsensX", 1697) , ("ld tribX", -1698) , (" en Xc ", -1699)
    , ("oportX", 1700) , ("I kXl ", 1701) , ("songXl", 1702) , ("e Xcun", 1703)
    , ("Xlale", 1704) , ("Xngu ", 1705) , ("lkolX", 1706) , ("hsulX", 1707)
    , ("sollX", -1708) , ("zXraf", 1709) , ("rk Xy", -1710) , ("mXden", 1711)
    , ("yollX", -1712) , (" hXda", 1713) , ("Xther", -1714) , ("ehlX", 1715)
    , ("gXy ", -1716) , ("zXre", -1717) , ("Xcok", 1718) , ("dXlm", 1719)
    , ("Xhru", 1720) , ("UlcX", 1721) , ("OnsX", 1722) , ("O nX", 1723)
    , ("Xlko", -1724) , ("Xtad", -1725) , (" Xrn", -1726) , ("kodX", -1727)
    , (" Xsu", -1728) , ("oX", -1729) , ("kXskunu", -1730) , ("sXratla", -1731)
    , ("le Xn ", 1732) , ("kXrsul", 1733) , ("tXlay", 1734) , (" akXz", 1735)
    , ("Xmeyr", 1736) , ("4 lX ", 1737) , ("sXha ", 1738) , (" mXmu", -1739)
    , ("mUhrX", 1740) , ("UrktX", 1741) , ("mXrah", -1742) , ("Xben ", -1743)
    , (" endX", 1744) , ("Xzuyo", 1745) , ("sXnge", 1746) , ("mXteb", -1747)
    , ("elXl", 1748) , ("SamX", 1749) , ("vekX", -1750) , ("Xpu ", 1751)
    , ("Xtaf", -1752) , ("OCtX", 1753) , (" ncX", 1754) , ("dXlc", 1755)
    , ("hXlk", -1756) , (" nXz", 1757) , ("UlbX", 1758) , ("Xrak", -1759)
    , ("Xlag", -1760) , ("Xrnb", 1761) , ("Xna ", -1762) , ("cXh", 1763)
    , ("Xniversity", -1764) , ("gun mXd", -1765) , ("dXrumlu", 1766) , ("mXkted", -1767)
    , ("morgXl", 1768) , ("tXrbo", -1769) , ("golsX", 1770) , ("argXn", -1771)
    , ("amXrs", 1772) , ("rns X", 1773) , ("bXket", -1774) , ("Xckag", 1775)
    , ("nyatX", 1776) , ("Ur X ", 1777) , ("dugX", -1778) , ("aahX", 1779)
    , ("OynX", 1780) , ("kXkr", 1781) , ("kstX", 1782) , ("ortX", -1783)
    , ("Xpi", -1784) , ("Xdi", -1785) , ("u mXdur ", -1786) , ("konsXl", 1787)
    , ("Ogh Xn", 1788) , ("hXmani", 1789) , ("gUC Xn", 1790) , ("zelgX", 1791)
    , (" encX", 1792) , (" Xrug", -1793) , (" sXva", 1794) , ("Uk X ", 1795)
    , (" kupX", 1796) , ("Xyuk ", 1797) , ("Xlet", -1798) , ("ktXs", 1799)
    , ("IrtX", 1800) , ("CXr ", -1801) , ("tXli", 1802) , ("uzgX", -1803)
    , ("mXrr", -1804) , ("latX", -1805) , ("UzmX", 1806) , ("Xzyo", 1807)
    , ("Xsal", -1808) , ("zXg", 1809) , ("an ergXn", -1810) , ("in Xcu ", -1811)
    , (" sXsu ", 1812) , ("mXteme", -1813) , ("U dXr ", 1814) , ("drolX", -1815)
    , ("UslX ", 1816) , ("sXluk", 1817) , ("Xrtaj", 1818) , (" rXst", 1819)
    , ("Xson", -1820) , ("darX", 1821) , ("tXgi", 1822) , ("Ol X", 1823)
    , ("oSXr", 1824) , (" nXa", 1825) , ("Xta ", -1826) , ("Xlam", -1827)
    , ("Xsme", 1828) , ("Xcp", 1829) , ("bXrun ", -1830) , ("kapsX", 1831)
    , ("Xlema", -1832) , ("kXlah", 1833) , (" mXrd", -1834) , ("USsXn", 1835)
    , ("kulX ", -1836) , ("mXdo", -1837) , ("lXft", -1838) , ("logX", -1839)
    , ("zatX", 1840) , ("Xsso", -1841) , ("9 lX", -1842) , ("Xng ", -1843)
    , ("Xcle", 1844) , ("Xoz", 1845) , ("OcX", 1846) , ("fUtXrs", -1847)
    , (" kXtug", 1848) , ("trolsX", 1849) , (" satX", 1850) , ("US X", 1851)
    , ("bXsh", -1852) , (" Xtu", 1853) , ("UtXf", -1854) , ("evlX", 1855)
    , ("brXn", -1856) , ("Xzme", 1857) , ("ssXm", 1858) , ("Xple", 1859)
    , (" SXl", -1860) , ("Xcb", 1861) , ("rfX", 1862) , ("fXturs", 1863)
    , ("Ur mX ", 1864) , ("bXyurk", 1865) , ("0 kXsu", 1866) , (" Xrum", -1867)
    , (" tXte", 1868) , (" tXba", 1869) , ("OSk X", 1870) , ("hXrma", -1871)
    , ("kXkur", 1872) , ("etXl ", 1873) , ("Uz X ", 1874) , ("hXrsi", -1875)
    , ("bXsi", -1876) , ("ebXs", -1877) , (" lXd", -1878) , ("itXt", -1879)
    , ("pXf ", 1880) , ("cXmbus", 1881) , ("Xrkish", -1882) , ("Um Xn ", 1883)
    , ("ayakX", 1884) , ("00 lX", 1885) , (" mXsu", -1886) , ("mXmy", -1887)
    , ("uSCX", -1888) , ("esgX", -1889) , ("UtCX", 1890) , ("Xvi", 1891)
    , ("Xlb", 1892) , ("otX", -1893) , ("UX", 1894) , ("ok mXd", -1895)
    , ("tXrunu", 1896) , ("gollX", 1897) , ("UrttX", 1898) , (" Xnis", -1899)
    , ("hXngu", 1900) , ("kXlc", 1901) , (" jXb", 1902) , ("nXsh", 1903)
    , ("UtmX", 1904) , ("Xsti", -1905) , ("usX", -1906) , (" Xcunun", 1907)
    , ("a bXrun", 1908) , ("Or Xn", 1909) , (" aygX", 1910) , ("Xnver", 1911)
    , ("edavX", 1912) , ("Xraf", -1913) , ("Xzip", -1914) , ("modXl", 1915)
    , ("Xrkey", -1916) , ("suCXs", 1917) , (" bulX", -1918) , ("cXpp", 1919)
    , (" Xl ", 1920) , ("UksX", 1921) , ("uydX", -1922) , (" Xcy", 1923)
    , ("rkXk", 1924) , ("Xpac", -1925) , ("Xyg", -1926) , (" gXlu ", -1927)
    , (" zulmX", 1928) , ("bdXl ", 1929) , (" tXk ", 1930) , ("Xrsat", 1931)
    , ("ozgX", -1932) , ("Oy X", 1933) , ("bXku", 1934) , ("OmdX", 1935)
    , ("sUkX", -1936) , ("Xlti", -1937) , ("flXt", 1938) , ("Xsla", -1939)
    , ("oyX", -1940) , ("onktX", 1941) , ("Un X ", 1942) , (" kXrk", 1943)
    , (" Xcu ", 1944) , ("rbXs", -1945) , ("i X ", 1946) , ("OptX", 1947)
    , (" rXc", 1948) , ("sXe", 1949) , (" mXsluk", -1950) , ("kXskun", 1951)
    , ("ekolX", 1952) , ("COzmX", 1953) , ("baSmX", 1954) , ("UtsX", 1955)
    , ("Xfur", 1956) , (" kXz", -1957) , ("SdX", 1958) , (" Xnusa", 1959)
    , (" Xnic", -1960) , ("settX", 1961) , (" dXrt", 1962) , ("ampXs", 1963)
    , ("kostX", 1964) , ("zXmr", 1965) , ("UCtX", 1966) , (" fXsu", 1967)
    , ("UmbX", 1968) , ("lfX", 1969) , ("UrklX", 1970) , ("nipX", 1971)
    , ("bXre", -1972) , ("gXst", -1973) , ("Xleb", 1974) , ("okCX", -1975)
    , ("dokXman", 1976) , ("hUznX", 1977) , ("gXrup", -1978) , ("zarX", -1979)
    , (" dXe", 1980) , ("Xbv", 1981) , ("oCX", -1982) , (" kXlle", 1983)
    , (" mXml", -1984) , (" tXku", 1985) , (" kXle", -1986) , ("fUsX", -1987)
    , ("brXt", 1988) , ("Xzz", 1989) , (" ne tXr", 1990) , ("223 X", -1991)
    , ("rolcX", 1992) , ("Xrune", 1993) , (" zXri", 1994) , ("herkX", 1995)
    , ("Xstah", 1996) , ("UsXr", -1997) , ("UnsX", 1998) , ("iki tXrl", -1999)
    , (" sXslu", 2000) , (" Xmme", 2001) , (" cXru", 2002) , (" Xfl", 2003)
    , ("OlcX", 2004) , ("mXsia", 2005) , ("mXsi", -2006) , ("Xrub", -2007)
    , ("hCX", -2008) , (" Xvey", 2009) , (" lXn", -2010) , (" klX", 2011)
    , (" CXl", -2012) , (" lXc", -2013) , ("UhX", 2014) , ("Xpe", 2015)
    , (" Xzel", -2016) , ("sUslX", 2017) , ("hXzn", 2018) , ("UmdX", 2019)
    , (" mXstak", 2020) , ("Uz mX ", 2021) , (" Xnes", -2022) , ("raSX", 2023)
    , ("cXbb", 2024) , (" etX", 2025) , ("UmcX", 2026) , ("OplX", 2027)
    , ("Xrad", -2028) , (" mXhur", 2029) , ("ohl X", 2030) , ("Xstad", 2031)
    , (" rXsd", 2032) , (" kamX", -2033) , ("sedX", 2034) , ("OkmX", 2035)
    , ("0 lXk ", -2036) , ("zulXm", 2037) , (" sXk", 2038) , ("arolX", -2039)
    , (" Xto", 2040) , ("Xsev", -2041) , ("kXme", 2042) , (" Xzum", 2043)
    , ("USkX", 2044) , ("Xlisla", 2045) , (" kXlli", 2046) , ("mbolX", 2047)
    , ("kXrtc", 2048) , ("OksXz", 2049) , ("lUzX", -2050) , (" nXk", 2051)
    , ("Xlge", 2052) , ("Xlha", 2053) , ("UCsX", 2054) , ("Uk Xn ", 2055)
    , ("OGsX", 2056) , ("Us X", 2057) , ("Xlf", 2058) , ("hXrda", -2059)
    , ("edXk", 2060) , ("aX", -2061) , (" pXru", 2062) , ("skXd", 2063)
    , ("dXme", 2064) , ("Xti", -2065) , ("e bXrun", 2066) , ("Ur Xn", 2067)
    , (" Xzd", 2068) , ("UrbX", 2069) , ("OzdX", 2070) , ("U yX ", 2071)
    , ("kXrdi", 2072) , ("Xrle", 2073) , (" Xmra", 2074) , ("Oz X", 2075)
    , (" Xslu ", -2076) , ("Un mX ", 2077) , ("Xzaf", -2078) , ("Xnet", -2079)
    , ("UsbX", 2080) , ("kXrsus", 2081) , (" tXcc", 2082) , (" mXy", -2083)
    , ("rXce", -2084) , ("zahX", 2085) , ("Xrsude", 2086) , ("altXs", 2087)
    , (" mXs ", -2088) , ("Xtle", 2089) , ("Uz Xn ", 2090) , ("kXle ", -2091)
    , ("OrsX", 2092) , (" Xlu", -2093) , ("hXsr", 2094) , ("sulsX", 2095)
    , ("bXyur", -2096) , (" tXy", 2097) , ("CXb", -2098) , ("Xrunde", 2099)
    , ("ilgX", 2100) , ("strXma", 2101) , (" Xsku", 2102) , ("kXrsuy", 2103)
    , ("rodXk", 2104) , ("OvdX", 2105) , ("U mX ", 2106) , ("pXsku", 2107)
    , ("ongX", -2108) , ("Xndee", -2109) , ("Xsn", 2110) , ("zsX", 2111)
    , ("kXtuk", 2112) , ("rabXk", 2113) , ("tfX ", 2114) , ("Xrf", -2115)
    , ("r tXr ", 2116) , ("UsnX", 2117) , ("rtXk", 2118) , (" usulX", 2119)
    , (" Xzuc", 2120) , ("CXmr", -2121) , ("Xnsa", 2122) , ("UlsX", 2123)
    , ("Xdurn", -2124) , ("sUtXn", -2125) , ("UstlX", 2126) , ("hXsam", 2127)
    , ("UrtX", 2128) , ("rXtb", 2129) , ("UpX", 2130) , ("UzdX", 2131)
    , ("kabulX", 2132) , ("mXts", -2133) , (" nXr", -2134) , ("Ok X", 2135)
    , ("bXlt", 2136) , ("iyanX", 2137) , ("esadX", 2138) , ("UftX", 2139)
    , ("Un Xn ", 2140) , ("UrcX", 2141) , ("sansX", 2142) , (" cXz", 2143)
    , ("oylX", -2144) , ("OlmX", 2145) , (" eymXr ", 2146) , ("Xhim", 2147)
    , ("Xrbet", -2148) , ("UkrX", 2149) , ("tokolX", 2150) , (" dXdu", 2151)
    , ("ollX ", 2152) , ("tXrde", 2153) , ("ktXe", 2154) , ("Xnited", -2155)
    , ("cavX", 2156) , ("OpX", 2157) , ("hXzun", 2158) , ("erXv", 2159)
    , ("OrtlX", 2160) , ("Xtuph", 2161) , ("katX", 2162) , ("UssX", 2163)
    , ("tXdy", 2164) , ("Xrtle", 2165) , (" tXbi", 2166) , ("kXtah", 2167)
    , ("bXtt", -2168) , ("UydX", 2169) , ("Xva", -2170) , ("UtlX", 2171)
    , ("OnmX", 2172) , ("00 X", 2173) , ("OktX", 2174) , ("sXmer", 2175)
    , (" jXri", 2176) , ("Xi", -2177) , (" Xssu", 2178) , ("Xcg", 2179)
    , ("Xrla", -2180) , ("OSkX", 2181) , ("OklX", 2182) , (" bXk", 2183)
    , ("SgXl", -2184) , (" lX ", -2185) , ("uyX", -2186) , ("hXly", 2187)
    , ("UttX", 2188) , ("OmrX", 2189) , ("umX", -2190) , (" mXm ", -2191)
    , ("sXnn", 2192) , ("reddX", 2193) , ("sXret", -2194) , ("popXl", 2195)
    , ("golcX", 2196) , ("UkmX", 2197) , ("gXe", -2198) , (" Xra", -2199)
    , ("UktX", 2200) , ("UmsX", 2201) , ("abX", -2202) , ("Xcte", 2203)
    , ("3 X", 2204) , ("dtX", 2205) , ("kXba", 2206) , ("hhX", 2207)
    , ("USlX", 2208) , ("ungX", -2209) , ("Xgl", -2210) , ("tXzu", 2211)
    , ("UlkX", 2212) , ("UskX", 2213) , ("elCX", -2214) , ("mXtf", -2215)
    , ("Xkse", 2216) , ("Xzunt", 2217) , ("UrmX", 2218) , ("ercXm", 2219)
    , ("opCX", -2220) , (" CXk", -2221) , (" Xslu", 2222) , (" dXk", 2223)
    , (" rXy", 2224) , ("ObX", 2225) , ("akX ", 2226) , ("tCX ", -2227)
    , ("rXstu ", 2228) , ("ekX", 2229) , ("4 X", 2230) , ("UrkX", 2231)
    , (" Xclu", 2232) , ("Xci", -2233) , ("Xsv", 2234) , ("Xtab", -2235)
    , ("UfXr", 2236) , ("UrsX", 2237) , ("Xkm", 2238) , ("OGX", 2239)
    , ("ukCX", -2240) , ("Xne", 2241) , ("kXf", 2242) , (" eyX", 2243)
    , ("tXrb", 2244) , ("Ul X", 2245) , ("OncX", 2246) , ("dXz", 2247)
    , ("gXrur", -2248) , ("Xzul", 2249) , (" kXrt ", 2250) , ("ribX", 2251)
    , ("hUcX", -2252) , ("UzlX", 2253) , ("OnlX", 2254) , ("OvX", 2255)
    , ("yor mX", -2256) , ("OrlX", 2257) , (" Xnal", 2258) , ("USmX", 2259)
    , (" vUcX", -2260) , (" vXc", 2261) , ("Xmle", 2262) , (" SXk", 2263)
    , (" hXc", 2264) , ("tatX", 2265) , ("itX", 2266) , ("UllX", 2267)
    , (" sXt", 2268) , (" tXp", 2269) , ("OrmX", 2270) , (" golX", 2271)
    , ("ecrX", 2272) , ("Xph", 2273) , ("tXsia", 2274) , ("Xkle", 2275)
    , ("lgX", -2276) , ("komXn", 2277) , ("UmlX", 2278) , ("UnmX", 2279)
    , (" hXr", 2280) , ("OykX", 2281) , ("ordX", -2282) , ("UlmX", 2283)
    , (" dXg", 2284) , ("dXrust", 2285) , ("Xhe", 2286) , ("Xfe", 2287)
    , ("mXrat", -2288) , ("mXl", 2289) , ("Xny", 2290) , ("OzlX", 2291)
    , (" sXp", 2292) , ("anXstu", 2293) , ("hXsey", 2294) , ("OrtX", 2295)
    , ("Urk X", 2296) , ("OprX", 2297) , ("UklX", 2298) , ("UmrX", 2299)
    , ("mXmc", -2300) , ("Xzg", 2301) , ("OmX", 2302) , ("Xka", -2303)
    , ("sXri", -2304) , (" lX", 2305) , ("UbX", 2306) , (" Xmi", 2307)
    , ("OyX", 2308) , ("bXs", 2309) , ("OzcX", 2310) , ("lbXm", 2311)
    , ("orgX", -2312) , ("UntX", 2313) , ("Xce", 2314) , ("u tXr ", 2315)
    , ("Xa", -2316) , ("rolX", 2317) , ("kXz", -2318) , ("U nX", 2319)
    , ("bXro", 2320) , (" Xcunc", 2321) , ("OndX", 2322) , (" mX ", -2323)
    , ("mUslX", 2324) , (" nXf", 2325) , (" tXke", 2326) , ("enX", 2327)
    , (" Xr", 2328) , ("UldX", 2329) , ("tXrl", 2330) , ("uCX", -2331)
    , ("UmkX", 2332) , (" kulX", 2333) , ("UClX", 2334) , ("UncX", 2335)
    , ("Xcr", 2336) , ("UndX", 2337) , ("OdX", 2338) , ("Xsta", -2339)
    , ("mXtl", -2340) , (" Xnl", 2341) , ("OldX", 2342) , ("UcX", 2343)
    , ("urgX", -2344) , ("OrdX", 2345) , ("UStX", 2346) , ("UltX", 2347)
    , (" Xni", 2348) , ("ylX", 2349) , ("UstX", 2350) , ("OtX", 2351)
    , (" yXru", 2352) , ("kXcu", 2353) , ("UsX", 2354) , ("kXlt", 2355)
    , ("UzX", 2356) , ("UnlX", 2357) , ("Xle", 2358) , ("Xh", -2359)
    , (" Xc ", 2360) , ("UrdX", 2361) , ("UlX", 2362) , (" mX", 2363)
    , (" Xst", 2364) , ("UrlX", 2365) , (" tXm", 2366) , ("UnkX", 2367)
    , ("Xye", 2368) , (" bXt", 2369) , ("CX", 2370) , ("OlX", 2371)
    , (" sXr", 2372) , ("UtX", 2373) , ("OzX", 2374) , ("ygX", -2375)
    , ("UmX", 2376) , ("UGX", 2377) , ("USX", 2378) , ("hXkum", 2379)
    , ("yXz", 2380) , ("dXs", 2381) , (" dXn", 2382) , ("UkX", 2383)
    , ("Xlk", 2384) , ("bXyu", 2385) , ("UrX", 2386) , ("Xre", 2387)
    , ("OrX", 2388) , ("yXk", 2389) , ("Xze", 2390) , ("tXrk", 2391)
    , ("gX", 2392) , ("X", -2393) , ("length", 2394) ] ) ]
